-----------------------------------------------------------------------
-- Upvalued Lua API.
-----------------------------------------------------------------------
local _G = getfenv(0)
local select = _G.select
local string = _G.string
local format = string.format

-- WoW

-- ----------------------------------------------------------------------------
-- AddOn namespace.
-- ----------------------------------------------------------------------------
local addonname = ...
local AtlasLoot = _G.AtlasLoot
if AtlasLoot:GameVersion_LT(AtlasLoot.WRATH_VERSION_NUM) then return end

--##START-DATA##
local SOURCE_DATA = {
["AtlasLootIDs"] = {
"AhnKahet",
"AzjolNerub",
"DrakTharonKeep",
"Gundrak",
"HallsofLightning",
"HallsofStone",
"TheCullingOfStratholme",
"TheNexus",
"TheOculus",
"VioletHold",
"UtgardeKeep",
"UtgardePinnacle",
"TrialoftheChampion",
"ForgeOfSouls",
"PitOfSaron",
"HallsOfReflection",
"NaxxramasWrath",
"TheEyeOfEternity",
"ObsidianSanctum",
"Ulduar",
"TrialoftheCrusader",
"WrathOnyxiasLair",
"IcecrownCitadel",
"RubySanctum",
"VaultofArchavon"
},
["ItemData"] = {
[733] = {[3] = 9,[4] = 2543},
[954] = {[3] = 18,[4] = 58484},
[955] = {[3] = 18,[4] = 48114},
[1180] = {[3] = 18,[4] = 45382},
[1181] = {[3] = 18,[4] = 48116},
[1477] = {[3] = 18,[4] = 58473},
[1711] = {[3] = 18,[4] = 50612},
[1712] = {[3] = 18,[4] = 50605},
[2289] = {[3] = 18,[4] = 58485},
[2290] = {[3] = 18,[4] = 50598},
[2314] = {[3] = 6,[4] = 2166},
[2685] = {[3] = 9,[4] = 2548},
[3012] = {[3] = 18,[4] = 58472},
[3726] = {[3] = 9,[4] = 3397},
[3854] = {[3] = 5,[4] = 3497},
[3856] = {[3] = 5,[4] = 3500},
[4248] = {[3] = 6,[4] = 3765},
[4262] = {[3] = 6,[4] = 3778},
[4339] = {[3] = 11,[4] = 3865},
[4396] = {[3] = 12,[4] = 3969},
[4419] = {[3] = 18,[4] = 50599},
[4422] = {[3] = 18,[4] = 50614},
[4424] = {[3] = 18,[4] = 50606},
[4425] = {[3] = 18,[4] = 58476},
[4426] = {[3] = 18,[4] = 58486},
[4534] = {[1] = 23,[2] = 15,[3] = 1,[5] = 3},
[4535] = {[1] = 23,[2] = 15,[3] = 1,[5] = 3},
[4536] = {[1] = 23,[2] = 15,[3] = 1,[5] = 3},
[4537] = {[1] = 23,[2] = 15,[3] = 1,[5] = 3},
[4538] = {[1] = 23,[2] = 15,[3] = 1,[5] = 3},
[4539] = {[1] = 23,[2] = 15,[3] = 1,[5] = 3},
[4577] = {[1] = 23,[2] = 15,[3] = 1,[5] = 3},
[4578] = {[1] = 23,[2] = 15,[3] = 1,[5] = 3},
[4579] = {[1] = 23,[2] = 15,[3] = 1,[5] = 3},
[4580] = {[1] = 23,[2] = 15,[3] = 1,[5] = 3},
[4582] = {[1] = 23,[2] = 15,[3] = 1,[5] = 3},
[4601] = {[1] = 23,[2] = 15,[3] = 1,[5] = 3},
[4602] = {[1] = 23,[2] = 15,[3] = 1,[5] = {3,5}},
[4603] = {[1] = 23,[2] = 15,[3] = 1,[5] = {4,6}},
[4610] = {[1] = 23,[2] = 15,[3] = 1,[5] = 4},
[4611] = {[1] = 23,[2] = 15,[3] = 1,[5] = 4},
[4612] = {[1] = 23,[2] = 15,[3] = 1,[5] = 4},
[4613] = {[1] = 23,[2] = 15,[3] = 1,[5] = 4},
[4614] = {[1] = 23,[2] = 15,[3] = 1,[5] = 4},
[4615] = {[1] = 23,[2] = 15,[3] = 1,[5] = 4},
[4616] = {[1] = 23,[2] = 15,[3] = 1,[5] = 4},
[4617] = {[1] = 23,[2] = 15,[3] = 1,[5] = 4},
[4618] = {[1] = 23,[2] = 15,[3] = 1,[5] = 4},
[4619] = {[1] = 23,[2] = 15,[3] = 1,[5] = 4},
[4620] = {[1] = 23,[2] = 15,[3] = 1,[5] = 4},
[4621] = {[1] = 23,[2] = 15,[3] = 1,[5] = 4},
[4622] = {[1] = 23,[2] = 15,[3] = 1,[5] = 4},
[4628] = {[1] = 23,[2] = 15,[3] = 1,[5] = 5},
[4629] = {[1] = 23,[2] = 15,[3] = 1,[5] = 5},
[4630] = {[1] = 23,[2] = 15,[3] = 1,[5] = 5},
[4631] = {[1] = 23,[2] = 15,[3] = 1,[5] = 5},
[4632] = {[1] = 23,[2] = 15,[3] = 1,[5] = 6},
[4633] = {[1] = 23,[2] = 15,[3] = 1,[5] = 6},
[4634] = {[1] = 23,[2] = 15,[3] = 1,[5] = 6},
[4635] = {[1] = 23,[2] = 15,[3] = 1,[5] = 6},
[5478] = {[3] = 9,[4] = 6417},
[6037] = {[3] = 10,[4] = 10098},
[7191] = {[3] = 12,[4] = 39895},
[7348] = {[3] = 6,[4] = 9145},
[7390] = {[3] = 6,[4] = 9207},
[7922] = {[3] = 5,[4] = 9935},
[8345] = {[3] = 6,[4] = 10621},
[8346] = {[3] = 6,[4] = 10630},
[8348] = {[3] = 6,[4] = 10632},
[8349] = {[3] = 6,[4] = 10647},
[8827] = {[3] = 7,[4] = 62410},
[10044] = {[3] = 11,[4] = 12088},
[10306] = {[3] = 18,[4] = 50607},
[10307] = {[3] = 18,[4] = 50616},
[10308] = {[3] = 18,[4] = 50600},
[10309] = {[3] = 18,[4] = 58478},
[10310] = {[3] = 18,[4] = 58487},
[10576] = {[3] = 12,[4] = 12624},
[10577] = {[3] = 12,[4] = 12716},
[11811] = {[3] = 13,[4] = 15596},
[12406] = {[3] = 5,[4] = 16643},
[12408] = {[3] = 5,[4] = 16644},
[12409] = {[3] = 5,[4] = 16652},
[12410] = {[3] = 5,[4] = 16653},
[12414] = {[3] = 5,[4] = 16662},
[12636] = {[3] = 5,[4] = 16728},
[12640] = {[3] = 5,[4] = 16729},
[12655] = {[3] = 10,[4] = 70524},
[12764] = {[3] = 5,[4] = 16960},
[12773] = {[3] = 5,[4] = 16969},
[12775] = {[3] = 5,[4] = 16971},
[13453] = {[3] = 7,[4] = 17557},
[13506] = {[3] = 7,[4] = 17634},
[13510] = {[3] = 7,[4] = 17635},
[13511] = {[3] = 7,[4] = 17636},
[13512] = {[3] = 7,[4] = 17637},
[13513] = {[3] = 7,[4] = 17638},
[13851] = {[3] = 9,[4] = 15856},
[13863] = {[3] = 11,[4] = 18417},
[13864] = {[3] = 11,[4] = 18423},
[13865] = {[3] = 11,[4] = 18438},
[13866] = {[3] = 11,[4] = 18444},
[13869] = {[3] = 11,[4] = 18403},
[13870] = {[3] = 11,[4] = 18411},
[13871] = {[3] = 11,[4] = 18424},
[14048] = {[3] = 11,[4] = 18401},
[14100] = {[3] = 11,[4] = 18414},
[14108] = {[3] = 11,[4] = 18437},
[14111] = {[3] = 11,[4] = 18442},
[14132] = {[3] = 11,[4] = 18421},
[14141] = {[3] = 11,[4] = 18416},
[14142] = {[3] = 11,[4] = 18413},
[14143] = {[3] = 11,[4] = 18410},
[14144] = {[3] = 11,[4] = 18441},
[15050] = {[3] = 6,[4] = 19085},
[15051] = {[3] = 6,[4] = 19094},
[15052] = {[3] = 6,[4] = 19107},
[15056] = {[3] = 6,[4] = 19079},
[15057] = {[3] = 6,[4] = 19067},
[15058] = {[3] = 6,[4] = 19090},
[15066] = {[3] = 6,[4] = 19086},
[15067] = {[3] = 6,[4] = 19062},
[15068] = {[3] = 6,[4] = 19104},
[15069] = {[3] = 6,[4] = 19074},
[15070] = {[3] = 6,[4] = 19087},
[15071] = {[3] = 6,[4] = 19066},
[15072] = {[3] = 6,[4] = 19073},
[15073] = {[3] = 6,[4] = 19063},
[15074] = {[3] = 6,[4] = 19053},
[15075] = {[3] = 6,[4] = 19081},
[15087] = {[3] = 6,[4] = 19083},
[15092] = {[3] = 6,[4] = 19065},
[15093] = {[3] = 6,[4] = 19072},
[15564] = {[3] = 6,[4] = 19058},
[15846] = {[3] = 12,[4] = 19567},
[16022] = {[3] = 12,[4] = 19830},
[16983] = {[3] = 6,[4] = 20854},
[16984] = {[3] = 6,[4] = 20855},
[17771] = {[3] = 10,[4] = 22967},
[18238] = {[3] = 6,[4] = 22711},
[18508] = {[3] = 6,[4] = 22923},
[18509] = {[3] = 6,[4] = 22926},
[18510] = {[3] = 6,[4] = 22927},
[18511] = {[3] = 6,[4] = 22928},
[18645] = {[3] = 12,[4] = 23096},
[19044] = {[3] = 6,[4] = 23703},
[19149] = {[3] = 6,[4] = 23707},
[19157] = {[3] = 6,[4] = 23708},
[19162] = {[3] = 6,[4] = 23709},
[19163] = {[3] = 6,[4] = 23710},
[19682] = {[3] = 11,[4] = 24091},
[19683] = {[3] = 11,[4] = 24092},
[19684] = {[3] = 11,[4] = 24093},
[19688] = {[3] = 6,[4] = 24124},
[19689] = {[3] = 6,[4] = 24125},
[19690] = {[3] = 5,[4] = 24136},
[19691] = {[3] = 5,[4] = 24137},
[19692] = {[3] = 5,[4] = 24138},
[19998] = {[3] = 12,[4] = 24357},
[19999] = {[3] = 12,[4] = 24356},
[20380] = {[3] = 6,[4] = 24703},
[20961] = {[3] = 17,[4] = 25621},
[21023] = {[3] = 9,[4] = 25659},
[21154] = {[3] = 11,[4] = 26403},
[21278] = {[3] = 6,[4] = 26279},
[21342] = {[3] = 11,[4] = 26087},
[21524] = {{[1] = 1,[2] = 4,[3] = 1,[5] = {2}},{[1] = 8,[2] = 2,[3] = 1,[5] = {2}}},
[21525] = {[1] = 9,[2] = 3,[3] = 1,[5] = {2}},
[21542] = {[3] = 11,[4] = 26407},
[21569] = {[3] = 12,[4] = 26442},
[21570] = {[3] = 12,[4] = 26443},
[21840] = {[3] = 11,[4] = 26745},
[21865] = {[3] = 11,[4] = 26781},
[21884] = {[3] = 7,[4] = 28582},
[21885] = {[3] = 7,[4] = 28580},
[21886] = {[3] = 7,[4] = 28585},
[21990] = {[3] = 4,[4] = 27032},
[21991] = {[3] = 4,[4] = 27033},
[22452] = {[3] = 7,[4] = 28584},
[22456] = {[3] = 7,[4] = 28581},
[22457] = {[3] = 7,[4] = 28583},
[22459] = {[3] = 13,[4] = 28028},
[22462] = {[3] = 13,[4] = 32665},
[22463] = {[3] = 13,[4] = 32667},
[22660] = {[3] = 11,[4] = 28210},
[22759] = {[3] = 6,[4] = 28472},
[22762] = {[3] = 5,[4] = 28461},
[22840] = {[3] = 7,[4] = 28570},
[22841] = {[3] = 7,[4] = 28571},
[22842] = {[3] = 7,[4] = 28572},
[22844] = {[3] = 7,[4] = 28573},
[22845] = {[3] = 7,[4] = 28575},
[22846] = {[3] = 7,[4] = 28576},
[22847] = {[3] = 7,[4] = 28577},
[22848] = {[3] = 7,[4] = 28578},
[22849] = {[3] = 7,[4] = 28579},
[22850] = {[3] = 7,[4] = 28586},
[22851] = {[3] = 7,[4] = 28587},
[22853] = {[3] = 7,[4] = 28588},
[22854] = {[3] = 7,[4] = 28589},
[22861] = {[3] = 7,[4] = 28590},
[22866] = {[3] = 7,[4] = 28591},
[23445] = {[3] = 10,[4] = 29356},
[23448] = {[3] = 10,[4] = 29360},
[23775] = {[3] = 12,[4] = 30349},
[24080] = {[3] = 17,[4] = 31054},
[24082] = {[3] = 17,[4] = 31055},
[24085] = {[3] = 17,[4] = 31056},
[24086] = {[3] = 17,[4] = 31057},
[24089] = {[3] = 17,[4] = 31061},
[24092] = {[3] = 17,[4] = 31062},
[24093] = {[3] = 17,[4] = 31063},
[24095] = {[3] = 17,[4] = 31064},
[24097] = {[3] = 17,[4] = 31065},
[24098] = {[3] = 17,[4] = 31066},
[24114] = {[3] = 17,[4] = 31070},
[24116] = {[3] = 17,[4] = 31071},
[24117] = {[3] = 17,[4] = 31072},
[24121] = {[3] = 17,[4] = 31076},
[24122] = {[3] = 17,[4] = 31077},
[24123] = {[3] = 17,[4] = 31078},
[24124] = {[3] = 17,[4] = 31079},
[24125] = {[3] = 17,[4] = 31080},
[24126] = {[3] = 17,[4] = 31081},
[24127] = {[3] = 17,[4] = 31082},
[24128] = {[3] = 17,[4] = 31083},
[25657] = {[3] = 6,[4] = 32465},
[25659] = {[3] = 6,[4] = 32469},
[25660] = {[3] = 6,[4] = 32468},
[25671] = {[3] = 6,[4] = 32473},
[25676] = {[3] = 6,[4] = 32481},
[25845] = {[3] = 5,[4] = 32657},
[25890] = {[3] = 17,[4] = 32871},
[25893] = {[3] = 17,[4] = 32872},
[25894] = {[3] = 17,[4] = 32873},
[25895] = {[3] = 17,[4] = 32874},
[25896] = {[3] = 17,[4] = 32866},
[25897] = {[3] = 17,[4] = 32867},
[25898] = {[3] = 17,[4] = 32868},
[25899] = {[3] = 17,[4] = 32869},
[25901] = {[3] = 17,[4] = 32870},
[27498] = {[3] = 18,[4] = 58480},
[27499] = {[3] = 18,[4] = 50601},
[27501] = {[3] = 18,[4] = 50608},
[27502] = {[3] = 18,[4] = 50617},
[27503] = {[3] = 18,[4] = 58488},
[27667] = {[3] = 9,[4] = 33296},
[28104] = {[3] = 7,[4] = 33741},
[29970] = {[3] = 6,[4] = 36075},
[29971] = {[3] = 6,[4] = 36076},
[29973] = {[3] = 6,[4] = 36077},
[29974] = {[3] = 6,[4] = 36078},
[29975] = {[3] = 6,[4] = 36079},
[30825] = {[3] = 17,[4] = 37855},
[31398] = {[3] = 17,[4] = 38503},
[31399] = {[3] = 17,[4] = 38504},
[31677] = {[3] = 7,[4] = 38961},
[32193] = {[3] = 17,[4] = 39705},
[32194] = {[3] = 17,[4] = 39706},
[32195] = {[3] = 17,[4] = 39710},
[32196] = {[3] = 17,[4] = 39711},
[32197] = {[3] = 17,[4] = 39712},
[32198] = {[3] = 17,[4] = 39713},
[32199] = {[3] = 17,[4] = 39714},
[32200] = {[3] = 17,[4] = 39715},
[32201] = {[3] = 17,[4] = 39716},
[32202] = {[3] = 17,[4] = 39717},
[32203] = {[3] = 17,[4] = 39718},
[32204] = {[3] = 17,[4] = 39719},
[32205] = {[3] = 17,[4] = 39720},
[32206] = {[3] = 17,[4] = 39721},
[32207] = {[3] = 17,[4] = 39722},
[32208] = {[3] = 17,[4] = 39723},
[32209] = {[3] = 17,[4] = 39724},
[32210] = {[3] = 17,[4] = 39725},
[32211] = {[3] = 17,[4] = 39727},
[32212] = {[3] = 17,[4] = 39728},
[32213] = {[3] = 17,[4] = 39729},
[32214] = {[3] = 17,[4] = 39730},
[32215] = {[3] = 17,[4] = 39731},
[32216] = {[3] = 17,[4] = 39732},
[32217] = {[3] = 17,[4] = 39733},
[32218] = {[3] = 17,[4] = 39734},
[32219] = {[3] = 17,[4] = 39735},
[32220] = {[3] = 17,[4] = 39736},
[32221] = {[3] = 17,[4] = 39737},
[32222] = {[3] = 17,[4] = 39738},
[32223] = {[3] = 17,[4] = 39739},
[32224] = {[3] = 17,[4] = 39740},
[32225] = {[3] = 17,[4] = 39741},
[32226] = {[3] = 17,[4] = 39742},
[32399] = {[3] = 6,[4] = 52733},
[32409] = {[3] = 17,[4] = 39961},
[32410] = {[3] = 17,[4] = 39963},
[32776] = {[3] = 17,[4] = 41418},
[33004] = {[3] = 9,[4] = 64054},
[33330] = {11,3,1},
[33447] = {[3] = 7,[4] = 53836},
[33448] = {[3] = 7,[4] = 53837},
[33457] = {[3] = 18,[4] = 58481},
[33458] = {[3] = 18,[4] = 50602},
[33460] = {[3] = 18,[4] = 50609},
[33461] = {[3] = 18,[4] = 50618},
[33462] = {[3] = 18,[4] = 58489},
[33568] = {[3] = 6,[4] = 64661},
[34057] = {[3] = 13,[4] = 69412},
[34060] = {[3] = 12,[4] = 44155},
[34061] = {[3] = 12,[4] = 44157},
[34125] = {[3] = 9,[4] = 44438},
[34220] = {[3] = 17,[4] = 44794},
[34358] = {[3] = 17,[4] = 46127},
[34359] = {[3] = 17,[4] = 46125},
[34360] = {[3] = 17,[4] = 46126},
[34361] = {[3] = 17,[4] = 46124},
[34362] = {[3] = 17,[4] = 46122},
[34363] = {[3] = 17,[4] = 46123},
[34490] = {[3] = 6,[4] = 45117},
[34721] = {[3] = 4,[4] = 45545},
[34722] = {[3] = 4,[4] = 45546},
[34747] = {[3] = 9,[4] = 57421},
[34748] = {[3] = 9,[4] = 45549},
[34749] = {[3] = 9,[4] = 45550},
[34750] = {[3] = 9,[4] = 45551},
[34751] = {[3] = 9,[4] = 45552},
[34752] = {[3] = 9,[4] = 45553},
[34753] = {[3] = 9,[4] = 45554},
[34754] = {[3] = 9,[4] = 45555},
[34755] = {[3] = 9,[4] = 45556},
[34756] = {[3] = 9,[4] = 45557},
[34757] = {[3] = 9,[4] = 45558},
[34758] = {[3] = 9,[4] = 45559},
[34759] = {[3] = 9,[4] = 45560},
[34760] = {[3] = 9,[4] = 45561},
[34761] = {[3] = 9,[4] = 45562},
[34762] = {[3] = 9,[4] = 45563},
[34763] = {[3] = 9,[4] = 45564},
[34764] = {[3] = 9,[4] = 45565},
[34765] = {[3] = 9,[4] = 45566},
[34766] = {[3] = 9,[4] = 45567},
[34767] = {[3] = 9,[4] = 45568},
[34768] = {[3] = 9,[4] = 45571},
[34769] = {[3] = 9,[4] = 45570},
[35501] = {[3] = 17,[4] = 46597},
[35503] = {[3] = 17,[4] = 46601},
[35570] = {11,1,1},
[35571] = {11,1,1},
[35572] = {11,1,1},
[35573] = {11,2,1},
[35574] = {11,2,1},
[35575] = {11,2,1},
[35576] = {11,3,1},
[35577] = {11,3,1},
[35578] = {11,3,1},
[35579] = {11,4,1},
[35580] = {11,4,1},
[35583] = {4,1,1},
[35584] = {4,1,1},
[35585] = {4,1,1},
[35587] = {4,3,1},
[35588] = {4,3,1},
[35589] = {4,3,1},
[35590] = {4,2,1},
[35591] = {4,2,1},
[35592] = {4,2,1},
[35593] = {4,6,1},
[35594] = {4,6,1},
[35595] = {8,5,1},
[35596] = {8,5,1},
[35597] = {8,5,1},
[35598] = {8,3,1},
[35599] = {8,3,1},
[35600] = {8,3,1},
[35601] = {8,4,1},
[35602] = {8,4,1},
[35603] = {8,4,1},
[35604] = {8,2,1},
[35605] = {8,2,1},
[35606] = {1,1,1},
[35607] = {1,1,1},
[35608] = {1,1,1},
[35609] = {1,2,1},
[35610] = {1,2,1},
[35611] = {1,2,1},
[35612] = {1,5,1},
[35613] = {1,5,1},
[35614] = {1,5,1},
[35615] = {1,6,1},
[35616] = {1,6,1},
[35617] = {8,2,1},
[35618] = {3,1,1},
[35619] = {3,1,1},
[35620] = {3,1,1},
[35622] = {[3] = 7,[4] = 53776},
[35623] = {[3] = 7,[4] = 53783},
[35624] = {[3] = 7,[4] = 53777},
[35625] = {[3] = 7,[4] = 53780},
[35627] = {[3] = 7,[4] = 53771},
[35630] = {3,2,1},
[35631] = {3,2,1},
[35632] = {3,2,1},
[35633] = {3,3,1},
[35634] = {3,3,1},
[35635] = {3,3,1},
[35636] = {3,4,1},
[35637] = {3,4,1},
[35638] = {3,4,1},
[35639] = {3,5,1},
[35640] = {3,5,1},
[35641] = {3,5,1},
[35642] = {10,3,1},
[35643] = {10,4,1},
[35644] = {10,3,1},
[35645] = {10,6,1},
[35646] = {10,6,1},
[35647] = {10,4,1},
[35649] = {10,7,1},
[35650] = {10,7,1},
[35651] = {10,7,1},
[35652] = {[1] = 10,[2] = 8,[3] = 1,[5] = {2}},
[35653] = {[1] = 10,[2] = 8,[3] = 1,[5] = {2}},
[35654] = {[1] = 10,[2] = 8,[3] = 1,[5] = {2}},
[35655] = {2,1,1},
[35656] = {2,1,1},
[35657] = {2,1,1},
[35658] = {2,2,1},
[35659] = {2,2,1},
[35660] = {2,2,1},
[35661] = {2,3,1},
[35662] = {2,3,1},
[35663] = {2,3,1},
[35670] = {6,1,1},
[35672] = {6,1,1},
[35673] = {6,1,1},
[35675] = {6,3,1},
[35676] = {6,3,1},
[35677] = {6,3,1},
[35678] = {6,4,1},
[35679] = {6,4,1},
[35680] = {6,4,1},
[35681] = {6,5,1},
[35682] = {6,5,1},
[35683] = {6,5,1},
[35693] = {[3] = 17,[4] = 46775},
[35694] = {[3] = 17,[4] = 46776},
[35700] = {[3] = 17,[4] = 46777},
[35702] = {[3] = 17,[4] = 46778},
[35703] = {[3] = 17,[4] = 46779},
[35748] = {[3] = 7,[4] = 47046},
[35749] = {[3] = 7,[4] = 47048},
[35750] = {[3] = 7,[4] = 47049},
[35751] = {[3] = 7,[4] = 47050},
[35758] = {[3] = 17,[4] = 47054},
[35759] = {[3] = 17,[4] = 47053},
[35760] = {[3] = 17,[4] = 47055},
[35761] = {[3] = 17,[4] = 47056},
[36766] = {[3] = 17,[4] = 56054},
[36767] = {[3] = 17,[4] = 56086},
[36860] = {[3] = 7,[4] = 53773},
[36913] = {[3] = 10,[4] = 49258},
[36916] = {[3] = 10,[4] = 49252},
[36919] = {[3] = 7,[4] = 66659},
[36943] = {9,1,1},
[36944] = {9,1,1},
[36945] = {9,1,1},
[36946] = {9,1,1},
[36947] = {9,2,1},
[36948] = {9,2,1},
[36949] = {9,2,1},
[36950] = {9,2,1},
[36951] = {9,3,1},
[36952] = {9,3,1},
[36953] = {9,3,1},
[36954] = {9,3,1},
[36961] = {9,4,1},
[36962] = {9,4,1},
[36969] = {9,4,1},
[36971] = {9,4,1},
[36972] = {9,4,1},
[36973] = {9,4,1},
[36974] = {9,4,1},
[36975] = {9,4,1},
[36976] = {9,5,1},
[36977] = {9,5,1},
[36978] = {9,5,1},
[36979] = {5,1,1},
[36980] = {5,1,1},
[36981] = {5,1,1},
[36982] = {5,1,1},
[36983] = {5,2,1},
[36984] = {5,2,1},
[36985] = {5,2,1},
[36986] = {5,2,1},
[36988] = {5,4,1},
[36989] = {5,4,1},
[36991] = {5,4,1},
[36992] = {5,4,1},
[36993] = {5,4,1},
[36994] = {5,4,1},
[36995] = {5,4,1},
[36996] = {5,4,1},
[36997] = {5,5,1},
[36999] = {5,5,1},
[37000] = {5,5,1},
[37037] = {12,1,1},
[37038] = {12,1,1},
[37040] = {12,1,1},
[37043] = {12,1,1},
[37048] = {12,2,1},
[37050] = {12,2,1},
[37051] = {12,2,1},
[37052] = {12,2,1},
[37053] = {12,3,1},
[37055] = {12,3,1},
[37056] = {12,3,1},
[37057] = {12,3,1},
[37058] = {12,4,1},
[37060] = {12,4,1},
[37061] = {12,4,1},
[37062] = {12,4,1},
[37064] = {12,4,1},
[37065] = {12,4,1},
[37066] = {12,4,1},
[37067] = {12,4,1},
[37068] = {12,5,1},
[37069] = {12,5,1},
[37070] = {12,5,1},
[37079] = {7,1,1},
[37081] = {7,1,1},
[37082] = {7,1,1},
[37083] = {7,1,1},
[37084] = {7,2,1},
[37086] = {7,2,1},
[37088] = {7,2,1},
[37091] = {[3] = 18,[4] = 50603},
[37092] = {[3] = 18,[4] = 50604},
[37093] = {[3] = 18,[4] = 50619},
[37094] = {[3] = 18,[4] = 50620},
[37095] = {7,2,1},
[37096] = {7,3,1},
[37097] = {[3] = 18,[4] = 50610},
[37098] = {[3] = 18,[4] = 50611},
[37099] = {7,3,1},
[37101] = {[3] = 18,[4] = 52738},
[37105] = {7,3,1},
[37106] = {7,3,1},
[37107] = {7,4,1},
[37108] = {7,4,1},
[37109] = {7,4,1},
[37110] = {7,4,1},
[37111] = {7,4,1},
[37112] = {7,4,1},
[37113] = {7,4,1},
[37114] = {7,4,1},
[37115] = {7,6,1},
[37116] = {7,6,1},
[37117] = {7,6,1},
[37118] = {[3] = 18,[4] = 48248},
[37134] = {[1] = 8,[2] = 2,[3] = 1,[5] = 2},
[37135] = {[1] = 8,[2] = 2,[3] = 1,[5] = 2},
[37138] = {[1] = 8,[2] = 2,[3] = 1,[5] = 2},
[37139] = {[1] = 8,[2] = 2,[3] = 1,[5] = 2},
[37141] = {[1] = 8,[2] = 3,[3] = 1,[5] = 2},
[37144] = {[1] = 8,[2] = 3,[3] = 1,[5] = 2},
[37149] = {[1] = 8,[2] = 3,[3] = 1,[5] = 2},
[37150] = {[1] = 8,[2] = 3,[3] = 1,[5] = 2},
[37151] = {[1] = 8,[2] = 4,[3] = 1,[5] = 2},
[37152] = {[1] = 8,[2] = 4,[3] = 1,[5] = 2},
[37153] = {[1] = 8,[2] = 4,[3] = 1,[5] = 2},
[37155] = {[1] = 8,[2] = 4,[3] = 1,[5] = 2},
[37162] = {[1] = 8,[2] = 5,[3] = 1,[5] = 2},
[37165] = {[1] = 8,[2] = 5,[3] = 1,[5] = 2},
[37166] = {[1] = 8,[2] = 5,[3] = 1,[5] = 2},
[37167] = {[1] = 8,[2] = 5,[3] = 1,[5] = 2},
[37168] = {[3] = 18,[4] = 48247},
[37169] = {[1] = 8,[2] = 5,[3] = 1,[5] = 2},
[37170] = {[1] = 8,[2] = 5,[3] = 1,[5] = 2},
[37171] = {[1] = 8,[2] = 5,[3] = 1,[5] = 2},
[37172] = {[1] = 8,[2] = 5,[3] = 1,[5] = 2},
[37177] = {[1] = 11,[2] = 1,[3] = 1,[5] = 2},
[37178] = {[1] = 11,[2] = 1,[3] = 1,[5] = 2},
[37179] = {[1] = 11,[2] = 1,[3] = 1,[5] = 2},
[37180] = {[1] = 11,[2] = 1,[3] = 1,[5] = 2},
[37181] = {[1] = 11,[2] = 2,[3] = 1,[5] = 2},
[37182] = {[1] = 11,[2] = 2,[3] = 1,[5] = 2},
[37183] = {[1] = 11,[2] = 2,[3] = 1,[5] = 2},
[37184] = {[1] = 11,[2] = 2,[3] = 1,[5] = 2},
[37186] = {[1] = 11,[2] = 3,[3] = 1,[5] = 2},
[37188] = {[1] = 11,[2] = 3,[3] = 1,[5] = 2},
[37189] = {[1] = 11,[2] = 3,[3] = 1,[5] = 2},
[37190] = {[1] = 11,[2] = 3,[3] = 1,[5] = 2},
[37191] = {[1] = 11,[2] = 3,[3] = 1,[5] = 2},
[37192] = {[1] = 11,[2] = 3,[3] = 1,[5] = 2},
[37193] = {[1] = 11,[2] = 3,[3] = 1,[5] = 2},
[37194] = {[1] = 11,[2] = 3,[3] = 1,[5] = 2},
[37195] = {[1] = 9,[2] = 3,[3] = 1,[5] = 2},
[37196] = {[1] = 11,[2] = 4,[3] = 1,[5] = 2},
[37197] = {[1] = 11,[2] = 4,[3] = 1,[5] = 2},
[37216] = {[1] = 2,[2] = 1,[3] = 1,[5] = 2},
[37217] = {[1] = 2,[2] = 1,[3] = 1,[5] = 2},
[37218] = {[1] = 2,[2] = 1,[3] = 1,[5] = 2},
[37219] = {[1] = 2,[2] = 1,[3] = 1,[5] = 2},
[37220] = {[1] = 2,[2] = 2,[3] = 1,[5] = 2},
[37221] = {[1] = 2,[2] = 2,[3] = 1,[5] = 2},
[37222] = {[1] = 2,[2] = 2,[3] = 1,[5] = 2},
[37230] = {[1] = 2,[2] = 2,[3] = 1,[5] = 2},
[37232] = {[1] = 2,[2] = 3,[3] = 1,[5] = 2},
[37235] = {[1] = 2,[2] = 3,[3] = 1,[5] = 2},
[37236] = {[1] = 2,[2] = 3,[3] = 1,[5] = 2},
[37237] = {[1] = 2,[2] = 3,[3] = 1,[5] = 2},
[37238] = {[1] = 2,[2] = 3,[3] = 1,[5] = 2},
[37240] = {[1] = 2,[2] = 3,[3] = 1,[5] = 2},
[37241] = {[1] = 2,[2] = 3,[3] = 1,[5] = 2},
[37242] = {[1] = 2,[2] = 3,[3] = 1,[5] = 2},
[37243] = {[1] = 2,[2] = 4,[3] = 1,[5] = 2},
[37255] = {[1] = 9,[2] = 1,[3] = 1,[5] = 2},
[37256] = {[1] = 9,[2] = 1,[3] = 1,[5] = 2},
[37257] = {[1] = 9,[2] = 1,[3] = 1,[5] = 2},
[37258] = {[1] = 9,[2] = 1,[3] = 1,[5] = 2},
[37260] = {[1] = 9,[2] = 2,[3] = 1,[5] = 2},
[37261] = {[1] = 9,[2] = 2,[3] = 1,[5] = 2},
[37262] = {[1] = 9,[2] = 2,[3] = 1,[5] = 2},
[37263] = {[1] = 9,[2] = 2,[3] = 1,[5] = 2},
[37264] = {[1] = 9,[2] = 3,[3] = 1,[5] = 2},
[37288] = {[1] = 9,[2] = 3,[3] = 1,[5] = 2},
[37289] = {[1] = 9,[2] = 3,[3] = 1,[5] = 2},
[37290] = {[1] = 9,[2] = 5,[3] = 1,[5] = 2},
[37291] = {[1] = 9,[2] = 4,[3] = 1,[5] = 2},
[37292] = {[1] = 9,[2] = 4,[3] = 1,[5] = 2},
[37293] = {[1] = 9,[2] = 4,[3] = 1,[5] = 2},
[37294] = {[1] = 9,[2] = 4,[3] = 1,[5] = 2},
[37360] = {[1] = 9,[2] = 4,[3] = 1,[5] = 2},
[37361] = {[1] = 9,[2] = 4,[3] = 1,[5] = 2},
[37362] = {[1] = 9,[2] = 4,[3] = 1,[5] = 2},
[37363] = {[1] = 9,[2] = 4,[3] = 1,[5] = 2},
[37364] = {[1] = 9,[2] = 5,[3] = 1,[5] = 2},
[37365] = {[1] = 9,[2] = 5,[3] = 1,[5] = 2},
[37366] = {[1] = 9,[2] = 5,[3] = 1,[5] = 2},
[37367] = {[1] = 12,[2] = 1,[3] = 1,[5] = 2},
[37368] = {[1] = 12,[2] = 1,[3] = 1,[5] = 2},
[37369] = {[1] = 12,[2] = 1,[3] = 1,[5] = 2},
[37370] = {[1] = 12,[2] = 1,[3] = 1,[5] = 2},
[37371] = {[1] = 12,[2] = 2,[3] = 1,[5] = 2},
[37373] = {[1] = 12,[2] = 2,[3] = 1,[5] = 2},
[37374] = {[1] = 12,[2] = 2,[3] = 1,[5] = 2},
[37376] = {[1] = 12,[2] = 2,[3] = 1,[5] = 2},
[37377] = {[1] = 12,[2] = 3,[3] = 1,[5] = 2},
[37379] = {[1] = 12,[2] = 3,[3] = 1,[5] = 2},
[37384] = {[1] = 12,[2] = 3,[3] = 1,[5] = 2},
[37389] = {[1] = 12,[2] = 3,[3] = 1,[5] = 2},
[37390] = {[1] = 12,[2] = 4,[3] = 1,[5] = 2},
[37395] = {[1] = 12,[2] = 4,[3] = 1,[5] = 2},
[37397] = {[1] = 12,[2] = 4,[3] = 1,[5] = 2},
[37398] = {[1] = 12,[2] = 4,[3] = 1,[5] = 2},
[37401] = {[1] = 12,[2] = 4,[3] = 1,[5] = 2},
[37407] = {[1] = 12,[2] = 4,[3] = 1,[5] = 2},
[37408] = {[1] = 12,[2] = 4,[3] = 1,[5] = 2},
[37409] = {[1] = 12,[2] = 4,[3] = 1,[5] = 2},
[37410] = {[1] = 12,[2] = 5,[3] = 1,[5] = 2},
[37503] = {[3] = 17,[4] = 48789},
[37567] = {[3] = 12,[4] = 56476},
[37587] = {[1] = 12,[2] = 5,[3] = 1,[5] = 2},
[37590] = {[1] = 12,[2] = 5,[3] = 1,[5] = 2},
[37591] = {[1] = 1,[2] = 1,[3] = 1,[5] = 2},
[37592] = {[1] = 1,[2] = 1,[3] = 1,[5] = 2},
[37593] = {[1] = 1,[2] = 1,[3] = 1,[5] = 2},
[37594] = {[1] = 1,[2] = 1,[3] = 1,[5] = 2},
[37595] = {[1] = 1,[2] = 2,[3] = 1,[5] = 2},
[37602] = {[3] = 18,[4] = 59499},
[37603] = {[3] = 13,[4] = 27951},
[37612] = {[1] = 1,[2] = 2,[3] = 1,[5] = 2},
[37613] = {[1] = 1,[2] = 2,[3] = 1,[5] = 2},
[37614] = {[1] = 1,[2] = 2,[3] = 1,[5] = 2},
[37615] = {[1] = 1,[2] = 5,[3] = 1,[5] = 2},
[37616] = {[1] = 1,[2] = 5,[3] = 1,[5] = 2},
[37617] = {[1] = 1,[2] = 5,[3] = 1,[5] = 2},
[37618] = {[1] = 1,[2] = 5,[3] = 1,[5] = 2},
[37619] = {[1] = 1,[2] = 5,[3] = 1,[5] = 2},
[37620] = {[1] = 1,[2] = 5,[3] = 1,[5] = 2},
[37622] = {[1] = 1,[2] = 5,[3] = 1,[5] = 2},
[37623] = {[1] = 1,[2] = 5,[3] = 1,[5] = 2},
[37624] = {{[1] = 1,[2] = 6,[3] = 1,[5] = 2},{[1] = 2,[2] = 4,[3] = 1,[5] = 2}},
[37625] = {{[1] = 1,[2] = 6,[3] = 1,[5] = 2},{[1] = 2,[2] = 4,[3] = 1,[5] = 2}},
[37626] = {[1] = 4,[2] = 1,[3] = 1,[5] = 2},
[37627] = {[1] = 4,[2] = 1,[3] = 1,[5] = 2},
[37628] = {[1] = 4,[2] = 1,[3] = 1,[5] = 2},
[37629] = {[1] = 4,[2] = 1,[3] = 1,[5] = 2},
[37630] = {[1] = 4,[2] = 3,[3] = 1,[5] = 2},
[37631] = {[1] = 4,[2] = 3,[3] = 1,[5] = 2},
[37632] = {[1] = 4,[2] = 3,[3] = 1,[5] = 2},
[37633] = {[1] = 4,[2] = 3,[3] = 1,[5] = 2},
[37634] = {[1] = 4,[2] = 2,[3] = 1,[5] = 2},
[37635] = {[1] = 4,[2] = 2,[3] = 1,[5] = 2},
[37636] = {[1] = 4,[2] = 2,[3] = 1,[5] = 2},
[37637] = {[1] = 4,[2] = 2,[3] = 1,[5] = 2},
[37638] = {[1] = 4,[2] = 5,[3] = 1,[5] = 2},
[37639] = {[1] = 4,[2] = 5,[3] = 1,[5] = 2},
[37640] = {[1] = 4,[2] = 5,[3] = 1,[5] = 2},
[37641] = {[1] = 4,[2] = 5,[3] = 1,[5] = 2},
[37642] = {[1] = 4,[2] = 5,[3] = 1,[5] = 2},
[37643] = {[1] = 4,[2] = 5,[3] = 1,[5] = 2},
[37644] = {[1] = 4,[2] = 5,[3] = 1,[5] = 2},
[37645] = {[1] = 4,[2] = 5,[3] = 1,[5] = 2},
[37646] = {[1] = 4,[2] = 6,[3] = 1,[5] = 2},
[37647] = {[1] = 4,[2] = 6,[3] = 1,[5] = 2},
[37648] = {[1] = 4,[2] = 6,[3] = 1,[5] = 2},
[37650] = {[1] = 6,[2] = 1,[3] = 1,[5] = 2},
[37651] = {[1] = 6,[2] = 1,[3] = 1,[5] = 2},
[37652] = {[1] = 6,[2] = 1,[3] = 1,[5] = 2},
[37653] = {[1] = 6,[2] = 3,[3] = 1,[5] = 2},
[37654] = {[1] = 6,[2] = 3,[3] = 1,[5] = 2},
[37655] = {[1] = 6,[2] = 3,[3] = 1,[5] = 2},
[37656] = {[1] = 6,[2] = 3,[3] = 1,[5] = 2},
[37657] = {[1] = 6,[2] = 4,[3] = 1,[5] = 2},
[37658] = {[1] = 6,[2] = 4,[3] = 1,[5] = 2},
[37660] = {[1] = 6,[2] = 4,[3] = 1,[5] = 2},
[37663] = {[3] = 10,[4] = 55208},
[37666] = {[1] = 6,[2] = 4,[3] = 1,[5] = 2},
[37667] = {[1] = 6,[2] = 4,[3] = 1,[5] = 2},
[37668] = {[1] = 6,[2] = 4,[3] = 1,[5] = 2},
[37669] = {[1] = 6,[2] = 4,[3] = 1,[5] = 2},
[37670] = {[1] = 6,[2] = 4,[3] = 1,[5] = 2},
[37671] = {[1] = 6,[2] = 5,[3] = 1,[5] = 2},
[37672] = {[1] = 6,[2] = 5,[3] = 1,[5] = 2},
[37673] = {[1] = 6,[2] = 5,[3] = 1,[5] = 2},
[37675] = {[1] = 7,[2] = 1,[3] = 1,[5] = 2},
[37678] = {[1] = 7,[2] = 1,[3] = 1,[5] = 2},
[37679] = {[1] = 7,[2] = 1,[3] = 1,[5] = 2},
[37680] = {[1] = 7,[2] = 1,[3] = 1,[5] = 2},
[37681] = {[1] = 7,[2] = 2,[3] = 1,[5] = 2},
[37682] = {[1] = 7,[2] = 2,[3] = 1,[5] = 2},
[37683] = {[1] = 7,[2] = 2,[3] = 1,[5] = 2},
[37684] = {[1] = 7,[2] = 2,[3] = 1,[5] = 2},
[37685] = {[1] = 7,[2] = 3,[3] = 1,[5] = 2},
[37686] = {[1] = 7,[2] = 3,[3] = 1,[5] = 2},
[37687] = {[1] = 7,[2] = 3,[3] = 1,[5] = 2},
[37688] = {[1] = 7,[2] = 3,[3] = 1,[5] = 2},
[37689] = {[1] = 7,[2] = 4,[3] = 1,[5] = 2},
[37690] = {[1] = 7,[2] = 4,[3] = 1,[5] = 2},
[37691] = {[1] = 7,[2] = 4,[3] = 1,[5] = 2},
[37692] = {[1] = 7,[2] = 4,[3] = 1,[5] = 2},
[37693] = {[1] = 7,[2] = 4,[3] = 1,[5] = 2},
[37694] = {[1] = 7,[2] = 4,[3] = 1,[5] = 2},
[37695] = {[1] = 7,[2] = 4,[3] = 1,[5] = 2},
[37696] = {[1] = 7,[2] = 4,[3] = 1,[5] = 2},
[37712] = {[1] = 3,[2] = 1,[3] = 1,[5] = 2},
[37714] = {[1] = 3,[2] = 1,[3] = 1,[5] = 2},
[37715] = {[1] = 3,[2] = 1,[3] = 1,[5] = 2},
[37717] = {[1] = 3,[2] = 1,[3] = 1,[5] = 2},
[37718] = {[1] = 3,[2] = 2,[3] = 1,[5] = 2},
[37721] = {[1] = 3,[2] = 2,[3] = 1,[5] = 2},
[37722] = {[1] = 3,[2] = 2,[3] = 1,[5] = 2},
[37723] = {[1] = 3,[2] = 3,[3] = 1,[5] = 2},
[37724] = {[1] = 3,[2] = 3,[3] = 1,[5] = 2},
[37725] = {[1] = 3,[2] = 3,[3] = 1,[5] = 2},
[37726] = {[1] = 3,[2] = 3,[3] = 1,[5] = 2},
[37728] = {[1] = 8,[2] = 1,[3] = 1,[5] = 2},
[37729] = {[1] = 8,[2] = 1,[3] = 1,[5] = 2},
[37730] = {[1] = 8,[2] = 1,[3] = 1,[5] = 2},
[37731] = {[1] = 8,[2] = 1,[3] = 1,[5] = 2},
[37732] = {[1] = 3,[2] = 4,[3] = 1,[5] = 2},
[37733] = {[1] = 3,[2] = 4,[3] = 1,[5] = 2},
[37734] = {[1] = 3,[2] = 4,[3] = 1,[5] = 2},
[37735] = {[1] = 3,[2] = 4,[3] = 1,[5] = 2},
[37784] = {[1] = 3,[2] = 4,[3] = 1,[5] = 2},
[37788] = {[1] = 3,[2] = 4,[3] = 1,[5] = 2},
[37791] = {[1] = 3,[2] = 4,[3] = 1,[5] = 2},
[37798] = {[1] = 3,[2] = 4,[3] = 1,[5] = 2},
[37799] = {[1] = 3,[2] = 5,[3] = 1,[5] = 2},
[37800] = {[1] = 3,[2] = 5,[3] = 1,[5] = 2},
[37801] = {[1] = 3,[2] = 5,[3] = 1,[5] = 2},
[37814] = {[1] = 5,[2] = 1,[3] = 1,[5] = 2},
[37818] = {[1] = 5,[2] = 1,[3] = 1,[5] = 2},
[37825] = {[1] = 5,[2] = 1,[3] = 1,[5] = 2},
[37826] = {{[1] = 5,[2] = 1,[3] = 1,[5] = 2},{[1] = 5,[2] = 3,[3] = 1,[5] = 2}},
[37840] = {[1] = 5,[2] = 2,[3] = 1,[5] = 2},
[37841] = {[1] = 5,[2] = 2,[3] = 1,[5] = 2},
[37842] = {[1] = 5,[2] = 2,[3] = 1,[5] = 2},
[37843] = {[1] = 5,[2] = 2,[3] = 1,[5] = 2},
[37844] = {[1] = 5,[2] = 3,[3] = 1,[5] = 2},
[37845] = {[1] = 5,[2] = 3,[3] = 1,[5] = 2},
[37846] = {[1] = 5,[2] = 3,[3] = 1,[5] = 2},
[37848] = {[1] = 5,[2] = 4,[3] = 1,[5] = 2},
[37849] = {[1] = 5,[2] = 4,[3] = 1,[5] = 2},
[37850] = {[1] = 5,[2] = 4,[3] = 1,[5] = 2},
[37851] = {[1] = 5,[2] = 4,[3] = 1,[5] = 2},
[37852] = {[1] = 5,[2] = 4,[3] = 1,[5] = 2},
[37853] = {[1] = 5,[2] = 4,[3] = 1,[5] = 2},
[37854] = {[1] = 5,[2] = 4,[3] = 1,[5] = 2},
[37855] = {[1] = 5,[2] = 4,[3] = 1,[5] = 2},
[37856] = {[1] = 5,[2] = 5,[3] = 1,[5] = 2},
[37857] = {[1] = 5,[2] = 5,[3] = 1,[5] = 2},
[37858] = {[1] = 5,[2] = 5,[3] = 1,[5] = 2},
[37861] = {[1] = 10,[2] = 3,[3] = 1,[5] = 2},
[37862] = {[1] = 10,[2] = 4,[3] = 1,[5] = 2},
[37867] = {[1] = 10,[2] = 3,[3] = 1,[5] = 2},
[37868] = {[1] = 10,[2] = 3,[3] = 1,[5] = 2},
[37869] = {[1] = 10,[2] = 4,[3] = 1,[5] = 2},
[37870] = {[1] = 10,[2] = 6,[3] = 1,[5] = 2},
[37871] = {[1] = 10,[2] = 6,[3] = 1,[5] = 2},
[37872] = {[1] = 10,[2] = 6,[3] = 1,[5] = 2},
[37873] = {[1] = 10,[2] = 7,[3] = 1,[5] = 2},
[37874] = {[1] = 10,[2] = 7,[3] = 1,[5] = 2},
[37875] = {[1] = 10,[2] = 7,[3] = 1,[5] = 2},
[37876] = {[1] = 10,[2] = 7,[3] = 1,[5] = 2},
[37883] = {[1] = 10,[2] = 7,[3] = 1,[5] = 2},
[37884] = {[1] = 10,[2] = 7,[3] = 1,[5] = 2},
[37886] = {[1] = 10,[2] = 7,[3] = 1,[5] = 2},
[37889] = {[1] = 10,[2] = 8,[3] = 1,[5] = 2},
[37890] = {[1] = 10,[2] = 8,[3] = 1,[5] = 2},
[37891] = {[1] = 10,[2] = 8,[3] = 1,[5] = 2},
[38322] = {[3] = 18,[4] = 59497},
[38347] = {[3] = 6,[4] = 50971},
[38371] = {[3] = 6,[4] = 50964},
[38372] = {[3] = 6,[4] = 50966},
[38373] = {[3] = 6,[4] = 50965},
[38374] = {[3] = 6,[4] = 50967},
[38375] = {[3] = 6,[4] = 50962},
[38376] = {[3] = 6,[4] = 50963},
[38399] = {[3] = 6,[4] = 50970},
[38400] = {[3] = 6,[4] = 50944},
[38401] = {[3] = 6,[4] = 50945},
[38402] = {[3] = 6,[4] = 50946},
[38403] = {[3] = 6,[4] = 50947},
[38404] = {[3] = 6,[4] = 50948},
[38405] = {[3] = 6,[4] = 50949},
[38406] = {[3] = 6,[4] = 50943},
[38407] = {[3] = 6,[4] = 50942},
[38408] = {[3] = 6,[4] = 50938},
[38409] = {[3] = 6,[4] = 50941},
[38410] = {[3] = 6,[4] = 50939},
[38411] = {[3] = 6,[4] = 50940},
[38412] = {[3] = 6,[4] = 50955},
[38413] = {[3] = 6,[4] = 50954},
[38414] = {[3] = 6,[4] = 50950},
[38415] = {[3] = 6,[4] = 50953},
[38416] = {[3] = 6,[4] = 50951},
[38417] = {[3] = 6,[4] = 50958},
[38418] = {[3] = 6,[4] = 50961},
[38419] = {[3] = 6,[4] = 50960},
[38420] = {[3] = 6,[4] = 50956},
[38421] = {[3] = 6,[4] = 50959},
[38422] = {[3] = 6,[4] = 50957},
[38424] = {[3] = 6,[4] = 50952},
[38425] = {[3] = 6,[4] = 50936},
[38433] = {[3] = 6,[4] = 51571},
[38434] = {[3] = 6,[4] = 60607},
[38435] = {[3] = 6,[4] = 60622},
[38436] = {[3] = 6,[4] = 60599},
[38437] = {[3] = 6,[4] = 51572},
[38438] = {[3] = 6,[4] = 60608},
[38439] = {[3] = 6,[4] = 60624},
[38440] = {[3] = 6,[4] = 60600},
[38441] = {[3] = 6,[4] = 60631},
[38590] = {[3] = 6,[4] = 51568},
[38591] = {[3] = 6,[4] = 51569},
[38592] = {[3] = 6,[4] = 51570},
[38611] = {6,2,1},
[38613] = {6,2,1},
[38614] = {6,2,1},
[38615] = {[1] = 6,[2] = 2,[3] = 1,[5] = 2},
[38616] = {[1] = 6,[2] = 2,[3] = 1,[5] = 2},
[38617] = {[1] = 6,[2] = 2,[3] = 1,[5] = 2},
[38618] = {[1] = 6,[2] = 2,[3] = 1,[5] = 2},
[38679] = {[3] = 13,[4] = 7418},
[38682] = {[3] = 18,[4] = 52739},
[38766] = {[3] = 13,[4] = 7420},
[38767] = {[3] = 13,[4] = 7426},
[38768] = {[3] = 13,[4] = 7428},
[38769] = {[3] = 13,[4] = 7443},
[38770] = {[3] = 13,[4] = 7454},
[38771] = {[3] = 13,[4] = 7457},
[38772] = {[3] = 13,[4] = 7745},
[38773] = {[3] = 13,[4] = 7748},
[38774] = {[3] = 13,[4] = 7766},
[38775] = {[3] = 13,[4] = 7771},
[38776] = {[3] = 13,[4] = 7776},
[38777] = {[3] = 13,[4] = 7779},
[38778] = {[3] = 13,[4] = 7782},
[38779] = {[3] = 13,[4] = 7786},
[38780] = {[3] = 13,[4] = 7788},
[38781] = {[3] = 13,[4] = 7793},
[38782] = {[3] = 13,[4] = 7857},
[38783] = {[3] = 13,[4] = 7859},
[38784] = {[3] = 13,[4] = 7861},
[38785] = {[3] = 13,[4] = 7863},
[38786] = {[3] = 13,[4] = 7867},
[38787] = {[3] = 13,[4] = 13378},
[38788] = {[3] = 13,[4] = 13380},
[38789] = {[3] = 13,[4] = 13419},
[38790] = {[3] = 13,[4] = 13421},
[38791] = {[3] = 13,[4] = 13464},
[38792] = {[3] = 13,[4] = 13485},
[38793] = {[3] = 13,[4] = 13501},
[38794] = {[3] = 13,[4] = 13503},
[38795] = {[3] = 13,[4] = 13522},
[38796] = {[3] = 13,[4] = 13529},
[38797] = {[3] = 13,[4] = 13536},
[38798] = {[3] = 13,[4] = 13538},
[38799] = {[3] = 13,[4] = 13607},
[38800] = {[3] = 13,[4] = 13612},
[38801] = {[3] = 13,[4] = 13617},
[38802] = {[3] = 13,[4] = 13620},
[38803] = {[3] = 13,[4] = 13622},
[38804] = {[3] = 13,[4] = 13626},
[38805] = {[3] = 13,[4] = 13631},
[38806] = {[3] = 13,[4] = 13635},
[38807] = {[3] = 13,[4] = 13637},
[38808] = {[3] = 13,[4] = 13640},
[38809] = {[3] = 13,[4] = 13642},
[38810] = {[3] = 13,[4] = 13644},
[38811] = {[3] = 13,[4] = 13646},
[38812] = {[3] = 13,[4] = 13648},
[38813] = {[3] = 13,[4] = 13653},
[38814] = {[3] = 13,[4] = 13655},
[38815] = {[3] = 13,[4] = 13657},
[38816] = {[3] = 13,[4] = 13659},
[38817] = {[3] = 13,[4] = 13661},
[38818] = {[3] = 13,[4] = 13663},
[38819] = {[3] = 13,[4] = 13687},
[38820] = {[3] = 13,[4] = 13689},
[38821] = {[3] = 13,[4] = 13693},
[38822] = {[3] = 13,[4] = 13695},
[38823] = {[3] = 13,[4] = 13698},
[38824] = {[3] = 13,[4] = 13700},
[38825] = {[3] = 13,[4] = 13746},
[38826] = {[3] = 13,[4] = 13794},
[38827] = {[3] = 13,[4] = 13815},
[38828] = {[3] = 13,[4] = 13817},
[38829] = {[3] = 13,[4] = 13822},
[38830] = {[3] = 13,[4] = 13836},
[38831] = {[3] = 13,[4] = 13841},
[38832] = {[3] = 13,[4] = 13846},
[38833] = {[3] = 13,[4] = 13858},
[38834] = {[3] = 13,[4] = 13868},
[38835] = {[3] = 13,[4] = 13882},
[38836] = {[3] = 13,[4] = 13887},
[38837] = {[3] = 13,[4] = 13890},
[38838] = {[3] = 13,[4] = 13898},
[38839] = {[3] = 13,[4] = 13905},
[38840] = {[3] = 13,[4] = 13915},
[38841] = {[3] = 13,[4] = 13917},
[38842] = {[3] = 13,[4] = 13931},
[38843] = {[3] = 13,[4] = 13933},
[38844] = {[3] = 13,[4] = 13935},
[38845] = {[3] = 13,[4] = 13937},
[38846] = {[3] = 13,[4] = 13939},
[38847] = {[3] = 13,[4] = 13941},
[38848] = {[3] = 13,[4] = 13943},
[38849] = {[3] = 13,[4] = 13945},
[38850] = {[3] = 13,[4] = 13947},
[38851] = {[3] = 13,[4] = 13948},
[38852] = {[3] = 13,[4] = 20008},
[38853] = {[3] = 13,[4] = 20009},
[38854] = {[3] = 13,[4] = 20010},
[38855] = {[3] = 13,[4] = 20011},
[38856] = {[3] = 13,[4] = 20012},
[38857] = {[3] = 13,[4] = 20013},
[38858] = {[3] = 13,[4] = 20014},
[38859] = {[3] = 13,[4] = 20015},
[38860] = {[3] = 13,[4] = 20016},
[38861] = {[3] = 13,[4] = 20017},
[38862] = {[3] = 13,[4] = 20020},
[38863] = {[3] = 13,[4] = 20023},
[38864] = {[3] = 13,[4] = 20024},
[38865] = {[3] = 13,[4] = 20025},
[38866] = {[3] = 13,[4] = 20026},
[38867] = {[3] = 13,[4] = 20028},
[38868] = {[3] = 13,[4] = 20029},
[38869] = {[3] = 13,[4] = 20030},
[38870] = {[3] = 13,[4] = 20031},
[38871] = {[3] = 13,[4] = 20032},
[38872] = {[3] = 13,[4] = 20033},
[38873] = {[3] = 13,[4] = 20034},
[38874] = {[3] = 13,[4] = 20035},
[38875] = {[3] = 13,[4] = 20036},
[38876] = {[3] = 13,[4] = 21931},
[38877] = {[3] = 13,[4] = 22749},
[38878] = {[3] = 13,[4] = 22750},
[38879] = {[3] = 13,[4] = 23799},
[38880] = {[3] = 13,[4] = 23800},
[38881] = {[3] = 13,[4] = 23801},
[38882] = {[3] = 13,[4] = 23802},
[38883] = {[3] = 13,[4] = 23803},
[38884] = {[3] = 13,[4] = 23804},
[38885] = {[3] = 13,[4] = 25072},
[38886] = {[3] = 13,[4] = 25073},
[38887] = {[3] = 13,[4] = 25074},
[38888] = {[3] = 13,[4] = 25078},
[38889] = {[3] = 13,[4] = 25079},
[38890] = {[3] = 13,[4] = 25080},
[38891] = {[3] = 13,[4] = 25081},
[38892] = {[3] = 13,[4] = 25082},
[38893] = {[3] = 13,[4] = 25083},
[38894] = {[3] = 13,[4] = 25084},
[38895] = {[3] = 13,[4] = 25086},
[38896] = {[3] = 13,[4] = 27837},
[38897] = {[3] = 13,[4] = 27899},
[38898] = {[3] = 13,[4] = 27905},
[38899] = {[3] = 13,[4] = 27906},
[38900] = {[3] = 13,[4] = 27911},
[38901] = {[3] = 13,[4] = 27913},
[38902] = {[3] = 13,[4] = 27914},
[38903] = {[3] = 13,[4] = 27917},
[38904] = {[3] = 13,[4] = 27944},
[38905] = {[3] = 13,[4] = 27945},
[38906] = {[3] = 13,[4] = 27946},
[38907] = {[3] = 13,[4] = 27947},
[38908] = {[3] = 13,[4] = 27948},
[38909] = {[3] = 13,[4] = 27950},
[38910] = {[3] = 13,[4] = 27954},
[38911] = {[3] = 13,[4] = 27957},
[38912] = {[3] = 13,[4] = 27958},
[38913] = {[3] = 13,[4] = 27960},
[38914] = {[3] = 13,[4] = 27961},
[38915] = {[3] = 13,[4] = 27962},
[38917] = {[3] = 13,[4] = 27967},
[38918] = {[3] = 13,[4] = 27968},
[38919] = {[3] = 13,[4] = 27971},
[38920] = {[3] = 13,[4] = 27972},
[38921] = {[3] = 13,[4] = 27975},
[38922] = {[3] = 13,[4] = 27977},
[38923] = {[3] = 13,[4] = 27981},
[38924] = {[3] = 13,[4] = 27982},
[38925] = {[3] = 13,[4] = 27984},
[38926] = {[3] = 13,[4] = 28003},
[38927] = {[3] = 13,[4] = 28004},
[38928] = {[3] = 13,[4] = 33990},
[38929] = {[3] = 13,[4] = 33991},
[38930] = {[3] = 13,[4] = 33992},
[38931] = {[3] = 13,[4] = 33993},
[38932] = {[3] = 13,[4] = 33994},
[38933] = {[3] = 13,[4] = 33995},
[38934] = {[3] = 13,[4] = 33996},
[38935] = {[3] = 13,[4] = 33997},
[38936] = {[3] = 13,[4] = 33999},
[38937] = {[3] = 13,[4] = 34001},
[38938] = {[3] = 13,[4] = 34002},
[38939] = {[3] = 13,[4] = 34003},
[38940] = {[3] = 13,[4] = 34004},
[38941] = {[3] = 13,[4] = 34005},
[38942] = {[3] = 13,[4] = 34006},
[38943] = {[3] = 13,[4] = 34007},
[38944] = {[3] = 13,[4] = 34008},
[38945] = {[3] = 13,[4] = 34009},
[38946] = {[3] = 13,[4] = 34010},
[38947] = {[3] = 13,[4] = 42620},
[38948] = {[3] = 13,[4] = 42974},
[38949] = {[3] = 13,[4] = 44383},
[38950] = {[3] = 13,[4] = 44483},
[38951] = {[3] = 13,[4] = 44484},
[38953] = {[3] = 13,[4] = 44488},
[38954] = {[3] = 13,[4] = 44489},
[38955] = {[3] = 13,[4] = 44492},
[38956] = {[3] = 13,[4] = 44494},
[38959] = {[3] = 13,[4] = 44500},
[38960] = {[3] = 13,[4] = 44506},
[38961] = {[3] = 13,[4] = 44508},
[38962] = {[3] = 13,[4] = 44509},
[38963] = {[3] = 13,[4] = 44510},
[38964] = {[3] = 13,[4] = 44513},
[38965] = {[3] = 13,[4] = 44524},
[38966] = {[3] = 13,[4] = 44528},
[38967] = {[3] = 13,[4] = 44529},
[38968] = {[3] = 13,[4] = 44555},
[38969] = {[3] = 13,[4] = 44556},
[38971] = {[3] = 13,[4] = 60616},
[38972] = {[3] = 13,[4] = 44576},
[38973] = {[3] = 13,[4] = 44582},
[38974] = {[3] = 13,[4] = 44584},
[38975] = {[3] = 13,[4] = 44588},
[38976] = {[3] = 13,[4] = 44589},
[38977] = {[3] = 13,[4] = 44590},
[38978] = {[3] = 13,[4] = 44591},
[38979] = {[3] = 13,[4] = 44592},
[38980] = {[3] = 13,[4] = 44593},
[38981] = {[3] = 13,[4] = 44595},
[38982] = {[3] = 13,[4] = 44596},
[38984] = {[3] = 13,[4] = 44598},
[38985] = {[3] = 13,[4] = 44612},
[38986] = {[3] = 13,[4] = 60623},
[38987] = {[3] = 13,[4] = 44616},
[38988] = {[3] = 13,[4] = 44621},
[38989] = {[3] = 13,[4] = 44623},
[38990] = {[3] = 13,[4] = 44625},
[38991] = {[3] = 13,[4] = 44629},
[38992] = {[3] = 13,[4] = 44630},
[38993] = {[3] = 13,[4] = 44631},
[38995] = {[3] = 13,[4] = 44633},
[38997] = {[3] = 13,[4] = 44635},
[38998] = {[3] = 13,[4] = 46578},
[38999] = {[3] = 13,[4] = 46594},
[39000] = {[3] = 13,[4] = 47051},
[39001] = {[3] = 13,[4] = 47672},
[39002] = {[3] = 13,[4] = 47766},
[39003] = {[3] = 13,[4] = 47898},
[39004] = {[3] = 13,[4] = 47899},
[39005] = {[3] = 13,[4] = 47900},
[39006] = {[3] = 13,[4] = 47901},
[39083] = {[3] = 5,[4] = 52572},
[39084] = {[3] = 5,[4] = 52571},
[39085] = {[3] = 5,[4] = 52570},
[39086] = {[3] = 5,[4] = 52567},
[39087] = {[3] = 5,[4] = 52568},
[39088] = {[3] = 5,[4] = 52569},
[39139] = {[1] = 17,[2] = 1,[3] = 1,[5] = 3},
[39140] = {[1] = 17,[2] = 1,[3] = 1,[5] = 3},
[39141] = {[1] = 17,[2] = 1,[3] = 1,[5] = 3},
[39146] = {{[1] = 17,[2] = 1,[3] = 1,[5] = 3},{[1] = 17,[2] = 12,[3] = 1,[5] = 3}},
[39188] = {{[1] = 17,[2] = 1,[3] = 1,[5] = 3},{[1] = 17,[2] = 12,[3] = 1,[5] = 3}},
[39189] = {[1] = 17,[2] = 1,[3] = 1,[5] = 3},
[39190] = {[1] = 17,[2] = 1,[3] = 1,[5] = 3},
[39191] = {{[1] = 17,[2] = 1,[3] = 1,[5] = 3},{[1] = 17,[2] = 12,[3] = 1,[5] = 3}},
[39192] = {[1] = 17,[2] = 1,[3] = 1,[5] = 3},
[39193] = {{[1] = 17,[2] = 1,[3] = 1,[5] = 3},{[1] = 17,[2] = 12,[3] = 1,[5] = 3}},
[39194] = {{[1] = 17,[2] = 2,[3] = 1,[5] = 3},{[1] = 17,[2] = 12,[3] = 1,[5] = 3}},
[39195] = {[1] = 17,[2] = 2,[3] = 1,[5] = 3},
[39196] = {[1] = 17,[2] = 2,[3] = 1,[5] = 3},
[39197] = {[1] = 17,[2] = 2,[3] = 1,[5] = 3},
[39198] = {[1] = 17,[2] = 2,[3] = 1,[5] = 3},
[39199] = {[1] = 17,[2] = 2,[3] = 1,[5] = 3},
[39200] = {{[1] = 17,[2] = 2,[3] = 1,[5] = 3},{[1] = 17,[2] = 12,[3] = 1,[5] = 3}},
[39215] = {{[1] = 17,[2] = 2,[3] = 1,[5] = 3},{[1] = 17,[2] = 12,[3] = 1,[5] = 3}},
[39216] = {[1] = 17,[2] = 2,[3] = 1,[5] = 3},
[39217] = {[1] = 17,[2] = 2,[3] = 1,[5] = 3},
[39221] = {[1] = 17,[2] = 3,[3] = 1,[5] = 3},
[39224] = {[1] = 17,[2] = 3,[3] = 1,[5] = 3},
[39225] = {[1] = 17,[2] = 3,[3] = 1,[5] = 3},
[39226] = {[1] = 17,[2] = 3,[3] = 1,[5] = 3},
[39228] = {[1] = 17,[2] = 3,[3] = 1,[5] = 3},
[39229] = {[1] = 17,[2] = 3,[3] = 1,[5] = 3},
[39230] = {[1] = 17,[2] = 3,[3] = 1,[5] = 3},
[39231] = {[1] = 17,[2] = 3,[3] = 1,[5] = 3},
[39232] = {{[1] = 17,[2] = 3,[3] = 1,[5] = 3},{[1] = 17,[2] = 12,[3] = 1,[5] = 3}},
[39233] = {[1] = 17,[2] = 3,[3] = 1,[5] = 3},
[39234] = {[1] = 17,[2] = 4,[3] = 1,[5] = 3},
[39235] = {[1] = 17,[2] = 4,[3] = 1,[5] = 3},
[39236] = {[1] = 17,[2] = 4,[3] = 1,[5] = 3},
[39237] = {{[1] = 17,[2] = 4,[3] = 1,[5] = 3},{[1] = 17,[2] = 12,[3] = 1,[5] = 3}},
[39239] = {[1] = 17,[2] = 4,[3] = 1,[5] = 3},
[39240] = {[1] = 17,[2] = 4,[3] = 1,[5] = 3},
[39241] = {[1] = 17,[2] = 4,[3] = 1,[5] = 3},
[39242] = {[1] = 17,[2] = 4,[3] = 1,[5] = 3},
[39243] = {[1] = 17,[2] = 4,[3] = 1,[5] = 3},
[39244] = {[1] = 17,[2] = 4,[3] = 1,[5] = 3},
[39245] = {[1] = 17,[2] = 5,[3] = 1,[5] = 3},
[39246] = {[1] = 17,[2] = 5,[3] = 1,[5] = 3},
[39247] = {[1] = 17,[2] = 5,[3] = 1,[5] = 3},
[39248] = {{[1] = 17,[2] = 5,[3] = 1,[5] = 3},{[1] = 17,[2] = 12,[3] = 1,[5] = 3}},
[39249] = {[1] = 17,[2] = 5,[3] = 1,[5] = 3},
[39250] = {[1] = 17,[2] = 5,[3] = 1,[5] = 3},
[39251] = {{[1] = 17,[2] = 5,[3] = 1,[5] = 3},{[1] = 17,[2] = 12,[3] = 1,[5] = 3}},
[39252] = {[1] = 17,[2] = 5,[3] = 1,[5] = 3},
[39254] = {[1] = 17,[2] = 5,[3] = 1,[5] = 3},
[39255] = {[1] = 17,[2] = 5,[3] = 1,[5] = 3},
[39256] = {[1] = 17,[2] = 6,[3] = 1,[5] = 3},
[39257] = {[1] = 17,[2] = 6,[3] = 1,[5] = 3},
[39258] = {[1] = 17,[2] = 6,[3] = 1,[5] = 3},
[39259] = {[1] = 17,[2] = 6,[3] = 1,[5] = 3},
[39260] = {[1] = 17,[2] = 6,[3] = 1,[5] = 3},
[39261] = {[1] = 17,[2] = 10,[3] = 1,[5] = 3},
[39262] = {[1] = 17,[2] = 10,[3] = 1,[5] = 3},
[39267] = {[1] = 17,[2] = 10,[3] = 1,[5] = 3},
[39270] = {[1] = 17,[2] = 10,[3] = 1,[5] = 3},
[39271] = {[1] = 17,[2] = 10,[3] = 1,[5] = 3},
[39272] = {{[1] = 17,[2] = 10,[3] = 1,[5] = 3},{[1] = 17,[2] = 12,[3] = 1,[5] = 3}},
[39273] = {[1] = 17,[2] = 10,[3] = 1,[5] = 3},
[39274] = {[1] = 17,[2] = 10,[3] = 1,[5] = 3},
[39275] = {[1] = 17,[2] = 10,[3] = 1,[5] = 3},
[39276] = {[1] = 17,[2] = 11,[3] = 1,[5] = 3},
[39277] = {[1] = 17,[2] = 11,[3] = 1,[5] = 3},
[39278] = {[1] = 17,[2] = 11,[3] = 1,[5] = 3},
[39279] = {{[1] = 17,[2] = 11,[3] = 1,[5] = 3},{[1] = 17,[2] = 12,[3] = 1,[5] = 3}},
[39280] = {[1] = 17,[2] = 11,[3] = 1,[5] = 3},
[39281] = {{[1] = 17,[2] = 11,[3] = 1,[5] = 3},{[1] = 17,[2] = 12,[3] = 1,[5] = 3}},
[39282] = {[1] = 17,[2] = 11,[3] = 1,[5] = 3},
[39283] = {[1] = 17,[2] = 11,[3] = 1,[5] = 3},
[39284] = {{[1] = 17,[2] = 11,[3] = 1,[5] = 3},{[1] = 17,[2] = 12,[3] = 1,[5] = 3}},
[39285] = {[1] = 17,[2] = 11,[3] = 1,[5] = 3},
[39291] = {[1] = 17,[2] = 13,[3] = 1,[5] = 3},
[39292] = {[1] = 17,[2] = 13,[3] = 1,[5] = 3},
[39293] = {[1] = 17,[2] = 13,[3] = 1,[5] = 3},
[39294] = {{[1] = 17,[2] = 12,[3] = 1,[5] = 3},{[1] = 17,[2] = 13,[3] = 1,[5] = 3}},
[39295] = {[1] = 17,[2] = 13,[3] = 1,[5] = 3},
[39296] = {[1] = 17,[2] = 7,[3] = 1,[5] = 3},
[39297] = {[1] = 17,[2] = 7,[3] = 1,[5] = 3},
[39298] = {[1] = 17,[2] = 7,[3] = 1,[5] = 3},
[39299] = {[1] = 17,[2] = 7,[3] = 1,[5] = 3},
[39306] = {[1] = 17,[2] = 7,[3] = 1,[5] = 3},
[39307] = {[1] = 17,[2] = 7,[3] = 1,[5] = 3},
[39308] = {[1] = 17,[2] = 7,[3] = 1,[5] = 3},
[39309] = {{[1] = 17,[2] = 7,[3] = 1,[5] = 3},{[1] = 17,[2] = 12,[3] = 1,[5] = 3}},
[39310] = {[1] = 17,[2] = 7,[3] = 1,[5] = 3},
[39311] = {[1] = 17,[2] = 7,[3] = 1,[5] = 3},
[39344] = {{[1] = 17,[2] = 8,[3] = 1,[5] = 3},{[1] = 17,[2] = 12,[3] = 1,[5] = 3}},
[39345] = {{[1] = 17,[2] = 8,[3] = 1,[5] = 3},{[1] = 17,[2] = 12,[3] = 1,[5] = 3}},
[39349] = {[3] = 18,[4] = 52840},
[39350] = {[3] = 18,[4] = 59488},
[39369] = {[1] = 17,[2] = 8,[3] = 1,[5] = 3},
[39379] = {{[1] = 17,[2] = 8,[3] = 1,[5] = 3},{[1] = 17,[2] = 12,[3] = 1,[5] = 3}},
[39386] = {[1] = 17,[2] = 8,[3] = 1,[5] = 3},
[39388] = {{[1] = 17,[2] = 8,[3] = 1,[5] = 3},{[1] = 17,[2] = 12,[3] = 1,[5] = 3}},
[39389] = {[1] = 17,[2] = 8,[3] = 1,[5] = 3},
[39390] = {[1] = 17,[2] = 8,[3] = 1,[5] = 3},
[39391] = {[1] = 17,[2] = 8,[3] = 1,[5] = 3},
[39392] = {[1] = 17,[2] = 8,[3] = 1,[5] = 3},
[39393] = {[1] = 17,[2] = 9,[3] = 1,[5] = 3},
[39394] = {{[1] = 17,[2] = 9,[3] = 1,[5] = 3},{[1] = 17,[2] = 12,[3] = 1,[5] = 3}},
[39395] = {[1] = 17,[2] = 9,[3] = 1,[5] = 3},
[39396] = {{[1] = 17,[2] = 9,[3] = 1,[5] = 3},{[1] = 17,[2] = 12,[3] = 1,[5] = 3}},
[39397] = {[1] = 17,[2] = 9,[3] = 1,[5] = 3},
[39398] = {[1] = 17,[2] = 14,[3] = 1,[5] = 3},
[39399] = {[1] = 17,[2] = 14,[3] = 1,[5] = 3},
[39401] = {[1] = 17,[2] = 14,[3] = 1,[5] = 3},
[39403] = {[1] = 17,[2] = 14,[3] = 1,[5] = 3},
[39404] = {[1] = 17,[2] = 14,[3] = 1,[5] = 3},
[39405] = {[1] = 17,[2] = 14,[3] = 1,[5] = 3},
[39407] = {[1] = 17,[2] = 14,[3] = 1,[5] = 3},
[39408] = {[1] = 17,[2] = 14,[3] = 1,[5] = 3},
[39409] = {[1] = 17,[2] = 14,[3] = 1,[5] = 3},
[39415] = {[1] = 17,[2] = 14,[3] = 1,[5] = 3},
[39416] = {[1] = 17,[2] = 15,[3] = 1,[5] = 3},
[39417] = {[1] = 17,[2] = 15,[3] = 1,[5] = 3},
[39419] = {[1] = 17,[2] = 15,[3] = 1,[5] = 3},
[39420] = {[1] = 17,[2] = 15,[3] = 1,[5] = 3},
[39421] = {[1] = 17,[2] = 15,[3] = 1,[5] = 3},
[39422] = {[1] = 17,[2] = 15,[3] = 1,[5] = 3},
[39423] = {[1] = 17,[2] = 15,[3] = 1,[5] = 3},
[39424] = {[1] = 17,[2] = 15,[3] = 1,[5] = 3},
[39425] = {[1] = 17,[2] = 15,[3] = 1,[5] = 3},
[39426] = {[1] = 17,[2] = 15,[3] = 1,[5] = 3},
[39427] = {[1] = 17,[2] = 16,[3] = 1,[5] = 3},
[39467] = {[1] = 17,[2] = 16,[3] = 1,[5] = 3},
[39468] = {[1] = 17,[2] = 16,[3] = 1,[5] = 3},
[39469] = {[3] = 18,[4] = 52843},
[39470] = {[1] = 17,[2] = 16,[3] = 1,[5] = 3},
[39472] = {[1] = 17,[2] = 16,[3] = 1,[5] = 3},
[39473] = {[1] = 17,[2] = 16,[3] = 1,[5] = 3},
[39491] = 40618,
[39492] = {[1] = {[6] = {40612}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40612}},
[39493] = {[1] = {[6] = {40621}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40621}},
[39494] = 40624,
[39495] = {[1] = {[6] = {40615}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40615}},
[39496] = 40616,
[39497] = {[1] = {[6] = {40610}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40610}},
[39498] = {[1] = {[6] = {40619}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40619}},
[39499] = 40622,
[39500] = {[1] = {[6] = {40613}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40613}},
[39514] = 40616,
[39515] = {[1] = {[6] = {40610}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40610}},
[39517] = {[1] = {[6] = {40619}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40619}},
[39518] = 40622,
[39519] = {[1] = {[6] = {40613}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40613}},
[39520] = {[3] = 9,[4] = 53056},
[39521] = 40616,
[39523] = {[1] = {[6] = {40610}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40610}},
[39528] = {[1] = {[6] = {40619}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40619}},
[39529] = 40622,
[39530] = {[1] = {[6] = {40613}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40613}},
[39531] = 40618,
[39534] = {5,3,1},
[39535] = {5,3,1},
[39536] = {5,3,1},
[39538] = {[1] = {[6] = {40612}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40612}},
[39539] = {[1] = {[6] = {40621}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40621}},
[39542] = 40624,
[39543] = {[1] = {[6] = {40615}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40615}},
[39544] = {[1] = {[6] = {40615}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40615}},
[39545] = 40618,
[39546] = {[1] = {[6] = {40621}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40621}},
[39547] = {[1] = {[6] = {40612}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40612}},
[39548] = 40624,
[39553] = 40618,
[39554] = {[1] = {[6] = {40612}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40612}},
[39555] = {[1] = {[6] = {40621}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40621}},
[39556] = 40624,
[39557] = {[1] = {[6] = {40615}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40615}},
[39558] = {[1] = {[6] = {40612}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40612}},
[39560] = {[1] = {[6] = {40615}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40615}},
[39561] = 40618,
[39564] = {[1] = {[6] = {40621}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40621}},
[39565] = 40624,
[39578] = 40617,
[39579] = {[1] = {[6] = {40611}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40611}},
[39580] = {[1] = {[6] = {40620}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40620}},
[39581] = 40623,
[39582] = {[1] = {[6] = {40614}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40614}},
[39583] = 40617,
[39588] = {[1] = {[6] = {40611}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40611}},
[39589] = {[1] = {[6] = {40620}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40620}},
[39590] = 40623,
[39591] = {[1] = {[6] = {40614}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40614}},
[39592] = {[1] = {[6] = {40611}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40611}},
[39593] = {[1] = {[6] = {40614}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40614}},
[39594] = 40617,
[39595] = {[1] = {[6] = {40620}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40620}},
[39596] = 40623,
[39597] = {[1] = {[6] = {40611}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40611}},
[39601] = {[1] = {[6] = {40614}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40614}},
[39602] = 40617,
[39603] = {[1] = {[6] = {40620}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40620}},
[39604] = 40623,
[39605] = 40617,
[39606] = {[1] = {[6] = {40611}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40611}},
[39607] = {[1] = {[6] = {40620}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40620}},
[39608] = 40623,
[39609] = {[1] = {[6] = {40614}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40614}},
[39610] = 40617,
[39611] = {[1] = {[6] = {40611}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40611}},
[39612] = {[1] = {[6] = {40620}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40620}},
[39613] = 40623,
[39617] = {[1] = {[6] = {40612}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40612}},
[39618] = {[1] = {[6] = {40615}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40615}},
[39619] = 40618,
[39620] = {[1] = {[6] = {40621}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40621}},
[39621] = 40624,
[39622] = {[1] = {[6] = {40614}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40614}},
[39623] = {[1] = {[6] = {40612}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40612}},
[39624] = {[1] = {[6] = {40615}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40615}},
[39625] = 40618,
[39626] = {[1] = {[6] = {40621}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40621}},
[39627] = 40624,
[39628] = 40616,
[39629] = {[1] = {[6] = {40610}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40610}},
[39630] = {[1] = {[6] = {40619}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40619}},
[39631] = 40622,
[39632] = {[1] = {[6] = {40613}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40613}},
[39633] = {[1] = {[6] = {40610}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40610}},
[39634] = {[1] = {[6] = {40613}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40613}},
[39635] = 40616,
[39636] = {[1] = {[6] = {40619}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40619}},
[39637] = 40622,
[39638] = {[1] = {[6] = {40610}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40610}},
[39639] = {[1] = {[6] = {40613}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40613}},
[39640] = 40616,
[39641] = {[1] = {[6] = {40619}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},[6] = {40619}},
[39642] = 40622,
[39657] = {5,3,1},
[39666] = {[3] = 7,[4] = 53840},
[39671] = {[3] = 7,[4] = 53838},
[39681] = {[3] = 12,[4] = 56349},
[39682] = {[3] = 12,[4] = 56464},
[39683] = {[3] = 12,[4] = 56471},
[39688] = {[3] = 12,[4] = 54353},
[39690] = {[3] = 12,[4] = 53281},
[39691] = {[3] = 9,[4] = 45547},
[39701] = {[1] = 17,[2] = 1,[3] = 1,[5] = 4},
[39702] = {[1] = 17,[2] = 1,[3] = 1,[5] = 4},
[39703] = {[1] = 17,[2] = 1,[3] = 1,[5] = 4},
[39704] = {[1] = 17,[2] = 1,[3] = 1,[5] = 4},
[39706] = {[1] = 17,[2] = 1,[3] = 1,[5] = 4},
[39712] = {[1] = 17,[2] = 1,[3] = 1,[5] = 4},
[39714] = {{[1] = 17,[2] = 1,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[39716] = {{[1] = 17,[2] = 1,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[39717] = {{[1] = 17,[2] = 1,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[39718] = {{[1] = 17,[2] = 1,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[39719] = {[1] = 17,[2] = 1,[3] = 1,[5] = 4},
[39720] = {[1] = 17,[2] = 1,[3] = 1,[5] = 4},
[39721] = {[1] = 17,[2] = 1,[3] = 1,[5] = 4},
[39722] = {[1] = 17,[2] = 1,[3] = 1,[5] = 4},
[39723] = {[1] = 17,[2] = 2,[3] = 1,[5] = 4},
[39724] = {[1] = 17,[2] = 2,[3] = 1,[5] = 4},
[39725] = {[1] = 17,[2] = 2,[3] = 1,[5] = 4},
[39726] = {[1] = 17,[2] = 2,[3] = 1,[5] = 4},
[39727] = {[1] = 17,[2] = 2,[3] = 1,[5] = 4},
[39728] = {[1] = 17,[2] = 2,[3] = 1,[5] = 4},
[39729] = {[1] = 17,[2] = 2,[3] = 1,[5] = 4},
[39730] = {{[1] = 17,[2] = 2,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[39731] = {[1] = 17,[2] = 2,[3] = 1,[5] = 4},
[39732] = {[1] = 17,[2] = 2,[3] = 1,[5] = 4},
[39733] = {{[1] = 17,[2] = 2,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[39734] = {[1] = 17,[2] = 2,[3] = 1,[5] = 4},
[39735] = {[1] = 17,[2] = 2,[3] = 1,[5] = 4},
[39756] = {[1] = 17,[2] = 2,[3] = 1,[5] = 4},
[39757] = {[1] = 17,[2] = 2,[3] = 1,[5] = 4},
[39758] = {[1] = 17,[2] = 3,[3] = 1,[5] = 4},
[39759] = {[1] = 17,[2] = 3,[3] = 1,[5] = 4},
[39760] = {{[1] = 17,[2] = 3,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[39761] = {[1] = 17,[2] = 3,[3] = 1,[5] = 4},
[39762] = {[1] = 17,[2] = 3,[3] = 1,[5] = 4},
[39763] = {[1] = 17,[2] = 3,[3] = 1,[5] = 4},
[39764] = {[1] = 17,[2] = 3,[3] = 1,[5] = 4},
[39765] = {[1] = 17,[2] = 3,[3] = 1,[5] = 4},
[39766] = {[1] = 17,[2] = 3,[3] = 1,[5] = 4},
[39767] = {[1] = 17,[2] = 3,[3] = 1,[5] = 4},
[39768] = {{[1] = 17,[2] = 3,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[39774] = {[3] = 18,[4] = 53462},
[39900] = {[3] = 17,[4] = 53831},
[39905] = {[3] = 17,[4] = 53832},
[39906] = {[3] = 17,[4] = 53835},
[39907] = {[3] = 17,[4] = 53843},
[39908] = {[3] = 17,[4] = 53844},
[39909] = {[3] = 17,[4] = 53845},
[39910] = {[3] = 17,[4] = 54017},
[39911] = {[3] = 17,[4] = 53834},
[39912] = {[3] = 17,[4] = 53852},
[39914] = {[3] = 17,[4] = 53853},
[39915] = {[3] = 17,[4] = 53854},
[39916] = {[3] = 17,[4] = 53855},
[39917] = {[3] = 17,[4] = 53857},
[39918] = {[3] = 17,[4] = 53856},
[39919] = {[3] = 17,[4] = 53934},
[39920] = {[3] = 17,[4] = 53940},
[39927] = {[3] = 17,[4] = 53941},
[39932] = {[3] = 17,[4] = 53943},
[39933] = {[3] = 17,[4] = 53870},
[39934] = {[3] = 17,[4] = 53859},
[39935] = {[3] = 17,[4] = 53860},
[39936] = {[3] = 17,[4] = 53862},
[39937] = {[3] = 17,[4] = 53866},
[39938] = {[3] = 17,[4] = 53868},
[39939] = {[3] = 17,[4] = 53869},
[39940] = {[3] = 17,[4] = 53871},
[39941] = {[3] = 17,[4] = 53863},
[39942] = {[3] = 17,[4] = 53861},
[39943] = {[3] = 17,[4] = 53864},
[39944] = {[3] = 17,[4] = 53867},
[39945] = {[3] = 17,[4] = 53865},
[39946] = {[3] = 17,[4] = 53881},
[39947] = {[3] = 17,[4] = 53872},
[39948] = {[3] = 17,[4] = 53873},
[39949] = {[3] = 17,[4] = 53874},
[39950] = {[3] = 17,[4] = 53875},
[39951] = {[3] = 17,[4] = 53876},
[39952] = {[3] = 17,[4] = 53877},
[39953] = {[3] = 17,[4] = 53878},
[39954] = {[3] = 17,[4] = 53879},
[39955] = {[3] = 17,[4] = 53880},
[39956] = {[3] = 17,[4] = 53882},
[39957] = {[3] = 17,[4] = 53883},
[39958] = {[3] = 17,[4] = 53884},
[39959] = {[3] = 17,[4] = 53885},
[39960] = {[3] = 17,[4] = 53886},
[39961] = {[3] = 17,[4] = 53887},
[39962] = {[3] = 17,[4] = 53888},
[39963] = {[3] = 17,[4] = 53889},
[39964] = {[3] = 17,[4] = 53890},
[39965] = {[3] = 17,[4] = 53891},
[39966] = {[3] = 17,[4] = 53892},
[39967] = {[3] = 17,[4] = 53893},
[39968] = {[3] = 17,[4] = 53894},
[39974] = {[3] = 17,[4] = 53916},
[39975] = {[3] = 17,[4] = 53917},
[39976] = {[3] = 17,[4] = 53918},
[39977] = {[3] = 17,[4] = 53919},
[39978] = {[3] = 17,[4] = 53920},
[39979] = {[3] = 17,[4] = 53921},
[39980] = {[3] = 17,[4] = 53922},
[39981] = {[3] = 17,[4] = 53923},
[39982] = {[3] = 17,[4] = 53924},
[39983] = {[3] = 17,[4] = 53925},
[39984] = {[3] = 17,[4] = 53926},
[39985] = {[3] = 17,[4] = 53927},
[39986] = {[3] = 17,[4] = 53928},
[39988] = {[3] = 17,[4] = 53929},
[39989] = {[3] = 17,[4] = 53930},
[39990] = {[3] = 17,[4] = 53931},
[39991] = {[3] = 17,[4] = 53932},
[39992] = {[3] = 17,[4] = 53933},
[39996] = {[3] = 17,[4] = 53830},
[39997] = {[3] = 17,[4] = 53945},
[39998] = {[3] = 17,[4] = 53946},
[39999] = {[3] = 17,[4] = 53947},
[40000] = {[3] = 17,[4] = 53948},
[40001] = {[3] = 17,[4] = 53949},
[40002] = {[3] = 17,[4] = 53950},
[40003] = {[3] = 17,[4] = 53951},
[40008] = {[3] = 17,[4] = 53952},
[40009] = {[3] = 17,[4] = 53953},
[40010] = {[3] = 17,[4] = 53954},
[40011] = {[3] = 17,[4] = 53955},
[40012] = {[3] = 17,[4] = 53956},
[40013] = {[3] = 17,[4] = 53957},
[40014] = {[3] = 17,[4] = 53958},
[40015] = {[3] = 17,[4] = 53959},
[40016] = {[3] = 17,[4] = 53960},
[40017] = {[3] = 17,[4] = 53961},
[40022] = {[3] = 17,[4] = 53962},
[40023] = {[3] = 17,[4] = 53963},
[40024] = {[3] = 17,[4] = 53964},
[40025] = {[3] = 17,[4] = 53965},
[40026] = {[3] = 17,[4] = 53966},
[40027] = {[3] = 17,[4] = 53967},
[40028] = {[3] = 17,[4] = 53968},
[40029] = {[3] = 17,[4] = 53969},
[40030] = {[3] = 17,[4] = 53970},
[40031] = {[3] = 17,[4] = 53971},
[40032] = {[3] = 17,[4] = 53972},
[40033] = {[3] = 17,[4] = 53973},
[40034] = {[3] = 17,[4] = 53974},
[40037] = {[3] = 17,[4] = 53975},
[40038] = {[3] = 17,[4] = 53976},
[40039] = {[3] = 17,[4] = 53977},
[40040] = {[3] = 17,[4] = 53978},
[40041] = {[3] = 17,[4] = 54019},
[40043] = {[3] = 17,[4] = 53979},
[40044] = {[3] = 17,[4] = 53980},
[40045] = {[3] = 17,[4] = 53981},
[40046] = {[3] = 17,[4] = 53982},
[40047] = {[3] = 17,[4] = 53983},
[40048] = {[3] = 17,[4] = 53984},
[40049] = {[3] = 17,[4] = 53985},
[40050] = {[3] = 17,[4] = 53986},
[40051] = {[3] = 17,[4] = 53987},
[40052] = {[3] = 17,[4] = 53988},
[40053] = {[3] = 17,[4] = 53989},
[40054] = {[3] = 17,[4] = 53990},
[40055] = {[3] = 17,[4] = 53991},
[40056] = {[3] = 17,[4] = 53992},
[40057] = {[3] = 17,[4] = 53993},
[40058] = {[3] = 17,[4] = 53994},
[40059] = {[3] = 17,[4] = 54023},
[40060] = {[1] = 17,[2] = 3,[3] = 1,[5] = 4},
[40061] = {[1] = 17,[2] = 3,[3] = 1,[5] = 4},
[40062] = {[1] = 17,[2] = 3,[3] = 1,[5] = 4},
[40063] = {[1] = 17,[2] = 3,[3] = 1,[5] = 4},
[40064] = {{[1] = 17,[2] = 1,[3] = 1,[5] = 4},{[1] = 17,[2] = 2,[3] = 1,[5] = 4},{[1] = 17,[2] = 4,[3] = 1,[5] = 4},{[1] = 17,[2] = 7,[3] = 1,[5] = 4},{[1] = 17,[2] = 10,[3] = 1,[5] = 4}},
[40065] = {{[1] = 17,[2] = 1,[3] = 1,[5] = 4},{[1] = 17,[2] = 2,[3] = 1,[5] = 4},{[1] = 17,[2] = 4,[3] = 1,[5] = 4},{[1] = 17,[2] = 7,[3] = 1,[5] = 4},{[1] = 17,[2] = 10,[3] = 1,[5] = 4}},
[40067] = {[3] = 7,[4] = 53839},
[40068] = {[3] = 7,[4] = 53841},
[40069] = {{[1] = 17,[2] = 1,[3] = 1,[5] = 4},{[1] = 17,[2] = 2,[3] = 1,[5] = 4},{[1] = 17,[2] = 4,[3] = 1,[5] = 4},{[1] = 17,[2] = 7,[3] = 1,[5] = 4},{[1] = 17,[2] = 10,[3] = 1,[5] = 4}},
[40070] = {[3] = 7,[4] = 53842},
[40071] = {{[1] = 17,[2] = 1,[3] = 1,[5] = 4},{[1] = 17,[2] = 2,[3] = 1,[5] = 4},{[1] = 17,[2] = 4,[3] = 1,[5] = 4},{[1] = 17,[2] = 7,[3] = 1,[5] = 4},{[1] = 17,[2] = 10,[3] = 1,[5] = 4}},
[40072] = {[3] = 7,[4] = 53847},
[40073] = {[3] = 7,[4] = 54218},
[40074] = {{[1] = 17,[2] = 1,[3] = 1,[5] = 4},{[1] = 17,[2] = 2,[3] = 1,[5] = 4},{[1] = 17,[2] = 4,[3] = 1,[5] = 4},{[1] = 17,[2] = 7,[3] = 1,[5] = 4},{[1] = 17,[2] = 10,[3] = 1,[5] = 4}},
[40075] = {{[1] = 17,[2] = 1,[3] = 1,[5] = 4},{[1] = 17,[2] = 2,[3] = 1,[5] = 4},{[1] = 17,[2] = 4,[3] = 1,[5] = 4},{[1] = 17,[2] = 7,[3] = 1,[5] = 4},{[1] = 17,[2] = 10,[3] = 1,[5] = 4}},
[40076] = {[3] = 7,[4] = 53848},
[40077] = {[3] = 7,[4] = 53895},
[40078] = {[3] = 7,[4] = 53898},
[40079] = {[3] = 7,[4] = 53899},
[40080] = {{[1] = 17,[2] = 1,[3] = 1,[5] = 4},{[1] = 17,[2] = 2,[3] = 1,[5] = 4},{[1] = 17,[2] = 4,[3] = 1,[5] = 4},{[1] = 17,[2] = 7,[3] = 1,[5] = 4},{[1] = 17,[2] = 10,[3] = 1,[5] = 4}},
[40081] = {[3] = 7,[4] = 53900},
[40085] = {[3] = 17,[4] = 53995},
[40086] = {[3] = 17,[4] = 53996},
[40087] = {[3] = 7,[4] = 53904},
[40088] = {[3] = 17,[4] = 53997},
[40089] = {[3] = 17,[4] = 53998},
[40090] = {[3] = 17,[4] = 54000},
[40091] = {[3] = 17,[4] = 54001},
[40092] = {[3] = 17,[4] = 54002},
[40093] = {[3] = 7,[4] = 53905},
[40094] = {[3] = 17,[4] = 54007},
[40095] = {[3] = 17,[4] = 54003},
[40096] = {[3] = 17,[4] = 54008},
[40097] = {[3] = 7,[4] = 54220},
[40098] = {[3] = 17,[4] = 54012},
[40099] = {[3] = 17,[4] = 54004},
[40100] = {[3] = 17,[4] = 54009},
[40101] = {[3] = 17,[4] = 54013},
[40102] = {[3] = 17,[4] = 54005},
[40103] = {[3] = 17,[4] = 54010},
[40104] = {[3] = 17,[4] = 54006},
[40105] = {[3] = 17,[4] = 54011},
[40106] = {[3] = 17,[4] = 54014},
[40107] = {{[1] = 17,[2] = 1,[3] = 1,[5] = 4},{[1] = 17,[2] = 2,[3] = 1,[5] = 4},{[1] = 17,[2] = 4,[3] = 1,[5] = 4},{[1] = 17,[2] = 7,[3] = 1,[5] = 4},{[1] = 17,[2] = 10,[3] = 1,[5] = 4}},
[40108] = {[1] = 17,[2] = 2,[3] = 1,[5] = 4},
[40109] = {[3] = 7,[4] = 56519},
[40111] = {[3] = 17,[4] = 66447},
[40112] = {[3] = 17,[4] = 66448},
[40113] = {[3] = 17,[4] = 66446},
[40114] = {[3] = 17,[4] = 66449},
[40115] = {[3] = 17,[4] = 66452},
[40116] = {[3] = 17,[4] = 66453},
[40117] = {[3] = 17,[4] = 66451},
[40118] = {[3] = 17,[4] = 66450},
[40119] = {[3] = 17,[4] = 66497},
[40120] = {[3] = 17,[4] = 66498},
[40121] = {[3] = 17,[4] = 66500},
[40122] = {[3] = 17,[4] = 66499},
[40123] = {[3] = 17,[4] = 66503},
[40124] = {[3] = 17,[4] = 66502},
[40125] = {[3] = 17,[4] = 66501},
[40126] = {[3] = 17,[4] = 66504},
[40127] = {[3] = 17,[4] = 66505},
[40128] = {[3] = 17,[4] = 66506},
[40129] = {[3] = 17,[4] = 66554},
[40130] = {[3] = 17,[4] = 66557},
[40131] = {[3] = 17,[4] = 66565},
[40132] = {[3] = 17,[4] = 66555},
[40133] = {[3] = 17,[4] = 66556},
[40134] = {[3] = 17,[4] = 66558},
[40135] = {[3] = 17,[4] = 66562},
[40136] = {[3] = 17,[4] = 66553},
[40137] = {[3] = 17,[4] = 66564},
[40138] = {[3] = 17,[4] = 66559},
[40139] = {[3] = 17,[4] = 66560},
[40140] = {[3] = 17,[4] = 66563},
[40141] = {[3] = 17,[4] = 66561},
[40142] = {[3] = 17,[4] = 66567},
[40143] = {[3] = 17,[4] = 66572},
[40144] = {[3] = 17,[4] = 66579},
[40145] = {[3] = 17,[4] = 66582},
[40146] = {[3] = 17,[4] = 66583},
[40147] = {[3] = 17,[4] = 66568},
[40148] = {[3] = 17,[4] = 66575},
[40149] = {[3] = 17,[4] = 66585},
[40150] = {[3] = 17,[4] = 66584},
[40151] = {[3] = 17,[4] = 66566},
[40152] = {[3] = 17,[4] = 66569},
[40153] = {[3] = 17,[4] = 66570},
[40154] = {[3] = 17,[4] = 66571},
[40155] = {[3] = 17,[4] = 66574},
[40156] = {[3] = 17,[4] = 66577},
[40157] = {[3] = 17,[4] = 66573},
[40158] = {[3] = 17,[4] = 66580},
[40159] = {[3] = 17,[4] = 66587},
[40160] = {[3] = 17,[4] = 66581},
[40161] = {[3] = 17,[4] = 66578},
[40162] = {[3] = 17,[4] = 66576},
[40163] = {[3] = 17,[4] = 66586},
[40164] = {[3] = 17,[4] = 66432},
[40165] = {[3] = 17,[4] = 66431},
[40166] = {[3] = 17,[4] = 66429},
[40167] = {[3] = 17,[4] = 66338},
[40168] = {[3] = 17,[4] = 66428},
[40169] = {[3] = 17,[4] = 66434},
[40170] = {[3] = 17,[4] = 66433},
[40171] = {[3] = 17,[4] = 66435},
[40172] = {[3] = 17,[4] = 66437},
[40173] = {[3] = 17,[4] = 66445},
[40174] = {[3] = 17,[4] = 66440},
[40175] = {[3] = 17,[4] = 66430},
[40176] = {[3] = 17,[4] = 66436},
[40177] = {[3] = 17,[4] = 66439},
[40178] = {[3] = 17,[4] = 66444},
[40179] = {[3] = 17,[4] = 66442},
[40180] = {[3] = 17,[4] = 66441},
[40181] = {[3] = 17,[4] = 66438},
[40182] = {[3] = 17,[4] = 66443},
[40184] = {[1] = 17,[2] = 4,[3] = 1,[5] = 4},
[40185] = {{[1] = 17,[2] = 4,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[40186] = {[1] = 17,[2] = 4,[3] = 1,[5] = 4},
[40187] = {[1] = 17,[2] = 4,[3] = 1,[5] = 4},
[40188] = {{[1] = 17,[2] = 4,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[40189] = {[1] = 17,[2] = 4,[3] = 1,[5] = 4},
[40190] = {[1] = 17,[2] = 4,[3] = 1,[5] = 4},
[40191] = {{[1] = 17,[2] = 4,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[40192] = {[1] = 17,[2] = 4,[3] = 1,[5] = 4},
[40193] = {{[1] = 17,[2] = 4,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[40194] = {[1] = 18,[2] = 1,[3] = 1,[5] = 4},
[40195] = {[3] = 7,[4] = 53812},
[40196] = {[1] = 17,[2] = 4,[3] = 1,[5] = 4},
[40197] = {[1] = 17,[2] = 4,[3] = 1,[5] = 4},
[40198] = {[1] = 17,[2] = 4,[3] = 1,[5] = 4},
[40200] = {[1] = 17,[2] = 4,[3] = 1,[5] = 4},
[40201] = {[1] = 17,[2] = 5,[3] = 1,[5] = 4},
[40203] = {{[1] = 17,[2] = 5,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[40204] = {{[1] = 17,[2] = 5,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[40205] = {{[1] = 17,[2] = 5,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[40206] = {{[1] = 17,[2] = 5,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[40207] = {[1] = 17,[2] = 5,[3] = 1,[5] = 4},
[40208] = {{[1] = 17,[2] = 1,[3] = 1,[5] = 4},{[1] = 17,[2] = 5,[3] = 1,[5] = 4}},
[40209] = {{[1] = 17,[2] = 5,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[40210] = {[1] = 17,[2] = 5,[3] = 1,[5] = 4},
[40211] = {[3] = 7,[4] = 54221},
[40212] = {[3] = 7,[4] = 54222},
[40213] = {[3] = 7,[4] = 53936},
[40214] = {[3] = 7,[4] = 53939},
[40215] = {[3] = 7,[4] = 53937},
[40216] = {[3] = 7,[4] = 53942},
[40217] = {[3] = 7,[4] = 53938},
[40233] = {[1] = 17,[2] = 5,[3] = 1,[5] = 4},
[40234] = {[1] = 17,[2] = 5,[3] = 1,[5] = 4},
[40235] = {[1] = 17,[2] = 5,[3] = 1,[5] = 4},
[40236] = {[1] = 17,[2] = 5,[3] = 1,[5] = 4},
[40237] = {[1] = 17,[2] = 5,[3] = 1,[5] = 4},
[40238] = {[1] = 17,[2] = 5,[3] = 1,[5] = 4},
[40239] = {{[1] = 17,[2] = 6,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[40240] = {[1] = 17,[2] = 6,[3] = 1,[5] = 4},
[40241] = {[1] = 17,[2] = 6,[3] = 1,[5] = 4},
[40242] = {{[1] = 17,[2] = 6,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[40243] = {[1] = 17,[2] = 6,[3] = 1,[5] = 4},
[40244] = {[1] = 17,[2] = 6,[3] = 1,[5] = 4},
[40245] = {[1] = 17,[2] = 6,[3] = 1,[5] = 4},
[40246] = {[1] = 17,[2] = 6,[3] = 1,[5] = 4},
[40247] = {{[1] = 17,[2] = 6,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[40248] = {[3] = 7,[4] = 54020},
[40249] = {[1] = 17,[2] = 6,[3] = 1,[5] = 4},
[40250] = {{[1] = 17,[2] = 3,[3] = 1,[5] = 4},{[1] = 17,[2] = 5,[3] = 1,[5] = 4},{[1] = 17,[2] = 8,[3] = 1,[5] = 4},{[1] = 17,[2] = 11,[3] = 1,[5] = 4}},
[40251] = {{[1] = 17,[2] = 3,[3] = 1,[5] = 4},{[1] = 17,[2] = 5,[3] = 1,[5] = 4},{[1] = 17,[2] = 8,[3] = 1,[5] = 4},{[1] = 17,[2] = 11,[3] = 1,[5] = 4}},
[40252] = {{[1] = 17,[2] = 3,[3] = 1,[5] = 4},{[1] = 17,[2] = 5,[3] = 1,[5] = 4},{[1] = 17,[2] = 8,[3] = 1,[5] = 4},{[1] = 17,[2] = 11,[3] = 1,[5] = 4}},
[40253] = {{[1] = 17,[2] = 3,[3] = 1,[5] = 4},{[1] = 17,[2] = 5,[3] = 1,[5] = 4},{[1] = 17,[2] = 8,[3] = 1,[5] = 4},{[1] = 17,[2] = 11,[3] = 1,[5] = 4}},
[40254] = {{[1] = 17,[2] = 3,[3] = 1,[5] = 4},{[1] = 17,[2] = 5,[3] = 1,[5] = 4},{[1] = 17,[2] = 8,[3] = 1,[5] = 4},{[1] = 17,[2] = 11,[3] = 1,[5] = 4}},
[40255] = {{[1] = 17,[2] = 3,[3] = 1,[5] = 4},{[1] = 17,[2] = 5,[3] = 1,[5] = 4},{[1] = 17,[2] = 8,[3] = 1,[5] = 4},{[1] = 17,[2] = 11,[3] = 1,[5] = 4}},
[40256] = {{[1] = 17,[2] = 3,[3] = 1,[5] = 4},{[1] = 17,[2] = 5,[3] = 1,[5] = 4},{[1] = 17,[2] = 8,[3] = 1,[5] = 4},{[1] = 17,[2] = 11,[3] = 1,[5] = 4}},
[40257] = {{[1] = 17,[2] = 3,[3] = 1,[5] = 4},{[1] = 17,[2] = 5,[3] = 1,[5] = 4},{[1] = 17,[2] = 8,[3] = 1,[5] = 4},{[1] = 17,[2] = 11,[3] = 1,[5] = 4}},
[40258] = {{[1] = 17,[2] = 3,[3] = 1,[5] = 4},{[1] = 17,[2] = 5,[3] = 1,[5] = 4},{[1] = 17,[2] = 8,[3] = 1,[5] = 4},{[1] = 17,[2] = 11,[3] = 1,[5] = 4}},
[40259] = {{[1] = 17,[2] = 10,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[40260] = {{[1] = 17,[2] = 10,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[40261] = {[1] = 17,[2] = 10,[3] = 1,[5] = 4},
[40262] = {[1] = 17,[2] = 10,[3] = 1,[5] = 4},
[40263] = {[1] = 17,[2] = 10,[3] = 1,[5] = 4},
[40264] = {[1] = 17,[2] = 10,[3] = 1,[5] = 4},
[40265] = {{[1] = 17,[2] = 10,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[40266] = {[1] = 17,[2] = 10,[3] = 1,[5] = 4},
[40267] = {[1] = 17,[2] = 10,[3] = 1,[5] = 4},
[40268] = {[1] = 17,[2] = 10,[3] = 1,[5] = 4},
[40269] = {[1] = 17,[2] = 10,[3] = 1,[5] = 4},
[40270] = {{[1] = 17,[2] = 10,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[40271] = {[1] = 17,[2] = 10,[3] = 1,[5] = 4},
[40272] = {[1] = 17,[2] = 10,[3] = 1,[5] = 4},
[40273] = {[1] = 17,[2] = 10,[3] = 1,[5] = 4},
[40274] = {[1] = 17,[2] = 11,[3] = 1,[5] = 4},
[40275] = {[1] = 17,[2] = 11,[3] = 1,[5] = 4},
[40277] = {[1] = 17,[2] = 11,[3] = 1,[5] = 4},
[40278] = {[1] = 17,[2] = 11,[3] = 1,[5] = 4},
[40279] = {[1] = 17,[2] = 11,[3] = 1,[5] = 4},
[40280] = {{[1] = 17,[2] = 11,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[40281] = {{[1] = 17,[2] = 11,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[40282] = {[1] = 17,[2] = 11,[3] = 1,[5] = 4},
[40283] = {[1] = 17,[2] = 11,[3] = 1,[5] = 4},
[40284] = {[1] = 17,[2] = 11,[3] = 1,[5] = 4},
[40285] = {[1] = 17,[2] = 11,[3] = 1,[5] = 4},
[40286] = {[1] = 17,[2] = 11,[3] = 1,[5] = 4},
[40287] = {[1] = 17,[2] = 11,[3] = 1,[5] = 4},
[40288] = {[1] = 17,[2] = 11,[3] = 1,[5] = 4},
[40289] = {{[1] = 17,[2] = 11,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[40294] = {[1] = 17,[2] = 13,[3] = 1,[5] = 4},
[40296] = {{[1] = 17,[2] = 12,[3] = 1,[5] = 4},{[1] = 17,[2] = 13,[3] = 1,[5] = 4}},
[40297] = {{[1] = 17,[2] = 12,[3] = 1,[5] = 4},{[1] = 17,[2] = 13,[3] = 1,[5] = 4}},
[40298] = {[1] = 17,[2] = 13,[3] = 1,[5] = 4},
[40299] = {[1] = 17,[2] = 13,[3] = 1,[5] = 4},
[40300] = {[1] = 17,[2] = 13,[3] = 1,[5] = 4},
[40301] = {[1] = 17,[2] = 13,[3] = 1,[5] = 4},
[40302] = {{[1] = 17,[2] = 12,[3] = 1,[5] = 4},{[1] = 17,[2] = 13,[3] = 1,[5] = 4}},
[40303] = {{[1] = 17,[2] = 12,[3] = 1,[5] = 4},{[1] = 17,[2] = 13,[3] = 1,[5] = 4}},
[40304] = {[1] = 17,[2] = 13,[3] = 1,[5] = 4},
[40305] = {[1] = 17,[2] = 7,[3] = 1,[5] = 4},
[40306] = {[1] = 17,[2] = 7,[3] = 1,[5] = 4},
[40315] = {[1] = 17,[2] = 7,[3] = 1,[5] = 4},
[40316] = {[1] = 17,[2] = 7,[3] = 1,[5] = 4},
[40317] = {[1] = 17,[2] = 7,[3] = 1,[5] = 4},
[40318] = {[1] = 17,[2] = 7,[3] = 1,[5] = 4},
[40319] = {{[1] = 17,[2] = 7,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[40320] = {[1] = 17,[2] = 7,[3] = 1,[5] = 4},
[40321] = {[1] = 17,[2] = 7,[3] = 1,[5] = 4},
[40322] = {[1] = 17,[2] = 7,[3] = 1,[5] = 4},
[40323] = {[1] = 17,[2] = 7,[3] = 1,[5] = 4},
[40324] = {[1] = 17,[2] = 7,[3] = 1,[5] = 4},
[40325] = {[1] = 17,[2] = 7,[3] = 1,[5] = 4},
[40326] = {{[1] = 17,[2] = 7,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[40327] = {[1] = 17,[2] = 7,[3] = 1,[5] = 4},
[40328] = {[1] = 17,[2] = 8,[3] = 1,[5] = 4},
[40329] = {[1] = 17,[2] = 8,[3] = 1,[5] = 4},
[40330] = {[1] = 17,[2] = 8,[3] = 1,[5] = 4},
[40331] = {[1] = 17,[2] = 8,[3] = 1,[5] = 4},
[40332] = {{[1] = 17,[2] = 8,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[40333] = {[1] = 17,[2] = 8,[3] = 1,[5] = 4},
[40334] = {[1] = 17,[2] = 8,[3] = 1,[5] = 4},
[40335] = {[1] = 17,[2] = 8,[3] = 1,[5] = 4},
[40336] = {[1] = 17,[2] = 8,[3] = 1,[5] = 4},
[40337] = {[1] = 17,[2] = 8,[3] = 1,[5] = 4},
[40338] = {[1] = 17,[2] = 8,[3] = 1,[5] = 4},
[40339] = {[1] = 17,[2] = 8,[3] = 1,[5] = 4},
[40340] = {[1] = 17,[2] = 8,[3] = 1,[5] = 4},
[40341] = {[1] = 17,[2] = 8,[3] = 1,[5] = 4},
[40342] = {[1] = 17,[2] = 8,[3] = 1,[5] = 4},
[40343] = {{[1] = 17,[2] = 9,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[40344] = {[1] = 17,[2] = 9,[3] = 1,[5] = 4},
[40345] = {[1] = 17,[2] = 9,[3] = 1,[5] = 4},
[40346] = {{[1] = 17,[2] = 9,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[40347] = {[1] = 17,[2] = 9,[3] = 1,[5] = 4},
[40348] = {[1] = 17,[2] = 9,[3] = 1,[5] = 4},
[40349] = {[1] = 17,[2] = 9,[3] = 1,[5] = 4},
[40350] = {{[1] = 17,[2] = 9,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[40351] = {[1] = 17,[2] = 11,[3] = 1,[5] = 4},
[40352] = {[1] = 17,[2] = 9,[3] = 1,[5] = 4},
[40362] = {[1] = 17,[2] = 14,[3] = 1,[5] = 4},
[40363] = {[1] = 17,[2] = 14,[3] = 1,[5] = 4},
[40365] = {[1] = 17,[2] = 14,[3] = 1,[5] = 4},
[40366] = {[1] = 17,[2] = 14,[3] = 1,[5] = 4},
[40367] = {[1] = 17,[2] = 14,[3] = 1,[5] = 4},
[40368] = {[1] = 17,[2] = 14,[3] = 1,[5] = 4},
[40369] = {[1] = 17,[2] = 14,[3] = 1,[5] = 4},
[40370] = {[1] = 17,[2] = 14,[3] = 1,[5] = 4},
[40371] = {[1] = 17,[2] = 14,[3] = 1,[5] = 4},
[40372] = {[1] = 17,[2] = 14,[3] = 1,[5] = 4},
[40373] = {[1] = 17,[2] = 14,[3] = 1,[5] = 4},
[40374] = {[1] = 17,[2] = 14,[3] = 1,[5] = 4},
[40375] = {[1] = 17,[2] = 14,[3] = 1,[5] = 4},
[40376] = {[1] = 17,[2] = 14,[3] = 1,[5] = 4},
[40377] = {[1] = 17,[2] = 14,[3] = 1,[5] = 4},
[40378] = {[1] = 17,[2] = 14,[3] = 1,[5] = 4},
[40379] = {[1] = 17,[2] = 14,[3] = 1,[5] = 4},
[40380] = {[1] = 17,[2] = 14,[3] = 1,[5] = 4},
[40381] = {[1] = 17,[2] = 14,[3] = 1,[5] = 4},
[40382] = {[1] = 17,[2] = 14,[3] = 1,[5] = 4},
[40383] = {[1] = 17,[2] = 15,[3] = 1,[5] = 4},
[40384] = {[1] = 17,[2] = 15,[3] = 1,[5] = 4},
[40385] = {[1] = 17,[2] = 15,[3] = 1,[5] = 4},
[40386] = {[1] = 17,[2] = 15,[3] = 1,[5] = 4},
[40387] = {[1] = 17,[2] = 15,[3] = 1,[5] = 4},
[40388] = {[1] = 17,[2] = 15,[3] = 1,[5] = 4},
[40395] = {[1] = 17,[2] = 15,[3] = 1,[5] = 4},
[40396] = {[1] = 17,[2] = 15,[3] = 1,[5] = 4},
[40398] = {[1] = 17,[2] = 15,[3] = 1,[5] = 4},
[40399] = {[1] = 17,[2] = 15,[3] = 1,[5] = 4},
[40400] = {[1] = 17,[2] = 15,[3] = 1,[5] = 4},
[40401] = {[1] = 17,[2] = 15,[3] = 1,[5] = 4},
[40402] = {[1] = 17,[2] = 15,[3] = 1,[5] = 4},
[40403] = {[1] = 17,[2] = 15,[3] = 1,[5] = 4},
[40405] = {[1] = 17,[2] = 15,[3] = 1,[5] = 4},
[40406] = {[1] = 17,[2] = 16,[3] = 1,[5] = 4},
[40407] = {[1] = 17,[2] = 16,[3] = 1,[5] = 4},
[40408] = {[1] = 17,[2] = 16,[3] = 1,[5] = 4},
[40409] = {[1] = 17,[2] = 16,[3] = 1,[5] = 4},
[40410] = {[1] = 17,[2] = 16,[3] = 1,[5] = 4},
[40412] = {[1] = 17,[2] = 16,[3] = 1,[5] = 4},
[40414] = {[1] = 17,[2] = 16,[3] = 1,[5] = 4},
[40415] = {[1] = {[6] = {40630}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40630}},
[40416] = 40633,
[40417] = {[1] = {[6] = {40636}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40636}},
[40418] = {[1] = {[6] = {40627}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40627}},
[40419] = 40639,
[40420] = {[1] = {[6] = {40628}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40628}},
[40421] = 40631,
[40422] = {[1] = {[6] = {40634}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40634}},
[40423] = {[1] = {[6] = {40625}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40625}},
[40424] = 40637,
[40426] = {[1] = 19,[2] = 1,[3] = 1,[5] = 3},
[40427] = {[1] = 19,[2] = 1,[3] = 1,[5] = 3},
[40428] = {[1] = 19,[2] = 1,[3] = 1,[5] = 3},
[40429] = {[1] = 19,[2] = 1,[3] = 1,[5] = 3},
[40430] = {[1] = 19,[2] = 1,[3] = 1,[5] = 3},
[40431] = {[1] = 19,[2] = 1,[3] = 1,[5] = 4},
[40432] = {[1] = 19,[2] = 1,[3] = 1,[5] = 4},
[40433] = {[1] = 19,[2] = 1,[3] = 1,[5] = {3,4}},
[40437] = {[1] = 19,[2] = 1,[3] = 1,[5] = 4},
[40438] = {[1] = 19,[2] = 1,[3] = 1,[5] = 4},
[40439] = {[1] = 19,[2] = 1,[3] = 1,[5] = 4},
[40445] = {[1] = {[6] = {40628}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40628}},
[40446] = {[1] = 19,[2] = 1,[3] = 1,[5] = 4},
[40447] = 40631,
[40448] = {[1] = {[6] = {40634}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40634}},
[40449] = {[1] = {[6] = {40625}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40625}},
[40450] = 40637,
[40451] = {[1] = 19,[2] = 1,[3] = 1,[5] = 4},
[40453] = {[1] = 19,[2] = 1,[3] = 1,[5] = 4},
[40454] = {[1] = {[6] = {40628}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40628}},
[40455] = {[1] = 19,[2] = 1,[3] = 1,[5] = 4},
[40456] = 40631,
[40457] = {[1] = {[6] = {40634}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40634}},
[40458] = {[1] = {[6] = {40625}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40625}},
[40459] = 40637,
[40460] = {[1] = {[6] = {40630}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40630}},
[40461] = 40633,
[40462] = {[1] = {[6] = {40636}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40636}},
[40463] = {[1] = {[6] = {40627}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40627}},
[40465] = 40639,
[40466] = {[1] = {[6] = {40630}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40630}},
[40467] = 40633,
[40468] = {[1] = {[6] = {40636}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40636}},
[40469] = {[1] = {[6] = {40627}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40627}},
[40470] = 40639,
[40471] = {[1] = {[6] = {40627}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40627}},
[40472] = {[1] = {[6] = {40630}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40630}},
[40473] = 40633,
[40474] = {[1] = 18,[2] = 1,[3] = 1,[5] = 3},
[40475] = {[1] = 18,[2] = 1,[3] = 1,[5] = 3},
[40486] = {[1] = 18,[2] = 1,[3] = 1,[5] = 3},
[40488] = {[1] = 18,[2] = 1,[3] = 1,[5] = 3},
[40489] = {[1] = 18,[2] = 1,[3] = 1,[5] = 3},
[40491] = {[1] = 18,[2] = 1,[3] = 1,[5] = 3},
[40493] = {[1] = {[6] = {40636}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40636}},
[40494] = 40639,
[40495] = {[1] = {[6] = {40627}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40627}},
[40496] = {[1] = {[6] = {40630}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40630}},
[40497] = {[1] = 18,[2] = 1,[3] = 1,[5] = 3},
[40499] = 40633,
[40500] = {[1] = {[6] = {40636}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40636}},
[40502] = 40639,
[40503] = {[1] = {[6] = {40626}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40626}},
[40504] = {[1] = {[6] = {40629}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40629}},
[40505] = 40632,
[40506] = {[1] = {[6] = {40635}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40635}},
[40507] = 40638,
[40508] = {[1] = {[6] = {40626}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40626}},
[40509] = {[1] = {[6] = {40629}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40629}},
[40510] = 40632,
[40511] = {[1] = 18,[2] = 1,[3] = 1,[5] = 3},
[40512] = {[1] = {[6] = {40635}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40635}},
[40513] = 40638,
[40514] = {[1] = {[6] = {40626}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40626}},
[40515] = {[1] = {[6] = {40629}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40629}},
[40516] = 40632,
[40517] = {[1] = {[6] = {40635}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40635}},
[40518] = 40638,
[40519] = {[1] = 18,[2] = 1,[3] = 1,[5] = 3},
[40520] = {[1] = {[6] = {40629}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40629}},
[40521] = 40632,
[40522] = {[1] = {[6] = {40635}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40635}},
[40523] = {[1] = {[6] = {40626}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40626}},
[40524] = 40638,
[40525] = {[1] = {[6] = {40626}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40626}},
[40526] = {[1] = 18,[2] = 1,[3] = 1,[5] = 3},
[40527] = {[1] = {[6] = {40629}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40629}},
[40528] = 40632,
[40529] = {[1] = {[6] = {40635}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40635}},
[40530] = 40638,
[40531] = {[1] = 18,[2] = 1,[3] = 1,[5] = 4},
[40532] = {[1] = 18,[2] = 1,[3] = 1,[5] = 4},
[40536] = {[3] = 12,[4] = 56463},
[40539] = {[1] = 18,[2] = 1,[3] = 1,[5] = 4},
[40541] = {[1] = 18,[2] = 1,[3] = 1,[5] = 4},
[40543] = {[1] = 18,[2] = 1,[3] = 1,[5] = 4},
[40544] = {[1] = {[6] = {40626}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40626}},
[40545] = {[1] = {[6] = {40629}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40629}},
[40546] = 40632,
[40547] = {[1] = {[6] = {40635}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40635}},
[40548] = 40638,
[40549] = {[1] = 18,[2] = 1,[3] = 1,[5] = 4},
[40550] = {[1] = {[6] = {40627}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40627}},
[40552] = {[1] = {[6] = {40630}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40630}},
[40554] = 40633,
[40555] = {[1] = 18,[2] = 1,[3] = 1,[5] = 4},
[40556] = {[1] = {[6] = {40636}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40636}},
[40557] = 40639,
[40558] = {[1] = 18,[2] = 1,[3] = 1,[5] = 4},
[40559] = {[1] = {[6] = {40627}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40627}},
[40560] = {[1] = 18,[2] = 1,[3] = 1,[5] = 4},
[40561] = {[1] = 18,[2] = 1,[3] = 1,[5] = 4},
[40562] = {[1] = 18,[2] = 1,[3] = 1,[5] = 4},
[40563] = {[1] = {[6] = {40630}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40630}},
[40564] = {[1] = 18,[2] = 1,[3] = 1,[5] = 4},
[40565] = 40633,
[40566] = {[1] = 18,[2] = 1,[3] = 1,[5] = 4},
[40567] = {[1] = {[6] = {40636}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40636}},
[40568] = 40639,
[40569] = {[1] = {[6] = {40625}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40625}},
[40570] = {[1] = {[6] = {40628}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40628}},
[40571] = 40631,
[40572] = {[1] = {[6] = {40634}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40634}},
[40573] = 40637,
[40574] = {[1] = {[6] = {40625}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40625}},
[40575] = {[1] = {[6] = {40628}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40628}},
[40576] = 40631,
[40577] = {[1] = {[6] = {40634}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40634}},
[40578] = 40637,
[40579] = {[1] = {[6] = {40625}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40625}},
[40580] = {[1] = {[6] = {40628}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40628}},
[40581] = 40631,
[40583] = {[1] = {[6] = {40634}},[2] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},[6] = {40634}},
[40584] = 40637,
[40588] = {[1] = 18,[2] = 1,[3] = 1,[5] = 4},
[40589] = {[1] = 18,[2] = 1,[3] = 1,[5] = 4},
[40590] = {[1] = 18,[2] = 1,[3] = 1,[5] = 4},
[40591] = {[1] = 18,[2] = 1,[3] = 1,[5] = 4},
[40592] = {[1] = 18,[2] = 1,[3] = 1,[5] = 4},
[40594] = {[1] = 18,[2] = 1,[3] = 1,[5] = 4},
[40602] = {{[1] = 17,[2] = 4,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[40610] = {{[1] = 17,[2] = 9,[3] = 1,[5] = 3},{[1] = 17,[2] = 12,[3] = 1,[5] = 3}},
[40611] = {{[1] = 17,[2] = 9,[3] = 1,[5] = 3},{[1] = 17,[2] = 12,[3] = 1,[5] = 3}},
[40612] = {{[1] = 17,[2] = 9,[3] = 1,[5] = 3},{[1] = 17,[2] = 12,[3] = 1,[5] = 3}},
[40613] = {[1] = 19,[2] = 1,[3] = 1,[5] = 3},
[40614] = {[1] = 19,[2] = 1,[3] = 1,[5] = 3},
[40615] = {[1] = 19,[2] = 1,[3] = 1,[5] = 3},
[40616] = {[1] = 17,[2] = 15,[3] = 1,[5] = 3},
[40617] = {[1] = 17,[2] = 15,[3] = 1,[5] = 3},
[40618] = {[1] = 17,[2] = 15,[3] = 1,[5] = 3},
[40619] = {{[1] = 17,[2] = 12,[3] = 1,[5] = 3},{[1] = 17,[2] = 13,[3] = 1,[5] = 3}},
[40620] = {{[1] = 17,[2] = 12,[3] = 1,[5] = 3},{[1] = 17,[2] = 13,[3] = 1,[5] = 3}},
[40621] = {{[1] = 17,[2] = 12,[3] = 1,[5] = 3},{[1] = 17,[2] = 13,[3] = 1,[5] = 3}},
[40622] = {{[1] = 17,[2] = 6,[3] = 1,[5] = 3},{[1] = 17,[2] = 12,[3] = 1,[5] = 3}},
[40623] = {{[1] = 17,[2] = 6,[3] = 1,[5] = 3},{[1] = 17,[2] = 12,[3] = 1,[5] = 3}},
[40624] = {{[1] = 17,[2] = 6,[3] = 1,[5] = 3},{[1] = 17,[2] = 12,[3] = 1,[5] = 3}},
[40625] = {{[1] = 17,[2] = 9,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[40626] = {{[1] = 17,[2] = 9,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[40627] = {{[1] = 17,[2] = 9,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[40628] = {[1] = 19,[2] = 1,[3] = 1,[5] = 4},
[40629] = {[1] = 19,[2] = 1,[3] = 1,[5] = 4},
[40630] = {[1] = 19,[2] = 1,[3] = 1,[5] = 4},
[40631] = {[1] = 17,[2] = 15,[3] = 1,[5] = 4},
[40632] = {[1] = 17,[2] = 15,[3] = 1,[5] = 4},
[40633] = {[1] = 17,[2] = 15,[3] = 1,[5] = 4},
[40634] = {{[1] = 17,[2] = 12,[3] = 1,[5] = 4},{[1] = 17,[2] = 13,[3] = 1,[5] = 4}},
[40635] = {{[1] = 17,[2] = 12,[3] = 1,[5] = 4},{[1] = 17,[2] = 13,[3] = 1,[5] = 4}},
[40636] = {{[1] = 17,[2] = 12,[3] = 1,[5] = 4},{[1] = 17,[2] = 13,[3] = 1,[5] = 4}},
[40637] = {{[1] = 17,[2] = 6,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[40638] = {{[1] = 17,[2] = 6,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[40639] = {{[1] = 17,[2] = 6,[3] = 1,[5] = 4},{[1] = 17,[2] = 12,[3] = 1,[5] = 4}},
[40668] = {[3] = 5,[4] = 54550},
[40669] = {[3] = 5,[4] = 54551},
[40670] = {[3] = 5,[4] = 54557},
[40671] = {[3] = 5,[4] = 54552},
[40672] = {[3] = 5,[4] = 54553},
[40673] = {[3] = 5,[4] = 54555},
[40674] = {[3] = 5,[4] = 54554},
[40675] = {[3] = 5,[4] = 54556},
[40767] = {[3] = 12,[4] = 56466},
[40768] = {[3] = 12,[4] = 56472},
[40769] = {[3] = 12,[4] = 55252},
[40771] = {[3] = 12,[4] = 56460},
[40772] = {[3] = 12,[4] = 56462},
[40781] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[40782] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[40783] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[40784] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[40785] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[40786] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[40801] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[40802] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[40803] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[40804] = {{[1] = 25,[2] = 1,[3] = 1,[5] = 4},{[1] = 25,[2] = 2,[3] = 1,[5] = 3}},
[40805] = {{[1] = 25,[2] = 1,[3] = 1,[5] = 4},{[1] = 25,[2] = 2,[3] = 1,[5] = 3}},
[40806] = {{[1] = 25,[2] = 1,[3] = 1,[5] = 4},{[1] = 25,[2] = 2,[3] = 1,[5] = 3}},
[40807] = {{[1] = 25,[2] = 2,[3] = 1,[5] = 4},{[1] = 25,[2] = 3,[3] = 1,[5] = 3}},
[40808] = {{[1] = 25,[2] = 2,[3] = 1,[5] = 4},{[1] = 25,[2] = 3,[3] = 1,[5] = 3}},
[40809] = {{[1] = 25,[2] = 2,[3] = 1,[5] = 4},{[1] = 25,[2] = 3,[3] = 1,[5] = 3}},
[40810] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[40811] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[40812] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[40840] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[40841] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[40842] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[40844] = {{[1] = 25,[2] = 1,[3] = 1,[5] = 4},{[1] = 25,[2] = 2,[3] = 1,[5] = 3}},
[40845] = {{[1] = 25,[2] = 1,[3] = 1,[5] = 4},{[1] = 25,[2] = 2,[3] = 1,[5] = 3}},
[40846] = {{[1] = 25,[2] = 1,[3] = 1,[5] = 4},{[1] = 25,[2] = 2,[3] = 1,[5] = 3}},
[40847] = {{[1] = 25,[2] = 2,[3] = 1,[5] = 4},{[1] = 25,[2] = 3,[3] = 1,[5] = 3}},
[40848] = {{[1] = 25,[2] = 2,[3] = 1,[5] = 4},{[1] = 25,[2] = 3,[3] = 1,[5] = 3}},
[40849] = {{[1] = 25,[2] = 2,[3] = 1,[5] = 4},{[1] = 25,[2] = 3,[3] = 1,[5] = 3}},
[40850] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[40851] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[40852] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[40865] = {[3] = 12,[4] = 56467},
[40881] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[40882] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[40883] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[40884] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[40889] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[40890] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[40892] = {[3] = 12,[4] = 56459},
[40893] = {[3] = 12,[4] = 56461},
[40895] = {[3] = 12,[4] = 56473},
[40896] = {[3] = 18,[4] = 56943},
[40897] = {[3] = 18,[4] = 56961},
[40899] = {[3] = 18,[4] = 56944},
[40900] = {[3] = 18,[4] = 56950},
[40901] = {[3] = 18,[4] = 56957},
[40902] = {[3] = 18,[4] = 56956},
[40903] = {[3] = 18,[4] = 56952},
[40904] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[40905] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[40906] = {[3] = 18,[4] = 56960},
[40908] = {[3] = 18,[4] = 56947},
[40909] = {[3] = 18,[4] = 56953},
[40912] = {[3] = 18,[4] = 56954},
[40913] = {[3] = 18,[4] = 56955},
[40914] = {[3] = 18,[4] = 56945},
[40915] = {[3] = 18,[4] = 56949},
[40916] = {[3] = 18,[4] = 56959},
[40919] = {[3] = 18,[4] = 56948},
[40920] = {[3] = 18,[4] = 56946},
[40921] = {[3] = 18,[4] = 56958},
[40922] = {[3] = 18,[4] = 56963},
[40923] = {[3] = 18,[4] = 56951},
[40924] = {[3] = 18,[4] = 48121},
[40925] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[40926] = {{[1] = 25,[2] = 1,[3] = 1,[5] = 4},{[1] = 25,[2] = 2,[3] = 1,[5] = 3}},
[40927] = {{[1] = 25,[2] = 2,[3] = 1,[5] = 4},{[1] = 25,[2] = 3,[3] = 1,[5] = 3}},
[40928] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[40937] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[40938] = {{[1] = 25,[2] = 1,[3] = 1,[5] = 4},{[1] = 25,[2] = 2,[3] = 1,[5] = 3}},
[40939] = {{[1] = 25,[2] = 2,[3] = 1,[5] = 4},{[1] = 25,[2] = 3,[3] = 1,[5] = 3}},
[40940] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[40942] = {[3] = 5,[4] = 54917},
[40943] = {[3] = 5,[4] = 54947},
[40949] = {[3] = 5,[4] = 54918},
[40950] = {[3] = 5,[4] = 54941},
[40951] = {[3] = 5,[4] = 54944},
[40952] = {[3] = 5,[4] = 54945},
[40953] = {[3] = 5,[4] = 54946},
[40954] = {[3] = 5,[4] = 54948},
[40955] = {[3] = 5,[4] = 54949},
[40956] = {[3] = 5,[4] = 54978},
[40957] = {[3] = 5,[4] = 54979},
[40958] = {[3] = 5,[4] = 54980},
[40959] = {[3] = 5,[4] = 54981},
[40976] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[40977] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[40978] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[40979] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[40983] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[40984] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[40988] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[40989] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[40990] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[40991] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[40999] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[41000] = {{[1] = 25,[2] = 1,[3] = 1,[5] = 4},{[1] = 25,[2] = 2,[3] = 1,[5] = 3}},
[41001] = {{[1] = 25,[2] = 2,[3] = 1,[5] = 4},{[1] = 25,[2] = 3,[3] = 1,[5] = 3}},
[41002] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41005] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[41006] = {{[1] = 25,[2] = 1,[3] = 1,[5] = 4},{[1] = 25,[2] = 2,[3] = 1,[5] = 3}},
[41007] = {{[1] = 25,[2] = 2,[3] = 1,[5] = 4},{[1] = 25,[2] = 3,[3] = 1,[5] = 3}},
[41008] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41025] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[41026] = {{[1] = 25,[2] = 1,[3] = 1,[5] = 4},{[1] = 25,[2] = 2,[3] = 1,[5] = 3}},
[41027] = {{[1] = 25,[2] = 2,[3] = 1,[5] = 4},{[1] = 25,[2] = 3,[3] = 1,[5] = 3}},
[41028] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41031] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[41032] = {{[1] = 25,[2] = 1,[3] = 1,[5] = 4},{[1] = 25,[2] = 2,[3] = 1,[5] = 3}},
[41033] = {{[1] = 25,[2] = 2,[3] = 1,[5] = 4},{[1] = 25,[2] = 3,[3] = 1,[5] = 3}},
[41034] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41051] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[41052] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41055] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[41056] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41060] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[41061] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41065] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[41066] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41070] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[41071] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41075] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[41076] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41079] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[41080] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[41085] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[41086] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[41092] = {[3] = 18,[4] = 57030},
[41094] = {[3] = 18,[4] = 57033},
[41095] = {[3] = 18,[4] = 57027},
[41096] = {[3] = 18,[4] = 57022},
[41097] = {[3] = 18,[4] = 57028},
[41098] = {[3] = 18,[4] = 57024},
[41099] = {[3] = 18,[4] = 57023},
[41100] = {[3] = 18,[4] = 57032},
[41101] = {[3] = 18,[4] = 57019},
[41102] = {[3] = 18,[4] = 57036},
[41103] = {[3] = 18,[4] = 57025},
[41104] = {[3] = 18,[4] = 57020},
[41105] = {[3] = 18,[4] = 57026},
[41106] = {[3] = 18,[4] = 57029},
[41107] = {[3] = 18,[4] = 57021},
[41108] = {[3] = 18,[4] = 57031},
[41109] = {[3] = 18,[4] = 57035},
[41110] = {[3] = 18,[4] = 57034},
[41112] = {[3] = 12,[4] = 56465},
[41113] = {[3] = 5,[4] = 55014},
[41114] = {[3] = 5,[4] = 55015},
[41116] = {[3] = 5,[4] = 55017},
[41117] = {[3] = 5,[4] = 55013},
[41121] = {[3] = 12,[4] = 56469},
[41126] = {[3] = 5,[4] = 55055},
[41127] = {[3] = 5,[4] = 55056},
[41128] = {[3] = 5,[4] = 55057},
[41129] = {[3] = 5,[4] = 55058},
[41135] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[41136] = {{[1] = 25,[2] = 1,[3] = 1,[5] = 4},{[1] = 25,[2] = 2,[3] = 1,[5] = 3}},
[41137] = {{[1] = 25,[2] = 2,[3] = 1,[5] = 4},{[1] = 25,[2] = 3,[3] = 1,[5] = 3}},
[41138] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41141] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[41142] = {{[1] = 25,[2] = 1,[3] = 1,[5] = 4},{[1] = 25,[2] = 2,[3] = 1,[5] = 3}},
[41143] = {{[1] = 25,[2] = 2,[3] = 1,[5] = 4},{[1] = 25,[2] = 3,[3] = 1,[5] = 3}},
[41144] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41146] = {[3] = 12,[4] = 56470},
[41162] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[41163] = {[3] = 7,[4] = 60350},
[41164] = {[3] = 12,[4] = 56474},
[41165] = {[3] = 12,[4] = 56475},
[41167] = {[3] = 12,[4] = 56478},
[41168] = {[3] = 12,[4] = 56479},
[41181] = {[3] = 5,[4] = 55174},
[41182] = {[3] = 5,[4] = 55177},
[41183] = {[3] = 5,[4] = 55179},
[41184] = {[3] = 5,[4] = 55181},
[41185] = {[3] = 5,[4] = 55182},
[41186] = {[3] = 5,[4] = 55183},
[41187] = {[3] = 5,[4] = 55184},
[41188] = {[3] = 5,[4] = 55185},
[41189] = {[3] = 5,[4] = 55186},
[41190] = {[3] = 5,[4] = 55187},
[41198] = {{[1] = 25,[2] = 1,[3] = 1,[5] = 4},{[1] = 25,[2] = 2,[3] = 1,[5] = 3}},
[41199] = {{[1] = 25,[2] = 2,[3] = 1,[5] = 4},{[1] = 25,[2] = 3,[3] = 1,[5] = 3}},
[41200] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41203] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[41204] = {{[1] = 25,[2] = 1,[3] = 1,[5] = 4},{[1] = 25,[2] = 2,[3] = 1,[5] = 3}},
[41205] = {{[1] = 25,[2] = 2,[3] = 1,[5] = 4},{[1] = 25,[2] = 3,[3] = 1,[5] = 3}},
[41206] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41225] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[41226] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41230] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[41231] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41235] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[41236] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41238] = {[3] = 6,[4] = 55199},
[41239] = {[3] = 5,[4] = 55200},
[41240] = {[3] = 5,[4] = 55201},
[41241] = {[3] = 5,[4] = 55202},
[41242] = {[3] = 5,[4] = 55203},
[41243] = {[3] = 5,[4] = 55204},
[41245] = {[3] = 5,[4] = 55206},
[41248] = {[3] = 11,[4] = 55993},
[41249] = {[3] = 11,[4] = 55994},
[41250] = {[3] = 11,[4] = 55996},
[41251] = {[3] = 11,[4] = 55995},
[41252] = {[3] = 11,[4] = 55997},
[41253] = {[3] = 11,[4] = 55998},
[41254] = {[3] = 11,[4] = 55999},
[41255] = {[3] = 11,[4] = 56000},
[41257] = {[3] = 5,[4] = 55369},
[41264] = {[3] = 6,[4] = 55243},
[41266] = {[3] = 7,[4] = 57425},
[41284] = {{[1] = 25,[2] = 1,[3] = 1,[5] = 3},{[1] = 25,[2] = 2,[3] = 1,[5] = 3}},
[41285] = {[3] = 17,[4] = 55389},
[41286] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[41287] = {{[1] = 25,[2] = 2,[3] = 1,[5] = 4},{[1] = 25,[2] = 3,[3] = 1,[5] = 3}},
[41288] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41291] = {{[1] = 25,[2] = 1,[3] = 1,[5] = 3},{[1] = 25,[2] = 2,[3] = 1,[5] = 3}},
[41292] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[41293] = {{[1] = 25,[2] = 2,[3] = 1,[5] = 4},{[1] = 25,[2] = 3,[3] = 1,[5] = 3}},
[41294] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41296] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[41297] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[41298] = {{[1] = 25,[2] = 2,[3] = 1,[5] = 4},{[1] = 25,[2] = 3,[3] = 1,[5] = 3}},
[41299] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41302] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[41303] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[41304] = {{[1] = 25,[2] = 2,[3] = 1,[5] = 4},{[1] = 25,[2] = 3,[3] = 1,[5] = 3}},
[41305] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41307] = {[3] = 17,[4] = 55390},
[41308] = {{[1] = 25,[2] = 1,[3] = 1,[5] = 3},{[1] = 25,[2] = 2,[3] = 1,[5] = 3}},
[41309] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[41314] = {{[1] = 25,[2] = 1,[3] = 1,[5] = 3},{[1] = 25,[2] = 2,[3] = 1,[5] = 3}},
[41315] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[41333] = {[3] = 17,[4] = 55392},
[41334] = {[3] = 7,[4] = 57427},
[41335] = {[3] = 17,[4] = 55393},
[41339] = {[3] = 17,[4] = 55394},
[41344] = {[3] = 5,[4] = 55302},
[41345] = {[3] = 5,[4] = 55303},
[41346] = {[3] = 5,[4] = 55304},
[41347] = {[3] = 5,[4] = 55310},
[41348] = {[3] = 5,[4] = 55308},
[41349] = {[3] = 5,[4] = 55309},
[41350] = {[3] = 5,[4] = 55312},
[41351] = {[3] = 5,[4] = 55306},
[41352] = {[3] = 5,[4] = 55307},
[41353] = {[3] = 5,[4] = 55311},
[41354] = {[3] = 5,[4] = 55305},
[41355] = {[3] = 5,[4] = 55298},
[41356] = {[3] = 5,[4] = 55300},
[41357] = {[3] = 5,[4] = 55301},
[41367] = {[3] = 17,[4] = 56205},
[41375] = {[3] = 17,[4] = 55386},
[41376] = {[3] = 17,[4] = 55407},
[41377] = {[3] = 17,[4] = 55384},
[41378] = {[3] = 17,[4] = 55387},
[41379] = {[3] = 17,[4] = 55388},
[41380] = {[3] = 17,[4] = 55401},
[41381] = {[3] = 17,[4] = 55402},
[41382] = {[3] = 17,[4] = 55403},
[41383] = {[3] = 5,[4] = 55370},
[41384] = {[3] = 5,[4] = 55371},
[41385] = {[3] = 17,[4] = 55404},
[41386] = {[3] = 5,[4] = 55372},
[41387] = {[3] = 5,[4] = 55373},
[41388] = {[3] = 5,[4] = 55374},
[41389] = {[3] = 17,[4] = 55405},
[41391] = {[3] = 5,[4] = 55375},
[41392] = {[3] = 5,[4] = 55376},
[41394] = {[3] = 5,[4] = 55377},
[41395] = {[3] = 17,[4] = 55397},
[41396] = {[3] = 17,[4] = 55398},
[41397] = {[3] = 17,[4] = 55399},
[41398] = {[3] = 17,[4] = 55400},
[41400] = {[3] = 17,[4] = 55395},
[41401] = {[3] = 17,[4] = 55396},
[41508] = {[3] = 12,[4] = 60866},
[41509] = {[3] = 11,[4] = 55898},
[41510] = {[3] = 11,[4] = 55899},
[41511] = {[3] = 11,[4] = 55900},
[41512] = {[3] = 11,[4] = 56031},
[41513] = {[3] = 11,[4] = 55902},
[41515] = {[3] = 11,[4] = 55903},
[41516] = {[3] = 11,[4] = 59586},
[41517] = {[3] = 18,[4] = 57232},
[41518] = {[3] = 18,[4] = 57233},
[41519] = {[3] = 11,[4] = 56030},
[41520] = {[3] = 11,[4] = 55906},
[41521] = {[3] = 11,[4] = 55907},
[41522] = {[3] = 11,[4] = 55908},
[41523] = {[3] = 11,[4] = 55910},
[41524] = {[3] = 18,[4] = 57234},
[41525] = {[3] = 11,[4] = 55911},
[41526] = {[3] = 18,[4] = 57235},
[41527] = {[3] = 18,[4] = 57236},
[41528] = {[3] = 11,[4] = 55913},
[41529] = {[3] = 18,[4] = 57237},
[41530] = {[3] = 18,[4] = 57238},
[41531] = {[3] = 18,[4] = 57239},
[41532] = {[3] = 18,[4] = 57240},
[41533] = {[3] = 18,[4] = 57242},
[41534] = {[3] = 18,[4] = 57243},
[41535] = {[3] = 18,[4] = 57244},
[41536] = {[3] = 18,[4] = 57245},
[41537] = {[3] = 18,[4] = 57246},
[41538] = {[3] = 18,[4] = 57247},
[41539] = {[3] = 18,[4] = 57248},
[41540] = {[3] = 18,[4] = 57249},
[41541] = {[3] = 18,[4] = 57251},
[41542] = {[3] = 18,[4] = 57252},
[41543] = {[3] = 11,[4] = 55914},
[41544] = {[3] = 11,[4] = 55924},
[41545] = {[3] = 11,[4] = 55922},
[41546] = {[3] = 11,[4] = 55919},
[41547] = {[3] = 18,[4] = 57241},
[41548] = {[3] = 11,[4] = 55901},
[41549] = {[3] = 11,[4] = 55921},
[41550] = {[3] = 11,[4] = 55923},
[41551] = {[3] = 11,[4] = 55920},
[41552] = {[3] = 18,[4] = 57250},
[41553] = {[3] = 11,[4] = 55925},
[41554] = {[3] = 11,[4] = 55941},
[41555] = {[3] = 11,[4] = 55943},
[41597] = {[3] = 11,[4] = 56004},
[41598] = {[3] = 11,[4] = 56006},
[41599] = {[3] = 11,[4] = 56007},
[41600] = {[3] = 11,[4] = 56005},
[41601] = {[3] = 11,[4] = 56008},
[41602] = {[3] = 11,[4] = 56009},
[41603] = {[3] = 11,[4] = 56010},
[41604] = {[3] = 11,[4] = 56011},
[41607] = {[3] = 11,[4] = 56014},
[41608] = {[3] = 11,[4] = 56015},
[41609] = {[3] = 11,[4] = 56016},
[41610] = {[3] = 11,[4] = 56017},
[41611] = {[3] = 5,[4] = 55656},
[41617] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[41618] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41621] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[41622] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41625] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[41626] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41630] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[41631] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41635] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[41636] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41640] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[41641] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41648] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[41649] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[41653] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[41654] = {{[1] = 25,[2] = 1,[3] = 1,[5] = 4},{[1] = 25,[2] = 2,[3] = 1,[5] = 3}},
[41655] = {{[1] = 25,[2] = 2,[3] = 1,[5] = 4},{[1] = 25,[2] = 3,[3] = 1,[5] = 3}},
[41656] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41659] = {{[1] = 25,[2] = 1,[3] = 1,[5] = 3},{[1] = 25,[2] = 2,[3] = 1,[5] = 3}},
[41660] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[41665] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[41666] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[41667] = {{[1] = 25,[2] = 2,[3] = 1,[5] = 4},{[1] = 25,[2] = 3,[3] = 1,[5] = 3}},
[41668] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41745] = {[3] = 5,[4] = 55732},
[41765] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[41766] = {{[1] = 25,[2] = 1,[3] = 1,[5] = 4},{[1] = 25,[2] = 2,[3] = 1,[5] = 3}},
[41767] = {{[1] = 25,[2] = 2,[3] = 1,[5] = 4},{[1] = 25,[2] = 3,[3] = 1,[5] = 3}},
[41768] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41771] = {{[1] = 25,[2] = 1,[3] = 1,[5] = 3},{[1] = 25,[2] = 2,[3] = 1,[5] = 3}},
[41772] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[41773] = {{[1] = 25,[2] = 2,[3] = 1,[5] = 4},{[1] = 25,[2] = 3,[3] = 1,[5] = 3}},
[41774] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41790] = {[1] = 1,[2] = 5,[3] = 1,[5] = 2},
[41791] = {[1] = 10,[2] = 7,[3] = 1,[5] = 2},
[41792] = {[1] = 6,[2] = 4,[3] = 1,[5] = 2},
[41793] = {[1] = 11,[2] = 3,[3] = 1,[5] = 2},
[41794] = {[1] = 8,[2] = 5,[3] = 1,[5] = 2},
[41795] = {[1] = 3,[2] = 4,[3] = 1,[5] = 2},
[41796] = {[1] = 2,[2] = 3,[3] = 1,[5] = 2},
[41797] = {[1] = 12,[2] = 4,[3] = 1,[5] = {2}},
[41798] = {9,4,1},
[41799] = {[1] = 5,[2] = 4,[3] = 1,[5] = {2}},
[41832] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[41833] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41836] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[41837] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41840] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[41841] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41857] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[41858] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[41862] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[41863] = {{[1] = 25,[2] = 1,[3] = 1,[5] = 4},{[1] = 25,[2] = 2,[3] = 1,[5] = 3}},
[41864] = {{[1] = 25,[2] = 2,[3] = 1,[5] = 4},{[1] = 25,[2] = 3,[3] = 1,[5] = 3}},
[41865] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41872] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[41873] = {{[1] = 25,[2] = 1,[3] = 1,[5] = 4},{[1] = 25,[2] = 2,[3] = 1,[5] = 3}},
[41874] = {{[1] = 25,[2] = 2,[3] = 1,[5] = 4},{[1] = 25,[2] = 3,[3] = 1,[5] = 3}},
[41875] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41881] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[41882] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41885] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[41886] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41893] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[41894] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41898] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[41899] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41903] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[41904] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41909] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[41910] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41919] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[41920] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[41925] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[41926] = {{[1] = 25,[2] = 1,[3] = 1,[5] = 4},{[1] = 25,[2] = 2,[3] = 1,[5] = 3}},
[41927] = {{[1] = 25,[2] = 2,[3] = 1,[5] = 4},{[1] = 25,[2] = 3,[3] = 1,[5] = 3}},
[41928] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41938] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[41939] = {{[1] = 25,[2] = 1,[3] = 1,[5] = 4},{[1] = 25,[2] = 2,[3] = 1,[5] = 3}},
[41940] = {{[1] = 25,[2] = 2,[3] = 1,[5] = 4},{[1] = 25,[2] = 3,[3] = 1,[5] = 3}},
[41941] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41950] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[41951] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[41957] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[41958] = {{[1] = 25,[2] = 1,[3] = 1,[5] = 4},{[1] = 25,[2] = 2,[3] = 1,[5] = 3}},
[41959] = {{[1] = 25,[2] = 2,[3] = 1,[5] = 4},{[1] = 25,[2] = 3,[3] = 1,[5] = 3}},
[41960] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41969] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[41970] = {{[1] = 25,[2] = 1,[3] = 1,[5] = 4},{[1] = 25,[2] = 2,[3] = 1,[5] = 3}},
[41971] = {{[1] = 25,[2] = 2,[3] = 1,[5] = 4},{[1] = 25,[2] = 3,[3] = 1,[5] = 3}},
[41972] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[41974] = {[3] = 5,[4] = 55834},
[41975] = {[3] = 5,[4] = 55835},
[41976] = {[3] = 5,[4] = 55839},
[41984] = {[3] = 11,[4] = 56018},
[41985] = {[3] = 11,[4] = 56019},
[41986] = {[3] = 11,[4] = 56020},
[41997] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[42001] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[42003] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[42004] = {{[1] = 25,[2] = 1,[3] = 1,[5] = 4},{[1] = 25,[2] = 2,[3] = 1,[5] = 3}},
[42005] = {{[1] = 25,[2] = 2,[3] = 1,[5] = 4},{[1] = 25,[2] = 3,[3] = 1,[5] = 3}},
[42006] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[42015] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[42016] = {{[1] = 25,[2] = 1,[3] = 1,[5] = 4},{[1] = 25,[2] = 2,[3] = 1,[5] = 3}},
[42017] = {{[1] = 25,[2] = 2,[3] = 1,[5] = 4},{[1] = 25,[2] = 3,[3] = 1,[5] = 3}},
[42018] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[42034] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[42035] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[42036] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[42037] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[42038] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[42039] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[42040] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[42041] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[42042] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[42043] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[42044] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[42045] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[42046] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[42047] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[42069] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[42070] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[42071] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[42072] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[42073] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[42074] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[42075] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[42076] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[42077] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[42078] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[42079] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[42080] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[42081] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[42082] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[42093] = {[3] = 11,[4] = 56021},
[42095] = {[3] = 11,[4] = 56022},
[42096] = {[3] = 11,[4] = 56023},
[42100] = {[3] = 11,[4] = 56024},
[42101] = {[3] = 11,[4] = 56026},
[42102] = {[3] = 11,[4] = 56028},
[42103] = {[3] = 11,[4] = 56025},
[42111] = {[3] = 11,[4] = 56027},
[42113] = {[3] = 11,[4] = 56029},
[42116] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[42117] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[42118] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[42119] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[42142] = {[3] = 17,[4] = 56049},
[42143] = {[3] = 17,[4] = 56052},
[42144] = {[3] = 17,[4] = 56053},
[42145] = {[3] = 17,[4] = 56087},
[42146] = {[3] = 17,[4] = 56077},
[42148] = {[3] = 17,[4] = 56074},
[42149] = {[3] = 17,[4] = 56085},
[42150] = {[3] = 17,[4] = 56083},
[42151] = {[3] = 17,[4] = 56055},
[42152] = {[3] = 17,[4] = 56056},
[42153] = {[3] = 17,[4] = 56076},
[42154] = {[3] = 17,[4] = 56081},
[42155] = {[3] = 17,[4] = 56088},
[42156] = {[3] = 17,[4] = 56084},
[42157] = {[3] = 17,[4] = 56089},
[42158] = {[3] = 17,[4] = 56079},
[42336] = {[3] = 17,[4] = 56193},
[42337] = {[3] = 17,[4] = 56194},
[42338] = {[3] = 17,[4] = 56195},
[42339] = {[3] = 17,[4] = 56196},
[42340] = {[3] = 17,[4] = 56197},
[42341] = {[3] = 17,[4] = 56199},
[42395] = {[3] = 17,[4] = 56201},
[42396] = {[3] = 18,[4] = 57181},
[42397] = {[3] = 18,[4] = 57183},
[42398] = {[3] = 18,[4] = 57184},
[42399] = {[3] = 18,[4] = 57185},
[42400] = {[3] = 18,[4] = 57186},
[42401] = {[3] = 18,[4] = 57187},
[42402] = {[3] = 18,[4] = 57188},
[42403] = {[3] = 18,[4] = 57189},
[42404] = {[3] = 18,[4] = 57190},
[42405] = {[3] = 18,[4] = 57191},
[42406] = {[3] = 18,[4] = 57192},
[42407] = {[3] = 18,[4] = 57193},
[42408] = {[3] = 18,[4] = 57194},
[42409] = {[3] = 18,[4] = 57195},
[42410] = {[3] = 18,[4] = 57196},
[42411] = {[3] = 18,[4] = 57197},
[42412] = {[3] = 18,[4] = 57198},
[42413] = {[3] = 17,[4] = 56202},
[42414] = {[3] = 18,[4] = 57199},
[42415] = {[3] = 18,[4] = 57200},
[42416] = {[3] = 18,[4] = 57201},
[42417] = {[3] = 18,[4] = 57202},
[42418] = {[3] = 17,[4] = 56203},
[42420] = {[3] = 17,[4] = 56206},
[42421] = {[3] = 17,[4] = 56208},
[42435] = {[3] = 5,[4] = 56234},
[42443] = {[3] = 5,[4] = 56280},
[42453] = {[3] = 18,[4] = 57257},
[42454] = {[3] = 18,[4] = 57258},
[42455] = {[3] = 18,[4] = 57259},
[42456] = {[3] = 18,[4] = 57260},
[42457] = {[3] = 18,[4] = 57261},
[42458] = {[3] = 18,[4] = 57262},
[42459] = {[3] = 18,[4] = 57263},
[42460] = {[3] = 18,[4] = 57264},
[42461] = {[3] = 18,[4] = 57265},
[42462] = {[3] = 18,[4] = 57266},
[42463] = {[3] = 18,[4] = 57267},
[42464] = {[3] = 18,[4] = 57268},
[42465] = {[3] = 18,[4] = 57269},
[42466] = {[3] = 18,[4] = 57270},
[42467] = {[3] = 18,[4] = 57271},
[42468] = {[3] = 18,[4] = 57272},
[42469] = {[3] = 18,[4] = 57273},
[42470] = {[3] = 18,[4] = 57274},
[42471] = {[3] = 18,[4] = 57275},
[42472] = {[3] = 18,[4] = 57276},
[42473] = {[3] = 18,[4] = 57277},
[42500] = {[3] = 5,[4] = 56357},
[42508] = {[3] = 5,[4] = 56400},
[42546] = {[3] = 12,[4] = 56477},
[42549] = {[3] = 12,[4] = 56480},
[42550] = {[3] = 12,[4] = 56481},
[42551] = {[3] = 12,[4] = 56574},
[42552] = {[3] = 12,[4] = 56483},
[42553] = {[3] = 12,[4] = 56484},
[42554] = {[3] = 12,[4] = 56486},
[42555] = {[3] = 12,[4] = 56487},
[42641] = {[3] = 12,[4] = 56514},
[42642] = {[3] = 17,[4] = 56496},
[42643] = {[3] = 17,[4] = 56497},
[42644] = {[3] = 17,[4] = 56498},
[42645] = {[3] = 17,[4] = 56499},
[42646] = {[3] = 17,[4] = 56500},
[42647] = {[3] = 17,[4] = 56501},
[42701] = {[3] = 17,[4] = 56530},
[42702] = {[3] = 17,[4] = 56531},
[42723] = {[3] = 5,[4] = 56549},
[42724] = {[3] = 5,[4] = 56553},
[42725] = {[3] = 5,[4] = 56555},
[42726] = {[3] = 5,[4] = 56554},
[42727] = {[3] = 5,[4] = 56550},
[42728] = {[3] = 5,[4] = 56556},
[42729] = {[3] = 5,[4] = 56551},
[42730] = {[3] = 5,[4] = 56552},
[42731] = {[3] = 6,[4] = 60660},
[42734] = {[3] = 18,[4] = 56968},
[42735] = {[3] = 18,[4] = 56971},
[42736] = {[3] = 18,[4] = 56972},
[42737] = {[3] = 18,[4] = 56973},
[42738] = {[3] = 18,[4] = 56974},
[42739] = {[3] = 18,[4] = 56975},
[42740] = {[3] = 18,[4] = 57719},
[42741] = {[3] = 18,[4] = 56976},
[42742] = {[3] = 18,[4] = 56977},
[42743] = {[3] = 18,[4] = 56978},
[42744] = {[3] = 18,[4] = 56979},
[42745] = {[3] = 18,[4] = 56980},
[42746] = {[3] = 18,[4] = 56981},
[42747] = {[3] = 18,[4] = 56982},
[42748] = {[3] = 18,[4] = 56983},
[42749] = {[3] = 18,[4] = 56984},
[42750] = {[3] = 18,[4] = 56985},
[42751] = {[3] = 18,[4] = 56986},
[42752] = {[3] = 18,[4] = 56987},
[42753] = {[3] = 18,[4] = 56988},
[42754] = {[3] = 18,[4] = 56989},
[42897] = {[3] = 18,[4] = 56994},
[42898] = {[3] = 18,[4] = 56995},
[42899] = {[3] = 18,[4] = 56996},
[42900] = {[3] = 18,[4] = 56997},
[42901] = {[3] = 18,[4] = 56998},
[42902] = {[3] = 18,[4] = 56999},
[42903] = {[3] = 18,[4] = 57000},
[42904] = {[3] = 18,[4] = 57001},
[42905] = {[3] = 18,[4] = 57002},
[42906] = {[3] = 18,[4] = 57003},
[42907] = {[3] = 18,[4] = 57004},
[42908] = {[3] = 18,[4] = 57005},
[42909] = {[3] = 18,[4] = 57006},
[42910] = {[3] = 18,[4] = 57007},
[42911] = {[3] = 18,[4] = 57008},
[42912] = {[3] = 18,[4] = 57009},
[42913] = {[3] = 18,[4] = 57010},
[42914] = {[3] = 18,[4] = 57011},
[42915] = {[3] = 18,[4] = 57012},
[42916] = {[3] = 18,[4] = 57013},
[42917] = {[3] = 18,[4] = 57014},
[42942] = {[3] = 9,[4] = 45569},
[42954] = {[3] = 18,[4] = 57112},
[42955] = {[3] = 18,[4] = 57113},
[42956] = {[3] = 18,[4] = 57114},
[42957] = {[3] = 18,[4] = 57115},
[42958] = {[3] = 18,[4] = 57116},
[42959] = {[3] = 18,[4] = 57117},
[42960] = {[3] = 18,[4] = 57119},
[42961] = {[3] = 18,[4] = 57120},
[42962] = {[3] = 18,[4] = 57121},
[42963] = {[3] = 18,[4] = 57122},
[42964] = {[3] = 18,[4] = 57123},
[42965] = {[3] = 18,[4] = 57124},
[42966] = {[3] = 18,[4] = 57125},
[42967] = {[3] = 18,[4] = 57126},
[42968] = {[3] = 18,[4] = 57127},
[42969] = {[3] = 18,[4] = 57128},
[42970] = {[3] = 18,[4] = 57129},
[42971] = {[3] = 18,[4] = 57130},
[42972] = {[3] = 18,[4] = 57131},
[42973] = {[3] = 18,[4] = 57132},
[42974] = {[3] = 18,[4] = 57133},
[42993] = {[3] = 9,[4] = 57433},
[42994] = {[3] = 9,[4] = 57434},
[42995] = {[3] = 9,[4] = 57436},
[42996] = {[3] = 9,[4] = 57437},
[42997] = {[3] = 9,[4] = 57438},
[42998] = {[3] = 9,[4] = 57439},
[42999] = {[3] = 9,[4] = 57441},
[43000] = {[3] = 9,[4] = 57442},
[43001] = {[3] = 9,[4] = 57443},
[43004] = {[3] = 9,[4] = 57435},
[43005] = {[3] = 9,[4] = 57440},
[43015] = {[3] = 9,[4] = 57423},
[43085] = {[1] = 7,[2] = 4,[3] = 1,[5] = 2},
[43115] = {[3] = 18,[4] = 57703},
[43116] = {[3] = 18,[4] = 57704},
[43117] = {[3] = 18,[4] = 57706},
[43118] = {[3] = 18,[4] = 57707},
[43119] = {[3] = 18,[4] = 57708},
[43120] = {[3] = 18,[4] = 57709},
[43121] = {[3] = 18,[4] = 57710},
[43122] = {[3] = 18,[4] = 57711},
[43123] = {[3] = 18,[4] = 57712},
[43124] = {[3] = 18,[4] = 57713},
[43125] = {[3] = 18,[4] = 57714},
[43126] = {[3] = 18,[4] = 57715},
[43127] = {[3] = 18,[4] = 57716},
[43129] = {[3] = 6,[4] = 60649},
[43130] = {[3] = 6,[4] = 60651},
[43131] = {[3] = 6,[4] = 60652},
[43132] = {[3] = 6,[4] = 60655},
[43133] = {[3] = 6,[4] = 60658},
[43145] = {[3] = 18,[4] = 59500},
[43146] = {[3] = 18,[4] = 59501},
[43151] = {5,4,1},
[43244] = {[3] = 17,[4] = 58141},
[43245] = {[3] = 17,[4] = 58142},
[43246] = {[3] = 17,[4] = 58143},
[43247] = {[3] = 17,[4] = 58144},
[43248] = {[3] = 17,[4] = 58145},
[43249] = {[3] = 17,[4] = 58146},
[43250] = {[3] = 17,[4] = 58147},
[43251] = {[3] = 17,[4] = 58148},
[43252] = {[3] = 17,[4] = 58149},
[43253] = {[3] = 17,[4] = 58150},
[43255] = {[3] = 6,[4] = 60665},
[43256] = {[3] = 6,[4] = 60666},
[43257] = {[3] = 6,[4] = 60669},
[43258] = {[3] = 6,[4] = 60671},
[43260] = {[3] = 6,[4] = 60697},
[43261] = {[3] = 6,[4] = 60715},
[43262] = {[3] = 6,[4] = 60716},
[43263] = {[3] = 6,[4] = 60718},
[43264] = {[3] = 6,[4] = 60720},
[43265] = {[3] = 6,[4] = 60721},
[43266] = {[3] = 6,[4] = 60723},
[43268] = {[3] = 9,[4] = 58065},
[43271] = {[3] = 6,[4] = 60725},
[43273] = {[3] = 6,[4] = 60727},
[43277] = {1,4,1},
[43278] = {1,4,1},
[43279] = {1,4,1},
[43280] = {[1] = 1,[2] = 4,[3] = 1,[5] = 2},
[43281] = {[1] = 1,[2] = 4,[3] = 1,[5] = 2},
[43282] = {[1] = 1,[2] = 4,[3] = 1,[5] = 2},
[43283] = {[1] = 1,[2] = 4,[3] = 1,[5] = 2},
[43284] = {[1] = 1,[2] = 3,[3] = 1,[5] = 2},
[43285] = {[1] = 1,[2] = 3,[3] = 1,[5] = 2},
[43286] = {[1] = 1,[2] = 3,[3] = 1,[5] = 2},
[43287] = {[1] = 1,[2] = 3,[3] = 1,[5] = 2},
[43305] = {4,5,1},
[43306] = {4,5,1},
[43309] = {4,5,1},
[43310] = {[1] = 4,[2] = 4,[3] = 1,[5] = 2},
[43311] = {[1] = 4,[2] = 4,[3] = 1,[5] = 2},
[43312] = {[1] = 4,[2] = 4,[3] = 1,[5] = 2},
[43313] = {[1] = 4,[2] = 4,[3] = 1,[5] = 2},
[43316] = {[3] = 18,[4] = 58286},
[43331] = {[3] = 18,[4] = 58288},
[43332] = {[3] = 18,[4] = 58289},
[43334] = {[3] = 18,[4] = 58287},
[43335] = {[3] = 18,[4] = 58296},
[43338] = {[3] = 18,[4] = 58299},
[43339] = {[3] = 18,[4] = 58303},
[43340] = {[3] = 18,[4] = 58314},
[43342] = {[3] = 18,[4] = 58317},
[43343] = {[3] = 18,[4] = 58326},
[43344] = {[3] = 18,[4] = 58331},
[43345] = {[1] = 19,[2] = 1,[3] = 1,[5] = {3,4}},
[43346] = {[1] = 19,[2] = 1,[3] = 1,[5] = 4},
[43347] = {[1] = 19,[2] = 1,[3] = 1,[5] = 3},
[43350] = {[3] = 18,[4] = 58301},
[43351] = {[3] = 18,[4] = 58302},
[43353] = {10,2,1},
[43354] = {[3] = 18,[4] = 58300},
[43355] = {[3] = 18,[4] = 58297},
[43356] = {[3] = 18,[4] = 58298},
[43357] = {[3] = 18,[4] = 58305},
[43358] = {10,2,1},
[43359] = {[3] = 18,[4] = 58306},
[43360] = {[3] = 18,[4] = 58307},
[43361] = {[3] = 18,[4] = 58310},
[43363] = {10,1,1},
[43364] = {[3] = 18,[4] = 58308},
[43365] = {[3] = 18,[4] = 58311},
[43366] = {[3] = 18,[4] = 58312},
[43367] = {[3] = 18,[4] = 58313},
[43368] = {[3] = 18,[4] = 58315},
[43369] = {[3] = 18,[4] = 58316},
[43370] = {[3] = 18,[4] = 58319},
[43371] = {[3] = 18,[4] = 58318},
[43372] = {[3] = 18,[4] = 58321},
[43373] = {[3] = 18,[4] = 58320},
[43374] = {[3] = 18,[4] = 58322},
[43375] = {10,1,1},
[43376] = {[3] = 18,[4] = 58324},
[43377] = {[3] = 18,[4] = 58325},
[43378] = {[3] = 18,[4] = 58327},
[43379] = {[3] = 18,[4] = 58323},
[43380] = {[3] = 18,[4] = 58328},
[43381] = {[3] = 18,[4] = 58329},
[43382] = {10,5,1},
[43385] = {[3] = 18,[4] = 58330},
[43386] = {[3] = 18,[4] = 58332},
[43387] = {10,5,1},
[43388] = {[3] = 18,[4] = 58333},
[43389] = {[3] = 18,[4] = 58336},
[43390] = {[3] = 18,[4] = 58337},
[43391] = {[3] = 18,[4] = 58340},
[43392] = {[3] = 18,[4] = 58338},
[43393] = {[3] = 18,[4] = 58339},
[43394] = {[3] = 18,[4] = 58341},
[43395] = {[3] = 18,[4] = 58342},
[43396] = {[3] = 18,[4] = 58343},
[43397] = {[3] = 18,[4] = 58344},
[43398] = {[3] = 18,[4] = 58345},
[43399] = {[3] = 18,[4] = 58346},
[43400] = {[3] = 18,[4] = 58347},
[43401] = {[1] = 10,[2] = 4,[3] = 1,[5] = 2},
[43402] = {[1] = 10,[2] = 2,[3] = 1,[5] = 2},
[43403] = {[1] = 10,[2] = 2,[3] = 1,[5] = 2},
[43404] = {[1] = 10,[2] = 2,[3] = 1,[5] = 2},
[43405] = {[1] = 10,[2] = 1,[3] = 1,[5] = 2},
[43406] = {[1] = 10,[2] = 1,[3] = 1,[5] = 2},
[43407] = {[1] = 10,[2] = 1,[3] = 1,[5] = 2},
[43408] = {[1] = 10,[2] = 5,[3] = 1,[5] = 2},
[43409] = {[1] = 10,[2] = 5,[3] = 1,[5] = 2},
[43410] = {[1] = 10,[2] = 5,[3] = 1,[5] = 2},
[43411] = {2,3,1},
[43412] = {[3] = 18,[4] = 57153},
[43413] = {[3] = 18,[4] = 57162},
[43414] = {[3] = 18,[4] = 57154},
[43415] = {[3] = 18,[4] = 57155},
[43416] = {[3] = 18,[4] = 57156},
[43417] = {[3] = 18,[4] = 57157},
[43418] = {[3] = 18,[4] = 57158},
[43419] = {[3] = 18,[4] = 57159},
[43420] = {[3] = 18,[4] = 57151},
[43421] = {[3] = 18,[4] = 57160},
[43422] = {[3] = 18,[4] = 57161},
[43423] = {[3] = 18,[4] = 57163},
[43424] = {[3] = 18,[4] = 57165},
[43425] = {[3] = 18,[4] = 57152},
[43426] = {[3] = 18,[4] = 57166},
[43427] = {[3] = 18,[4] = 57167},
[43428] = {[3] = 18,[4] = 57168},
[43429] = {[3] = 18,[4] = 57169},
[43430] = {[3] = 18,[4] = 57164},
[43431] = {[3] = 18,[4] = 57170},
[43432] = {[3] = 18,[4] = 57172},
[43433] = {[3] = 6,[4] = 60702},
[43434] = {[3] = 6,[4] = 60703},
[43435] = {[3] = 6,[4] = 60704},
[43436] = {[3] = 6,[4] = 60705},
[43437] = {[3] = 6,[4] = 60706},
[43438] = {[3] = 6,[4] = 60711},
[43439] = {[3] = 6,[4] = 60712},
[43442] = {[3] = 6,[4] = 60734},
[43443] = {[3] = 6,[4] = 60737},
[43444] = {[3] = 6,[4] = 60731},
[43445] = {[3] = 6,[4] = 60730},
[43446] = {[3] = 6,[4] = 60732},
[43447] = {[3] = 6,[4] = 60728},
[43448] = {[3] = 6,[4] = 60735},
[43449] = {[3] = 6,[4] = 60729},
[43450] = {[3] = 6,[4] = 60750},
[43451] = {[3] = 6,[4] = 60752},
[43452] = {[3] = 6,[4] = 60748},
[43453] = {[3] = 6,[4] = 60747},
[43454] = {[3] = 6,[4] = 60749},
[43455] = {[3] = 6,[4] = 60743},
[43456] = {[3] = 6,[4] = 60751},
[43457] = {[3] = 6,[4] = 60746},
[43458] = {[3] = 6,[4] = 60754},
[43459] = {[3] = 6,[4] = 60755},
[43461] = {[3] = 6,[4] = 60756},
[43463] = {[3] = 18,[4] = 58482},
[43464] = {[3] = 18,[4] = 58483},
[43465] = {[3] = 18,[4] = 58490},
[43466] = {[3] = 18,[4] = 58491},
[43469] = {[3] = 6,[4] = 60757},
[43478] = {[3] = 9,[4] = 58527},
[43480] = {[3] = 9,[4] = 58528},
[43481] = {[3] = 6,[4] = 60758},
[43482] = {[3] = 17,[4] = 58492},
[43484] = {[3] = 6,[4] = 60759},
[43488] = {[3] = 9,[4] = 58521},
[43490] = {[3] = 9,[4] = 58512},
[43491] = {[3] = 9,[4] = 58523},
[43492] = {[3] = 9,[4] = 58525},
[43495] = {[3] = 6,[4] = 60760},
[43498] = {[3] = 17,[4] = 58507},
[43500] = {[1] = 10,[2] = 7,[3] = 1,[5] = 2},
[43502] = {[3] = 6,[4] = 60761},
[43515] = {[3] = 18,[4] = 58565},
[43533] = {[3] = 18,[4] = 57207},
[43534] = {[3] = 18,[4] = 57208},
[43535] = {[3] = 18,[4] = 57209},
[43536] = {[3] = 18,[4] = 57210},
[43537] = {[3] = 18,[4] = 57211},
[43538] = {[3] = 18,[4] = 57212},
[43539] = {[3] = 18,[4] = 57215},
[43541] = {[3] = 18,[4] = 57213},
[43542] = {[3] = 18,[4] = 57214},
[43543] = {[3] = 18,[4] = 57216},
[43544] = {[3] = 18,[4] = 57217},
[43545] = {[3] = 18,[4] = 57218},
[43546] = {[3] = 18,[4] = 57219},
[43547] = {[3] = 18,[4] = 57220},
[43548] = {[3] = 18,[4] = 57221},
[43549] = {[3] = 18,[4] = 57222},
[43550] = {[3] = 18,[4] = 57223},
[43551] = {[3] = 18,[4] = 57224},
[43552] = {[3] = 18,[4] = 57225},
[43553] = {[3] = 18,[4] = 57226},
[43554] = {[3] = 18,[4] = 57227},
[43565] = {[3] = 6,[4] = 60640},
[43566] = {[3] = 6,[4] = 60637},
[43569] = {[3] = 7,[4] = 58871},
[43570] = {[3] = 7,[4] = 58868},
[43582] = {[3] = 17,[4] = 58954},
[43583] = {[3] = 11,[4] = 60993},
[43584] = {[3] = 11,[4] = 60990},
[43585] = {[3] = 11,[4] = 60994},
[43586] = {[3] = 5,[4] = 61008},
[43587] = {[3] = 5,[4] = 61009},
[43588] = {[3] = 5,[4] = 61010},
[43590] = {[3] = 6,[4] = 60996},
[43591] = {[3] = 6,[4] = 60997},
[43592] = {[3] = 6,[4] = 60998},
[43593] = {[3] = 6,[4] = 60999},
[43594] = {[3] = 6,[4] = 61000},
[43595] = {[3] = 6,[4] = 61002},
[43654] = {[3] = 18,[4] = 59475},
[43655] = {[3] = 18,[4] = 59478},
[43656] = {[3] = 18,[4] = 59484},
[43657] = {[3] = 18,[4] = 59486},
[43660] = {[3] = 18,[4] = 59489},
[43661] = {[3] = 18,[4] = 59490},
[43663] = {[3] = 18,[4] = 59493},
[43664] = {[3] = 18,[4] = 59494},
[43666] = {[3] = 18,[4] = 59495},
[43667] = {[3] = 18,[4] = 59496},
[43671] = {[3] = 18,[4] = 57229},
[43672] = {[3] = 18,[4] = 57230},
[43673] = {[3] = 18,[4] = 57228},
[43674] = {[3] = 18,[4] = 59315},
[43725] = {[3] = 18,[4] = 59326},
[43825] = {[3] = 18,[4] = 59338},
[43826] = {[3] = 18,[4] = 59339},
[43827] = {[3] = 18,[4] = 59340},
[43850] = {[3] = 18,[4] = 59387},
[43853] = {[3] = 5,[4] = 59406},
[43854] = {[3] = 5,[4] = 59405},
[43860] = {[3] = 5,[4] = 59436},
[43864] = {[3] = 5,[4] = 59438},
[43865] = {[3] = 5,[4] = 59440},
[43867] = {[3] = 18,[4] = 59559},
[43868] = {[3] = 18,[4] = 59560},
[43869] = {[3] = 18,[4] = 59561},
[43870] = {[3] = 5,[4] = 59441},
[43871] = {[3] = 5,[4] = 59442},
[43951] = {[1] = 7,[2] = 5,[3] = 1,[5] = 2},
[43952] = {[1] = 18,[2] = 1,[3] = 1,[5] = {3,4}},
[43954] = {[1] = 19,[2] = 2,[3] = 1,[5] = 4},
[43959] = {{[1] = 25,[2] = 3,[3] = 1,[5] = {3,4}},{[1] = 25,[2] = 4,[3] = 1,[5] = {3,4}}},
[43969] = {[3] = 11,[4] = 59582},
[43970] = {[3] = 11,[4] = 59585},
[43971] = {[3] = 11,[4] = 59589},
[43972] = {[3] = 11,[4] = 59587},
[43973] = {[3] = 11,[4] = 59584},
[43974] = {[3] = 11,[4] = 59583},
[43975] = {[3] = 11,[4] = 59588},
[43986] = {[1] = 19,[2] = 2,[3] = 1,[5] = 3},
[43987] = {[3] = 13,[4] = 59625},
[43988] = {[1] = 19,[2] = 2,[3] = 1,[5] = 3},
[43989] = {[1] = 19,[2] = 2,[3] = 1,[5] = 3},
[43990] = {[1] = 19,[2] = 2,[3] = 1,[5] = 3},
[43991] = {[1] = 19,[2] = 2,[3] = 1,[5] = 3},
[43992] = {[1] = 19,[2] = 2,[3] = 1,[5] = 3},
[43993] = {[1] = 19,[2] = 2,[3] = 1,[5] = 3},
[43994] = {[1] = 19,[2] = 2,[3] = 1,[5] = 3},
[43995] = {[1] = 19,[2] = 2,[3] = 1,[5] = 3},
[43996] = {[1] = 19,[2] = 2,[3] = 1,[5] = 3},
[43998] = {[1] = 19,[2] = 2,[3] = 1,[5] = 3},
[44000] = {[1] = 19,[2] = 2,[3] = 1,[5] = 4},
[44002] = {[1] = 19,[2] = 2,[3] = 1,[5] = 4},
[44003] = {[1] = 19,[2] = 2,[3] = 1,[5] = 4},
[44004] = {[1] = 19,[2] = 2,[3] = 1,[5] = 4},
[44005] = {[1] = 19,[2] = 2,[3] = 1,[5] = 4},
[44006] = {[1] = 19,[2] = 2,[3] = 1,[5] = 4},
[44007] = {[1] = 19,[2] = 2,[3] = 1,[5] = 4},
[44008] = {[1] = 19,[2] = 2,[3] = 1,[5] = 4},
[44011] = {[1] = 19,[2] = 2,[3] = 1,[5] = 4},
[44063] = {[3] = 17,[4] = 59759},
[44083] = {{[1] = 25,[2] = 3,[3] = 1,[5] = {3,4}},{[1] = 25,[2] = 4,[3] = 1,[5] = {3,4}}},
[44142] = {[3] = 18,[4] = 59480},
[44151] = {[1] = 12,[2] = 3,[3] = 1,[5] = 2},
[44161] = {[3] = 18,[4] = 59487},
[44163] = {[3] = 18,[4] = 59491},
[44210] = {[3] = 18,[4] = 59498},
[44211] = {[3] = 11,[4] = 55904},
[44314] = {[3] = 18,[4] = 60336},
[44315] = {[3] = 18,[4] = 60337},
[44316] = {[3] = 18,[4] = 59502},
[44317] = {[3] = 18,[4] = 59503},
[44318] = {[3] = 18,[4] = 59504},
[44322] = {[3] = 7,[4] = 60396},
[44323] = {[3] = 7,[4] = 60403},
[44324] = {[3] = 7,[4] = 60405},
[44325] = {[3] = 7,[4] = 60354},
[44327] = {[3] = 7,[4] = 60355},
[44328] = {[3] = 7,[4] = 60356},
[44329] = {[3] = 7,[4] = 60357},
[44330] = {[3] = 7,[4] = 60365},
[44331] = {[3] = 7,[4] = 60366},
[44332] = {[3] = 7,[4] = 60367},
[44413] = {[3] = 12,[4] = 60867},
[44436] = {[3] = 6,[4] = 60601},
[44437] = {[3] = 6,[4] = 60604},
[44438] = {[3] = 6,[4] = 60605},
[44440] = {[3] = 6,[4] = 60611},
[44441] = {[3] = 6,[4] = 60613},
[44442] = {[3] = 6,[4] = 60620},
[44443] = {[3] = 6,[4] = 60627},
[44444] = {[3] = 6,[4] = 60629},
[44445] = {[3] = 6,[4] = 60630},
[44446] = {[3] = 6,[4] = 60643},
[44447] = {[3] = 6,[4] = 60645},
[44448] = {[3] = 6,[4] = 60647},
[44449] = {[3] = 13,[4] = 60606},
[44452] = {[3] = 13,[4] = 60619},
[44453] = {[3] = 13,[4] = 60621},
[44455] = {[3] = 13,[4] = 60653},
[44456] = {[3] = 13,[4] = 60609},
[44457] = {[3] = 13,[4] = 60663},
[44458] = {[3] = 13,[4] = 60668},
[44463] = {[3] = 13,[4] = 60691},
[44465] = {[3] = 13,[4] = 60692},
[44466] = {[3] = 13,[4] = 60707},
[44467] = {[3] = 13,[4] = 60714},
[44469] = {[3] = 13,[4] = 60763},
[44470] = {[3] = 13,[4] = 60767},
[44493] = {[3] = 13,[4] = 59621},
[44497] = {[3] = 13,[4] = 59619},
[44504] = {[3] = 12,[4] = 60874},
[44554] = {[3] = 11,[4] = 60969},
[44558] = {[3] = 11,[4] = 60971},
[44569] = {{[1] = 17,[2] = 14,[3] = 1,[5] = 3},{[1] = 18,[2] = 1,[3] = 1,[5] = 3}},
[44577] = {{[1] = 17,[2] = 14,[3] = 1,[5] = 4},{[1] = 18,[2] = 1,[3] = 1,[5] = 4}},
[44581] = 44577,
[44582] = 44569,
[44650] = {[1] = 18,[2] = 1,[3] = 1,[5] = 3},
[44651] = {[1] = 18,[2] = 1,[3] = 1,[5] = 4},
[44657] = 44650,
[44658] = 44650,
[44659] = 44650,
[44660] = 44650,
[44661] = 44651,
[44662] = 44651,
[44664] = 44651,
[44665] = 44651,
[44684] = {[3] = 18,[4] = 61677},
[44739] = {[3] = 12,[4] = 61471},
[44740] = {[3] = 12,[4] = 61481},
[44741] = {[3] = 12,[4] = 61482},
[44742] = {[3] = 12,[4] = 61483},
[44815] = {[3] = 13,[4] = 44575},
[44920] = {[3] = 18,[4] = 56990},
[44922] = {[3] = 18,[4] = 56965},
[44923] = {[3] = 18,[4] = 57253},
[44928] = {[3] = 18,[4] = 62162},
[44930] = {[3] = 6,[4] = 62176},
[44931] = {[3] = 6,[4] = 62177},
[44936] = {[3] = 5,[4] = 62202},
[44939] = {[3] = 7,[4] = 62213},
[44943] = {[3] = 17,[4] = 62242},
[44946] = {[3] = 13,[4] = 62257},
[44947] = {[3] = 13,[4] = 62256},
[44949] = {[3] = 12,[4] = 62271},
[44951] = {[3] = 12,[4] = 56468},
[44953] = {[3] = 9,[4] = 62350},
[44955] = {[3] = 18,[4] = 56991},
[44958] = {[3] = 7,[4] = 62409},
[44963] = {[3] = 6,[4] = 62448},
[44990] = {{[1] = 13,[2] = 1,[3] = 1,[5] = 2},{[1] = 13,[2] = 2,[3] = 1,[5] = 2},{[1] = 13,[2] = 3,[3] = 1,[5] = 2},{[1] = 13,[2] = 4,[3] = 1,[5] = 2}},
[45038] = {[1] = 20,[3] = 1,[5] = 4},
[45054] = {[3] = 17,[4] = 62941},
[45056] = {[3] = 13,[4] = 62948},
[45060] = {[3] = 13,[4] = 62959},
[45085] = {[3] = 5,[4] = 63182},
[45086] = {[1] = 20,[2] = 1,[3] = 1,[5] = 4},
[45088] = {20,16,1},
[45089] = {20,16,1},
[45090] = {20,16,1},
[45091] = {20,16,1},
[45092] = {20,16,1},
[45093] = {20,16,1},
[45094] = {20,16,1},
[45095] = {20,16,1},
[45096] = {20,16,1},
[45097] = {20,16,1},
[45098] = {20,16,1},
[45099] = {20,16,1},
[45100] = {20,16,1},
[45101] = {20,16,1},
[45102] = {20,16,1},
[45103] = {20,16,1},
[45104] = {20,16,1},
[45105] = {20,16,1},
[45106] = {[1] = 20,[2] = 1,[3] = 1,[5] = 4},
[45107] = {[1] = 20,[2] = 1,[3] = 1,[5] = 4},
[45108] = {[1] = 20,[2] = 1,[3] = 1,[5] = 4},
[45109] = {[1] = 20,[2] = 1,[3] = 1,[5] = 4},
[45110] = {[1] = 20,[2] = 1,[3] = 1,[5] = 4},
[45111] = {[1] = 20,[2] = 1,[3] = 1,[5] = 4},
[45112] = {[1] = 20,[2] = 1,[3] = 1,[5] = 4},
[45113] = {[1] = 20,[2] = 1,[3] = 1,[5] = 4},
[45114] = {[1] = 20,[2] = 1,[3] = 1,[5] = 4},
[45115] = {[1] = 20,[2] = 1,[3] = 1,[5] = 4},
[45116] = {[1] = 20,[2] = 1,[3] = 1,[5] = 4},
[45117] = {[1] = 20,[2] = 1,[3] = 1,[5] = 4},
[45118] = {[1] = 20,[2] = 1,[3] = 1,[5] = 4},
[45119] = {[1] = 20,[2] = 1,[3] = 1,[5] = 4},
[45132] = {[1] = 20,[2] = 1,[3] = 1,[5] = 4},
[45133] = {[1] = 20,[2] = 1,[3] = 1,[5] = 4},
[45134] = {[1] = 20,[2] = 1,[3] = 1,[5] = 4},
[45135] = {[1] = 20,[2] = 1,[3] = 1,[5] = 4},
[45136] = {[1] = 20,[2] = 1,[3] = 1,[5] = 4},
[45137] = {[1] = 20,[2] = 3,[3] = 1,[5] = 4},
[45138] = {[1] = 20,[2] = 3,[3] = 1,[5] = 4},
[45139] = {[1] = 20,[2] = 3,[3] = 1,[5] = 4},
[45140] = {[1] = 20,[2] = 3,[3] = 1,[5] = 4},
[45141] = {[1] = 20,[2] = 3,[3] = 1,[5] = 4},
[45142] = {[1] = 20,[2] = 3,[3] = 1,[5] = 4},
[45143] = {[1] = 20,[2] = 3,[3] = 1,[5] = 4},
[45144] = {[1] = 20,[2] = 3,[3] = 1,[5] = 4},
[45145] = {[1] = 20,[2] = 13,[3] = 1,[5] = 4},
[45146] = {[1] = 20,[2] = 3,[3] = 1,[5] = 4},
[45147] = {[1] = 20,[2] = 3,[3] = 1,[5] = 4},
[45148] = {[1] = 20,[2] = 3,[3] = 1,[5] = 4},
[45149] = {[1] = 20,[2] = 3,[3] = 1,[5] = 4},
[45150] = {[1] = 20,[2] = 3,[3] = 1,[5] = 4},
[45151] = {[1] = 20,[2] = 3,[3] = 1,[5] = 4},
[45157] = {[1] = 20,[2] = 2,[3] = 1,[5] = 4},
[45158] = {[1] = 20,[2] = 2,[3] = 1,[5] = 4},
[45161] = {[1] = 20,[2] = 2,[3] = 1,[5] = 4},
[45162] = {[1] = 20,[2] = 2,[3] = 1,[5] = 4},
[45164] = {[1] = 20,[2] = 2,[3] = 1,[5] = 4},
[45165] = {[1] = 20,[2] = 2,[3] = 1,[5] = 4},
[45166] = {[1] = 20,[2] = 2,[3] = 1,[5] = 4},
[45167] = {[1] = 20,[2] = 2,[3] = 1,[5] = 4},
[45168] = {[1] = 20,[2] = 2,[3] = 1,[5] = 4},
[45169] = {[1] = 20,[2] = 2,[3] = 1,[5] = 4},
[45170] = {[1] = 20,[2] = 2,[3] = 1,[5] = 4},
[45171] = {[1] = 20,[2] = 2,[3] = 1,[5] = 4},
[45185] = {[1] = 20,[2] = 2,[3] = 1,[5] = 4},
[45186] = {[1] = 20,[2] = 2,[3] = 1,[5] = 4},
[45187] = {[1] = 20,[2] = 2,[3] = 1,[5] = 4},
[45193] = {[1] = 20,[2] = 5,[3] = 1,[5] = 4},
[45224] = {[1] = 20,[2] = 5,[3] = 1,[5] = 4},
[45225] = {[1] = 20,[2] = 5,[3] = 1,[5] = 4},
[45226] = {[1] = 20,[2] = 5,[3] = 1,[5] = 4},
[45227] = {[1] = 20,[2] = 5,[3] = 1,[5] = 4},
[45228] = {[1] = 20,[2] = 5,[3] = 1,[5] = 4},
[45232] = {[1] = 20,[2] = 5,[3] = 1,[5] = 4},
[45233] = {[1] = 20,[2] = 5,[3] = 1,[5] = 4},
[45234] = {[1] = 20,[2] = 5,[3] = 1,[5] = 4},
[45235] = {[1] = 20,[2] = 5,[3] = 1,[5] = 4},
[45236] = {[1] = 20,[2] = 5,[3] = 1,[5] = 4},
[45237] = {[1] = 20,[2] = 5,[3] = 1,[5] = 4},
[45238] = {[1] = 20,[2] = 5,[3] = 1,[5] = 4},
[45239] = {[1] = 20,[2] = 5,[3] = 1,[5] = 4},
[45240] = {[1] = 20,[2] = 5,[3] = 1,[5] = 4},
[45241] = {[1] = 20,[2] = 5,[3] = 1,[5] = 4},
[45242] = {[1] = 20,[2] = 5,[3] = 1,[5] = 4},
[45243] = {[1] = 20,[2] = 5,[3] = 1,[5] = 4},
[45244] = {[1] = 20,[2] = 5,[3] = 1,[5] = 4},
[45245] = {[1] = 20,[2] = 5,[3] = 1,[5] = 4},
[45246] = {[1] = 20,[2] = 4,[3] = 1,[5] = 4},
[45247] = {[1] = 20,[2] = 4,[3] = 1,[5] = 4},
[45248] = {[1] = 20,[2] = 4,[3] = 1,[5] = 4},
[45249] = {[1] = 20,[2] = 4,[3] = 1,[5] = 4},
[45250] = {[1] = 20,[2] = 4,[3] = 1,[5] = 4},
[45251] = {[1] = 20,[2] = 4,[3] = 1,[5] = 4},
[45252] = {[1] = 20,[2] = 4,[3] = 1,[5] = 4},
[45253] = {[1] = 20,[2] = 4,[3] = 1,[5] = 4},
[45254] = {[1] = 20,[2] = 4,[3] = 1,[5] = 4},
[45255] = {[1] = 20,[2] = 4,[3] = 1,[5] = 4},
[45256] = {[1] = 20,[2] = 4,[3] = 1,[5] = 4},
[45257] = {[1] = 20,[2] = 4,[3] = 1,[5] = 4},
[45258] = {[1] = 20,[2] = 4,[3] = 1,[5] = 4},
[45259] = {[1] = 20,[2] = 4,[3] = 1,[5] = 4},
[45260] = {[1] = 20,[2] = 4,[3] = 1,[5] = 4},
[45261] = {[1] = 20,[2] = 6,[3] = 1,[5] = 4},
[45262] = {[1] = 20,[2] = 6,[3] = 1,[5] = 4},
[45263] = {[1] = 20,[2] = 6,[3] = 1,[5] = 4},
[45264] = {[1] = 20,[2] = 6,[3] = 1,[5] = 4},
[45265] = {[1] = 20,[2] = 6,[3] = 1,[5] = 4},
[45266] = {[1] = 20,[2] = 6,[3] = 1,[5] = 4},
[45267] = {[1] = 20,[2] = 6,[3] = 1,[5] = 4},
[45268] = {[1] = 20,[2] = 6,[3] = 1,[5] = 4},
[45269] = {[1] = 20,[2] = 6,[3] = 1,[5] = 4},
[45270] = {[1] = 20,[2] = 6,[3] = 1,[5] = 4},
[45271] = {[1] = 20,[2] = 6,[3] = 1,[5] = 4},
[45272] = {[1] = 20,[2] = 6,[3] = 1,[5] = 4},
[45273] = {[1] = 20,[2] = 6,[3] = 1,[5] = 4},
[45274] = {[1] = 20,[2] = 6,[3] = 1,[5] = 4},
[45275] = {[1] = 20,[2] = 6,[3] = 1,[5] = 4},
[45282] = {[1] = 20,[2] = 1,[3] = 1,[5] = 3},
[45283] = {[1] = 20,[2] = 1,[3] = 1,[5] = 3},
[45284] = {[1] = 20,[2] = 1,[3] = 1,[5] = 3},
[45285] = {[1] = 20,[2] = 1,[3] = 1,[5] = 3},
[45286] = {[1] = 20,[2] = 1,[3] = 1,[5] = 3},
[45287] = {[1] = 20,[2] = 1,[3] = 1,[5] = 3},
[45288] = {[1] = 20,[2] = 1,[3] = 1,[5] = 3},
[45289] = {[1] = 20,[2] = 1,[3] = 1,[5] = 3},
[45291] = {[1] = 20,[2] = 1,[3] = 1,[5] = 3},
[45292] = {[1] = 20,[2] = 1,[3] = 1,[5] = 3},
[45293] = {[1] = 20,[2] = 1,[3] = 1,[5] = 3},
[45294] = {[1] = 20,[2] = 11,[3] = 1,[5] = 3},
[45295] = {[1] = 20,[2] = 1,[3] = 1,[5] = 3},
[45296] = {[1] = 20,[2] = 1,[3] = 1,[5] = 3},
[45297] = {[1] = 20,[2] = 1,[3] = 1,[5] = 3},
[45298] = {[1] = 20,[2] = 3,[3] = 1,[5] = 3},
[45299] = {[1] = 20,[2] = 3,[3] = 1,[5] = 3},
[45300] = {[1] = 20,[2] = 1,[3] = 1,[5] = 3},
[45301] = {[1] = 20,[2] = 3,[3] = 1,[5] = 3},
[45302] = {[1] = 20,[2] = 3,[3] = 1,[5] = 3},
[45303] = {[1] = 20,[2] = 3,[3] = 1,[5] = 3},
[45304] = {[1] = 20,[2] = 3,[3] = 1,[5] = 3},
[45305] = {[1] = 20,[2] = 3,[3] = 1,[5] = 3},
[45306] = {[1] = 20,[2] = 3,[3] = 1,[5] = 3},
[45307] = {[1] = 20,[2] = 3,[3] = 1,[5] = 3},
[45308] = {[1] = 20,[2] = 3,[3] = 1,[5] = 3},
[45309] = {[1] = 20,[2] = 2,[3] = 1,[5] = 3},
[45310] = {[1] = 20,[2] = 2,[3] = 1,[5] = 3},
[45311] = {[1] = 20,[2] = 2,[3] = 1,[5] = 3},
[45312] = {[1] = 20,[2] = 2,[3] = 1,[5] = 3},
[45313] = {[1] = 20,[2] = 2,[3] = 1,[5] = 3},
[45314] = {[1] = 20,[2] = 2,[3] = 1,[5] = 3},
[45315] = {[1] = 20,[2] = 8,[3] = 1,[5] = 4},
[45316] = {[1] = 20,[2] = 2,[3] = 1,[5] = 3},
[45317] = {[1] = 20,[2] = 2,[3] = 1,[5] = 3},
[45318] = {[1] = 20,[2] = 2,[3] = 1,[5] = 3},
[45319] = {[1] = 20,[2] = 8,[3] = 1,[5] = 4},
[45320] = {[1] = 20,[2] = 8,[3] = 1,[5] = 4},
[45321] = {[1] = 20,[2] = 2,[3] = 1,[5] = 3},
[45322] = {[1] = 20,[2] = 5,[3] = 1,[5] = 3},
[45324] = {[1] = 20,[2] = 5,[3] = 1,[5] = 3},
[45325] = {[1] = 20,[2] = 8,[3] = 1,[5] = 4},
[45326] = {[1] = 20,[2] = 8,[3] = 1,[5] = 4},
[45327] = {[1] = 20,[2] = 8,[3] = 1,[5] = 4},
[45329] = {[1] = 20,[2] = 5,[3] = 1,[5] = 3},
[45330] = {[1] = 20,[2] = 5,[3] = 1,[5] = 3},
[45331] = {[1] = 20,[2] = 5,[3] = 1,[5] = 3},
[45332] = {[1] = 20,[2] = 5,[3] = 1,[5] = 3},
[45333] = {[1] = 20,[2] = 5,[3] = 1,[5] = 3},
[45334] = {[1] = 20,[2] = 8,[3] = 1,[5] = 4},
[45335] = 45637,
[45336] = 45649,
[45337] = {[1] = {[6] = {45646}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45646}},
[45338] = {[1] = {[6] = {45652}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45652}},
[45339] = 45661,
[45340] = 45637,
[45341] = {[1] = {[6] = {45646}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45646}},
[45342] = 45649,
[45343] = {[1] = {[6] = {45652}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45652}},
[45344] = 45661,
[45345] = {[1] = {[6] = {45646}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45646}},
[45346] = 45649,
[45347] = {[1] = {[6] = {45652}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45652}},
[45348] = 45637,
[45349] = 45661,
[45351] = {[1] = {[6] = {45646}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45646}},
[45352] = 45661,
[45353] = {[1] = {[6] = {45652}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45652}},
[45354] = 45637,
[45355] = {[1] = {[6] = {45646}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45646}},
[45356] = 45649,
[45357] = {[1] = {[6] = {45652}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45652}},
[45358] = 45637,
[45359] = 45661,
[45360] = {[1] = {[6] = {45645}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45645}},
[45361] = 45648,
[45362] = {[1] = {[6] = {45651}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45651}},
[45363] = 45660,
[45364] = 45636,
[45365] = 45649,
[45367] = {[1] = {[6] = {45652}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45652}},
[45368] = 45637,
[45369] = 45661,
[45370] = {[1] = {[6] = {45644}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45644}},
[45371] = {[1] = {[6] = {45650}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45650}},
[45372] = 45647,
[45373] = 45659,
[45374] = 45635,
[45375] = 45635,
[45376] = {[1] = {[6] = {45644}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45644}},
[45377] = 45647,
[45378] = {[1] = 20,[2] = 5,[3] = 1,[5] = 3},
[45379] = {[1] = {[6] = {45650}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45650}},
[45380] = 45659,
[45381] = 45635,
[45382] = 45647,
[45383] = {[1] = {[6] = {45644}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45644}},
[45384] = {[1] = {[6] = {45650}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45650}},
[45385] = 45659,
[45386] = 45647,
[45387] = {[1] = {[6] = {45644}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45644}},
[45388] = {[1] = {[6] = {45650}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45650}},
[45389] = 45635,
[45390] = 45659,
[45391] = 45647,
[45392] = {[1] = {[6] = {45644}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45644}},
[45393] = 45659,
[45394] = {[1] = {[6] = {45650}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45650}},
[45395] = 45635,
[45396] = 45637,
[45397] = {[1] = {[6] = {45646}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45646}},
[45398] = 45649,
[45399] = {[1] = {[6] = {45652}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45652}},
[45400] = 45661,
[45401] = {[1] = {[6] = {45645}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45645}},
[45402] = 45648,
[45403] = {[1] = {[6] = {45651}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45651}},
[45404] = 45660,
[45405] = 45636,
[45406] = {[1] = {[6] = {45645}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45645}},
[45408] = 45648,
[45409] = {[1] = {[6] = {45651}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45651}},
[45410] = 45660,
[45411] = 45636,
[45412] = 45648,
[45413] = 45636,
[45414] = {[1] = {[6] = {45645}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45645}},
[45415] = 45660,
[45416] = {[1] = {[6] = {45651}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45651}},
[45417] = 45647,
[45418] = {[1] = 20,[2] = 5,[3] = 1,[5] = 3},
[45419] = {[1] = {[6] = {45644}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45644}},
[45420] = {[1] = {[6] = {45650}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45650}},
[45421] = 45635,
[45422] = 45659,
[45423] = {[1] = 20,[2] = 5,[3] = 1,[5] = 3},
[45424] = 45636,
[45425] = 45648,
[45426] = {[1] = {[6] = {45645}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45645}},
[45427] = {[1] = {[6] = {45651}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45651}},
[45428] = 45660,
[45429] = 45636,
[45430] = {[1] = {[6] = {45645}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45645}},
[45431] = 45648,
[45432] = {[1] = {[6] = {45651}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45651}},
[45433] = 45660,
[45434] = {[1] = 20,[2] = 8,[3] = 1,[5] = 4},
[45435] = {[1] = 20,[2] = 8,[3] = 1,[5] = 4},
[45436] = {[1] = 20,[2] = 8,[3] = 1,[5] = 4},
[45437] = {[1] = 20,[2] = 8,[3] = 1,[5] = 4},
[45438] = {[1] = 20,[2] = 8,[3] = 1,[5] = 4},
[45439] = {[1] = 20,[2] = 8,[3] = 1,[5] = 4},
[45440] = {[1] = 20,[2] = 8,[3] = 1,[5] = 4},
[45441] = {[1] = 20,[2] = 8,[3] = 1,[5] = 4},
[45442] = {[1] = 20,[2] = 4,[3] = 1,[5] = 4},
[45443] = {[1] = 20,[2] = 4,[3] = 1,[5] = 4},
[45444] = {[1] = 20,[2] = 4,[3] = 1,[5] = 4},
[45445] = {[1] = 20,[2] = 4,[3] = 1,[5] = 4},
[45446] = {[1] = 20,[2] = 4,[3] = 1,[5] = 4},
[45447] = {[1] = 20,[2] = 5,[3] = 1,[5] = 3},
[45448] = {[1] = 20,[2] = 5,[3] = 1,[5] = 3},
[45449] = {[1] = 20,[2] = 5,[3] = 1,[5] = 3},
[45450] = {[1] = 20,[2] = 9,[3] = 1,[5] = 4},
[45451] = {[1] = 20,[2] = 9,[3] = 1,[5] = 4},
[45452] = {[1] = 20,[2] = 9,[3] = 1,[5] = 4},
[45453] = {[1] = 20,[2] = 9,[3] = 1,[5] = 4},
[45454] = {[1] = 20,[2] = 9,[3] = 1,[5] = 4},
[45455] = {[1] = 20,[2] = 5,[3] = 1,[5] = 3},
[45456] = {[1] = 20,[2] = 5,[3] = 1,[5] = 3},
[45457] = {[1] = 20,[2] = 9,[3] = 1,[5] = 4},
[45458] = {[1] = 20,[2] = 9,[3] = 1,[5] = 3},
[45459] = {[1] = 20,[2] = 9,[3] = 1,[5] = 4},
[45460] = {[1] = 20,[2] = 9,[3] = 1,[5] = 4},
[45461] = {[1] = 20,[2] = 9,[3] = 1,[5] = 4},
[45462] = {[1] = 20,[2] = 9,[3] = 1,[5] = 4},
[45463] = {[1] = 20,[2] = 10,[3] = 1,[5] = 4},
[45464] = {[1] = 20,[2] = 9,[3] = 1,[5] = 3},
[45466] = {[1] = 20,[2] = 10,[3] = 1,[5] = 4},
[45467] = {[1] = 20,[2] = 10,[3] = 1,[5] = 4},
[45468] = {[1] = 20,[2] = 10,[3] = 1,[5] = 4},
[45469] = {[1] = 20,[2] = 10,[3] = 1,[5] = 4},
[45470] = {[1] = 20,[2] = 10,[3] = 1,[5] = 4},
[45471] = {[1] = 20,[2] = 10,[3] = 1,[5] = 4},
[45472] = {[1] = 20,[2] = 10,[3] = 1,[5] = 4},
[45473] = {[1] = 20,[2] = 10,[3] = 1,[5] = 4},
[45474] = {[1] = 20,[2] = 10,[3] = 1,[5] = 4},
[45479] = {[1] = 20,[2] = 11,[3] = 1,[5] = 4},
[45480] = {[1] = 20,[2] = 11,[3] = 1,[5] = 4},
[45481] = {[1] = 20,[2] = 11,[3] = 1,[5] = 4},
[45482] = {[1] = 20,[2] = 11,[3] = 1,[5] = 4},
[45483] = {[1] = 20,[2] = 11,[3] = 1,[5] = 4},
[45484] = {[1] = 20,[2] = 11,[3] = 1,[5] = 4},
[45485] = {[1] = 20,[2] = 11,[3] = 1,[5] = 4},
[45486] = {[1] = 20,[2] = 11,[3] = 1,[5] = 4},
[45487] = {[1] = 20,[2] = 11,[3] = 1,[5] = 4},
[45488] = {[1] = 20,[2] = 11,[3] = 1,[5] = 4},
[45489] = {[1] = 20,[2] = 12,[3] = 1,[5] = 4},
[45490] = {[1] = 20,[2] = 12,[3] = 1,[5] = 4},
[45491] = {[1] = 20,[2] = 12,[3] = 1,[5] = 4},
[45492] = {[1] = 20,[2] = 12,[3] = 1,[5] = 4},
[45493] = {[1] = 20,[2] = 12,[3] = 1,[5] = 4},
[45494] = {[1] = 20,[2] = 12,[3] = 1,[5] = 4},
[45495] = {[1] = 20,[2] = 12,[3] = 1,[5] = 4},
[45496] = {[1] = 20,[2] = 12,[3] = 1,[5] = 4},
[45497] = {[1] = 20,[2] = 12,[3] = 1,[5] = 4},
[45498] = {[1] = 20,[2] = 13,[3] = 1,[5] = 4},
[45501] = {[1] = 20,[2] = 13,[3] = 1,[5] = 4},
[45502] = {[1] = 20,[2] = 13,[3] = 1,[5] = 4},
[45503] = {[1] = 20,[2] = 13,[3] = 1,[5] = 4},
[45504] = {[1] = 20,[2] = 13,[3] = 1,[5] = 4},
[45505] = {[1] = 20,[2] = 13,[3] = 1,[5] = 4},
[45506] = {[1] = 20,[2] = 5,[3] = 1,[5] = 3},
[45507] = {[1] = 20,[2] = 13,[3] = 1,[5] = 4},
[45508] = {[1] = 20,[2] = 13,[3] = 1,[5] = 4},
[45509] = {[1] = 20,[2] = 13,[3] = 1,[5] = 4},
[45510] = {[1] = 20,[2] = 3,[3] = 1,[5] = 4},
[45511] = {[1] = 20,[2] = 13,[3] = 1,[5] = 4},
[45512] = {[1] = 20,[2] = 13,[3] = 1,[5] = 4},
[45513] = {[1] = 20,[2] = 13,[3] = 1,[5] = 4},
[45514] = {[1] = 20,[2] = 13,[3] = 1,[5] = 4},
[45515] = {[1] = 20,[2] = 13,[3] = 1,[5] = 4},
[45516] = {[1] = 20,[2] = 13,[3] = 1,[5] = 4},
[45517] = {[1] = 20,[2] = 13,[3] = 1,[5] = 4},
[45518] = {[1] = 20,[2] = 13,[3] = 1,[5] = 4},
[45519] = {[1] = 20,[2] = 13,[3] = 1,[5] = 4},
[45520] = {[1] = 20,[2] = 13,[3] = 1,[5] = 4},
[45521] = {[1] = 20,[2] = 14,[3] = 1,[5] = 4},
[45522] = {[1] = 20,[2] = 14,[3] = 1,[5] = 4},
[45523] = {[1] = 20,[2] = 14,[3] = 1,[5] = 4},
[45524] = {[1] = 20,[2] = 14,[3] = 1,[5] = 4},
[45525] = {[1] = 20,[2] = 14,[3] = 1,[5] = 4},
[45527] = {[1] = 20,[2] = 14,[3] = 1,[5] = 4},
[45529] = {[1] = 20,[2] = 14,[3] = 1,[5] = 4},
[45530] = {[1] = 20,[2] = 14,[3] = 1,[5] = 4},
[45531] = {[1] = 20,[2] = 14,[3] = 1,[5] = 4},
[45532] = {[1] = 20,[2] = 14,[3] = 1,[5] = 4},
[45533] = {[1] = 20,[2] = 14,[3] = 1,[5] = 4},
[45534] = {[1] = 20,[2] = 14,[3] = 1,[5] = 4},
[45535] = {[1] = 20,[2] = 14,[3] = 1,[5] = 4},
[45536] = {[1] = 20,[2] = 14,[3] = 1,[5] = 4},
[45537] = {[1] = 20,[2] = 14,[3] = 1,[5] = 4},
[45538] = {[1] = 20,[2] = 15,[3] = 1,[5] = 4},
[45539] = {[1] = 20,[2] = 15,[3] = 1,[5] = 4},
[45540] = {[1] = 20,[2] = 15,[3] = 1,[5] = 4},
[45541] = {[1] = 20,[2] = 15,[3] = 1,[5] = 4},
[45542] = {[1] = 20,[2] = 15,[3] = 1,[5] = 4},
[45543] = {[1] = 20,[2] = 15,[3] = 1,[5] = 4},
[45544] = {[1] = 20,[2] = 15,[3] = 1,[5] = 4},
[45547] = {[1] = 20,[2] = 15,[3] = 1,[5] = 4},
[45548] = {[1] = 20,[2] = 15,[3] = 1,[5] = 4},
[45549] = {[1] = 20,[2] = 15,[3] = 1,[5] = 4},
[45550] = {[3] = 5,[4] = 63187},
[45551] = {[3] = 5,[4] = 63191},
[45552] = {[3] = 5,[4] = 63189},
[45553] = {[3] = 6,[4] = 63194},
[45554] = {[3] = 6,[4] = 63196},
[45555] = {[3] = 6,[4] = 63198},
[45556] = {[3] = 6,[4] = 63200},
[45557] = {[3] = 11,[4] = 63203},
[45558] = {[3] = 11,[4] = 63205},
[45559] = {[3] = 5,[4] = 63188},
[45560] = {[3] = 5,[4] = 63192},
[45561] = {[3] = 5,[4] = 63190},
[45562] = {[3] = 6,[4] = 63195},
[45563] = {[3] = 6,[4] = 63197},
[45564] = {[3] = 6,[4] = 63199},
[45565] = {[3] = 6,[4] = 63201},
[45566] = {[3] = 11,[4] = 63204},
[45567] = {[3] = 11,[4] = 63206},
[45570] = {{[1] = 20,[2] = 7,[3] = 1,[5] = 4},{[1] = 20,[2] = 10,[3] = 1,[5] = 4}},
[45587] = {[1] = 20,[2] = 7,[3] = 1,[5] = 4},
[45588] = 46053,
[45594] = {[1] = 20,[2] = 7,[3] = 1,[5] = 4},
[45599] = {[1] = 20,[2] = 7,[3] = 1,[5] = 4},
[45601] = {[3] = 18,[4] = 64268},
[45602] = {[3] = 18,[4] = 64270},
[45603] = {[3] = 18,[4] = 64313},
[45604] = {[3] = 18,[4] = 64307},
[45605] = {[1] = 20,[2] = 15,[3] = 1,[5] = 4},
[45607] = {{[1] = 20,[2] = 5,[3] = 1,[5] = 4},{[1] = 20,[2] = 7,[3] = 1,[5] = 4}},
[45608] = 46053,
[45609] = {[1] = 20,[2] = 7,[3] = 1,[5] = 4},
[45610] = {[1] = 20,[2] = 7,[3] = 1,[5] = 4},
[45611] = {[1] = 20,[2] = 7,[3] = 1,[5] = 4},
[45612] = {{[1] = 20,[2] = 7,[3] = 1,[5] = 4},{[1] = 20,[2] = 9,[3] = 1,[5] = 4}},
[45613] = {{[1] = 20,[2] = 7,[3] = 1,[5] = 4},{[1] = 20,[2] = 11,[3] = 1,[5] = 4}},
[45614] = 46053,
[45615] = {[1] = 20,[2] = 7,[3] = 1,[5] = 4},
[45616] = {[1] = 20,[2] = 7,[3] = 1,[5] = 4},
[45617] = {[1] = 20,[2] = 7,[3] = 1,[5] = 4},
[45618] = 46053,
[45619] = {[1] = 20,[2] = 7,[3] = 1,[5] = 4},
[45620] = {{[1] = 20,[2] = 7,[3] = 1,[5] = 4},{[1] = 20,[2] = 12,[3] = 1,[5] = 4}},
[45621] = {[3] = 7,[4] = 63732},
[45622] = {[3] = 18,[4] = 64258},
[45623] = {[3] = 18,[4] = 64256},
[45625] = {[3] = 18,[4] = 64271},
[45626] = {[3] = 11,[4] = 63742},
[45627] = {[3] = 17,[4] = 63743},
[45628] = {[3] = 13,[4] = 63746},
[45631] = {[3] = 12,[4] = 63750},
[45632] = {[1] = 20,[2] = 9,[3] = 1,[5] = 4},
[45633] = {[1] = 20,[2] = 9,[3] = 1,[5] = 4},
[45634] = {[1] = 20,[2] = 9,[3] = 1,[5] = 4},
[45635] = {[1] = 20,[2] = 14,[3] = 1,[5] = 3},
[45636] = {[1] = 20,[2] = 14,[3] = 1,[5] = 3},
[45637] = {[1] = 20,[2] = 14,[3] = 1,[5] = 3},
[45638] = {[1] = 20,[2] = 10,[3] = 1,[5] = 4},
[45639] = {[1] = 20,[2] = 10,[3] = 1,[5] = 4},
[45640] = {[1] = 20,[2] = 10,[3] = 1,[5] = 4},
[45641] = {[1] = 20,[2] = 12,[3] = 1,[5] = 4},
[45642] = {[1] = 20,[2] = 12,[3] = 1,[5] = 4},
[45643] = {[1] = 20,[2] = 12,[3] = 1,[5] = 4},
[45644] = {[1] = 20,[2] = 11,[3] = 1,[5] = 3},
[45645] = {[1] = 20,[2] = 11,[3] = 1,[5] = 3},
[45646] = {[1] = 20,[2] = 11,[3] = 1,[5] = 3},
[45647] = {[1] = 20,[2] = 12,[3] = 1,[5] = 3},
[45648] = {[1] = 20,[2] = 12,[3] = 1,[5] = 3},
[45649] = {[1] = 20,[2] = 12,[3] = 1,[5] = 3},
[45650] = {[1] = 20,[2] = 9,[3] = 1,[5] = 3},
[45651] = {[1] = 20,[2] = 9,[3] = 1,[5] = 3},
[45652] = {[1] = 20,[2] = 9,[3] = 1,[5] = 3},
[45653] = {[1] = 20,[2] = 11,[3] = 1,[5] = 4},
[45654] = {[1] = 20,[2] = 11,[3] = 1,[5] = 4},
[45655] = {[1] = 20,[2] = 11,[3] = 1,[5] = 4},
[45656] = {[1] = 20,[2] = 14,[3] = 1,[5] = 4},
[45657] = {[1] = 20,[2] = 14,[3] = 1,[5] = 4},
[45658] = {[1] = 20,[2] = 14,[3] = 1,[5] = 4},
[45659] = {[1] = 20,[2] = 10,[3] = 1,[5] = 3},
[45660] = {[1] = 20,[2] = 10,[3] = 1,[5] = 3},
[45661] = {[1] = 20,[2] = 10,[3] = 1,[5] = 3},
[45663] = {[1] = 20,[2] = 12,[3] = 1,[5] = 4},
[45665] = {[1] = 20,[2] = 7,[3] = 1,[5] = 4},
[45675] = {[1] = 20,[2] = 4,[3] = 1,[5] = 3},
[45676] = {[1] = 20,[2] = 4,[3] = 1,[5] = 3},
[45677] = {[1] = 20,[2] = 4,[3] = 1,[5] = 3},
[45679] = {[1] = 20,[2] = 4,[3] = 1,[5] = 3},
[45680] = {[1] = 20,[2] = 4,[3] = 1,[5] = 3},
[45682] = {[1] = 20,[2] = 4,[3] = 1,[5] = 3},
[45685] = {[1] = 20,[2] = 4,[3] = 1,[5] = 3},
[45686] = {[1] = 20,[2] = 4,[3] = 1,[5] = 3},
[45687] = {[1] = 20,[2] = 4,[3] = 1,[5] = 3},
[45693] = {[1] = 20,[2] = 14,[3] = 1,[5] = 4},
[45694] = {[1] = 20,[2] = 4,[3] = 1,[5] = 3},
[45695] = {[1] = 20,[2] = 6,[3] = 1,[5] = 3},
[45696] = {[1] = 20,[2] = 6,[3] = 1,[5] = 3},
[45697] = {[1] = 20,[2] = 6,[3] = 1,[5] = 3},
[45698] = {[1] = 20,[2] = 6,[3] = 1,[5] = 3},
[45699] = {[1] = 20,[2] = 6,[3] = 1,[5] = 3},
[45700] = {[1] = 20,[2] = 6,[3] = 1,[5] = 3},
[45701] = {[1] = 20,[2] = 6,[3] = 1,[5] = 3},
[45702] = {[1] = 20,[2] = 6,[3] = 1,[5] = 3},
[45703] = {[1] = 20,[2] = 6,[3] = 1,[5] = 3},
[45704] = {[1] = 20,[2] = 6,[3] = 1,[5] = 3},
[45707] = {[1] = 20,[2] = 8,[3] = 1,[5] = 3},
[45708] = {[1] = 20,[2] = 8,[3] = 1,[5] = 3},
[45709] = {[1] = 20,[2] = 8,[3] = 1,[5] = 3},
[45711] = {[1] = 20,[2] = 8,[3] = 1,[5] = 3},
[45712] = {[1] = 20,[2] = 8,[3] = 1,[5] = 3},
[45713] = {[1] = 20,[2] = 8,[3] = 1,[5] = 3},
[45731] = {[3] = 18,[4] = 64273},
[45732] = {[3] = 18,[4] = 64304},
[45733] = {[3] = 18,[4] = 64253},
[45734] = {[3] = 18,[4] = 64249},
[45735] = {[3] = 18,[4] = 64246},
[45736] = {[3] = 18,[4] = 64274},
[45737] = {[3] = 18,[4] = 64275},
[45738] = {[3] = 18,[4] = 64276},
[45739] = {[3] = 18,[4] = 64314},
[45740] = {[3] = 18,[4] = 64257},
[45741] = {[3] = 18,[4] = 64277},
[45742] = {[3] = 18,[4] = 64278},
[45743] = {[3] = 18,[4] = 64279},
[45744] = {[3] = 18,[4] = 64308},
[45745] = {[3] = 18,[4] = 64305},
[45746] = {[3] = 18,[4] = 64254},
[45747] = {[3] = 18,[4] = 64251},
[45753] = {[3] = 18,[4] = 64280},
[45755] = {[3] = 18,[4] = 64281},
[45756] = {[3] = 18,[4] = 64282},
[45757] = {[3] = 18,[4] = 64309},
[45758] = {[3] = 18,[4] = 64283},
[45760] = {[3] = 18,[4] = 64259},
[45761] = {[3] = 18,[4] = 64284},
[45762] = {[3] = 18,[4] = 64285},
[45764] = {[3] = 18,[4] = 64286},
[45766] = {[3] = 18,[4] = 64315},
[45767] = {[3] = 18,[4] = 64310},
[45768] = {[3] = 18,[4] = 64260},
[45769] = {[3] = 18,[4] = 64303},
[45770] = {[3] = 18,[4] = 64287},
[45771] = {[3] = 18,[4] = 64288},
[45772] = {[3] = 18,[4] = 64289},
[45773] = {[3] = 11,[4] = 63924},
[45775] = {[3] = 18,[4] = 64261},
[45776] = {[3] = 18,[4] = 64262},
[45777] = {[3] = 18,[4] = 64316},
[45778] = {[3] = 18,[4] = 64247},
[45779] = {[3] = 18,[4] = 64291},
[45780] = {[3] = 18,[4] = 64318},
[45781] = {[3] = 18,[4] = 64294},
[45782] = {[3] = 18,[4] = 64317},
[45783] = {[3] = 18,[4] = 64311},
[45784] = {[1] = 20,[2] = 10,[3] = 1,[5] = 3},
[45785] = {[3] = 18,[4] = 64248},
[45786] = {[1] = 20,[2] = 9,[3] = 1,[5] = 3},
[45787] = {[1] = 20,[2] = 12,[3] = 1,[5] = 3},
[45788] = {[1] = 20,[2] = 11,[3] = 1,[5] = 3},
[45789] = {[3] = 18,[4] = 64250},
[45790] = {[3] = 18,[4] = 64295},
[45792] = {[3] = 18,[4] = 64296},
[45793] = {[3] = 18,[4] = 64255},
[45794] = {[3] = 18,[4] = 64312},
[45795] = {[3] = 18,[4] = 64302},
[45797] = {[3] = 18,[4] = 64252},
[45799] = {[3] = 18,[4] = 64297},
[45800] = {[3] = 18,[4] = 64298},
[45803] = {[3] = 18,[4] = 64299},
[45804] = {[3] = 18,[4] = 64266},
[45805] = {[3] = 18,[4] = 64267},
[45806] = {[3] = 18,[4] = 64300},
[45808] = {[3] = 17,[4] = 64727},
[45809] = {[3] = 17,[4] = 64728},
[45810] = {[3] = 11,[4] = 64730},
[45811] = {[3] = 11,[4] = 64729},
[45812] = {[3] = 17,[4] = 64725},
[45813] = {[3] = 17,[4] = 64726},
[45814] = {[1] = 20,[2] = 11,[3] = 1,[5] = 4},
[45815] = {[1] = 20,[2] = 9,[3] = 1,[5] = 4},
[45816] = {[1] = 20,[2] = 12,[3] = 1,[5] = 4},
[45817] = {[1] = 20,[2] = 10,[3] = 1,[5] = 4},
[45832] = {[1] = 20,[2] = 8,[3] = 1,[5] = 3},
[45849] = {[3] = 18,[4] = 64053},
[45854] = {[3] = 18,[4] = 64051},
[45857] = {[1] = 20,[2] = 5,[3] = 1,[5] = 4},
[45864] = {[1] = 20,[2] = 8,[3] = 1,[5] = 3},
[45865] = {[1] = 20,[2] = 8,[3] = 1,[5] = 3},
[45866] = {[1] = 20,[2] = 8,[3] = 1,[5] = 3},
[45867] = {[1] = 20,[2] = 4,[3] = 1,[5] = 3},
[45868] = {[1] = 20,[2] = 4,[3] = 1,[5] = 3},
[45869] = {[1] = 20,[2] = 4,[3] = 1,[5] = 3},
[45870] = {[1] = 20,[2] = 4,[3] = 1,[5] = 3},
[45871] = {[1] = 20,[2] = 4,[3] = 1,[5] = 3},
[45872] = {[1] = 20,[2] = 9,[3] = 1,[5] = 3},
[45873] = {[1] = 20,[2] = 9,[3] = 1,[5] = 3},
[45874] = {[1] = 20,[2] = 9,[3] = 1,[5] = 3},
[45876] = {[1] = 20,[2] = 9,[3] = 1,[5] = 3},
[45877] = {[1] = 20,[2] = 9,[3] = 1,[5] = 3},
[45886] = {[1] = 20,[2] = 9,[3] = 1,[5] = 3},
[45887] = {[1] = 20,[2] = 9,[3] = 1,[5] = 3},
[45888] = {[1] = 20,[2] = 9,[3] = 1,[5] = 3},
[45892] = {[1] = 20,[2] = 10,[3] = 1,[5] = 3},
[45893] = {[1] = 20,[2] = 10,[3] = 1,[5] = 3},
[45894] = {[1] = 20,[2] = 10,[3] = 1,[5] = 3},
[45895] = {[1] = 20,[2] = 10,[3] = 1,[5] = 3},
[45927] = {[1] = 20,[2] = 10,[3] = 1,[5] = 3},
[45928] = {[1] = 20,[2] = 10,[3] = 1,[5] = 3},
[45929] = {[1] = 20,[2] = 10,[3] = 1,[5] = 3},
[45930] = {[1] = 20,[2] = 10,[3] = 1,[5] = 3},
[45931] = {[1] = 20,[2] = 10,[3] = 1,[5] = 3},
[45932] = {[3] = 9,[4] = 64358},
[45933] = {[1] = 20,[2] = 10,[3] = 1,[5] = 3},
[45934] = {[1] = 20,[2] = 11,[3] = 1,[5] = 3},
[45935] = {[1] = 20,[2] = 11,[3] = 1,[5] = 3},
[45936] = {[1] = 20,[2] = 11,[3] = 1,[5] = 3},
[45940] = {[1] = 20,[2] = 11,[3] = 1,[5] = 3},
[45941] = {[1] = 20,[2] = 11,[3] = 1,[5] = 3},
[45943] = {[1] = 20,[2] = 11,[3] = 1,[5] = 3},
[45945] = {[1] = 20,[2] = 11,[3] = 1,[5] = 3},
[45946] = {[1] = 20,[2] = 11,[3] = 1,[5] = 3},
[45947] = {[1] = 20,[2] = 11,[3] = 1,[5] = 3},
[45972] = {[1] = 20,[2] = 12,[3] = 1,[5] = 3},
[45973] = {[1] = 20,[2] = 12,[3] = 1,[5] = 3},
[45974] = {[1] = 20,[2] = 12,[3] = 1,[5] = 3},
[45975] = {[1] = 20,[2] = 12,[3] = 1,[5] = 3},
[45976] = {[1] = 20,[2] = 12,[3] = 1,[5] = 3},
[45982] = {[1] = 20,[2] = 12,[3] = 1,[5] = 3},
[45988] = {[1] = 20,[2] = 12,[3] = 1,[5] = 3},
[45989] = {[1] = 20,[2] = 12,[3] = 1,[5] = 3},
[45990] = {[1] = 20,[2] = 12,[3] = 1,[5] = 3},
[45993] = {[1] = 20,[2] = 12,[3] = 1,[5] = 3},
[45996] = {[1] = 20,[2] = 13,[3] = 1,[5] = 3},
[45997] = {[1] = 20,[2] = 13,[3] = 1,[5] = 3},
[46008] = {[1] = 20,[2] = 13,[3] = 1,[5] = 3},
[46009] = {[1] = 20,[2] = 13,[3] = 1,[5] = 3},
[46010] = {[1] = 20,[2] = 13,[3] = 1,[5] = 3},
[46011] = {[1] = 20,[2] = 13,[3] = 1,[5] = 3},
[46012] = {[1] = 20,[2] = 13,[3] = 1,[5] = 3},
[46013] = {[1] = 20,[2] = 13,[3] = 1,[5] = 3},
[46014] = {[1] = 20,[2] = 13,[3] = 1,[5] = 3},
[46015] = {[1] = 20,[2] = 13,[3] = 1,[5] = 3},
[46016] = {[1] = 20,[2] = 14,[3] = 1,[5] = 3},
[46018] = {[1] = 20,[2] = 14,[3] = 1,[5] = 3},
[46019] = {[1] = 20,[2] = 14,[3] = 1,[5] = 3},
[46021] = {[1] = 20,[2] = 14,[3] = 1,[5] = 3},
[46022] = {[1] = 20,[2] = 14,[3] = 1,[5] = 3},
[46024] = {[1] = 20,[2] = 14,[3] = 1,[5] = 3},
[46025] = {[1] = 20,[2] = 14,[3] = 1,[5] = 3},
[46026] = {[3] = 13,[4] = 64441},
[46027] = {20,16,1},
[46028] = {[1] = 20,[2] = 14,[3] = 1,[5] = 3},
[46030] = {[1] = 20,[2] = 14,[3] = 1,[5] = 3},
[46031] = {[1] = 20,[2] = 14,[3] = 1,[5] = 3},
[46032] = {[1] = 20,[2] = 13,[3] = 1,[5] = 3},
[46033] = {[1] = 20,[2] = 13,[3] = 1,[5] = 3},
[46034] = {[1] = 20,[2] = 13,[3] = 1,[5] = 3},
[46035] = {[1] = 20,[2] = 13,[3] = 1,[5] = 3},
[46036] = {[1] = 20,[2] = 13,[3] = 1,[5] = 3},
[46037] = {[1] = 20,[2] = 7,[3] = 1,[5] = 3},
[46038] = {[1] = 20,[2] = 7,[3] = 1,[5] = 3},
[46039] = {[1] = 20,[2] = 7,[3] = 1,[5] = 3},
[46040] = {[1] = 20,[2] = 7,[3] = 1,[5] = 3},
[46041] = {[1] = 20,[2] = 7,[3] = 1,[5] = 3},
[46042] = {[1] = 20,[2] = 7,[3] = 1,[5] = 3},
[46043] = {[1] = 20,[2] = 7,[3] = 1,[5] = 3},
[46044] = {[1] = 20,[2] = 7,[3] = 1,[5] = 3},
[46045] = {[1] = 20,[2] = 7,[3] = 1,[5] = 3},
[46046] = {[1] = 20,[2] = 7,[3] = 1,[5] = 3},
[46047] = {[1] = 20,[2] = 7,[3] = 1,[5] = 3},
[46048] = {[1] = 20,[2] = 7,[3] = 1,[5] = 3},
[46049] = {[1] = 20,[2] = 7,[3] = 1,[5] = 3},
[46050] = {[1] = 20,[2] = 7,[3] = 1,[5] = 3},
[46051] = {[1] = 20,[2] = 7,[3] = 1,[5] = 3},
[46052] = {[1] = 20,[2] = 7,[3] = 1,[5] = 3},
[46053] = {[1] = 20,[2] = 7,[3] = 1,[5] = 4},
[46067] = {[1] = 20,[2] = 14,[3] = 1,[5] = 3},
[46068] = {[1] = 20,[2] = 14,[3] = 1,[5] = 3},
[46095] = {[1] = 20,[2] = 14,[3] = 1,[5] = 3},
[46096] = {[1] = 20,[2] = 14,[3] = 1,[5] = 3},
[46097] = {[1] = 20,[2] = 14,[3] = 1,[5] = 3},
[46098] = {[3] = 13,[4] = 64579},
[46110] = {[1] = 20,[2] = 11,[3] = 1,[5] = {3,4}},
[46111] = 45634,
[46113] = {[1] = {[6] = {45643}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45643}},
[46115] = 45640,
[46116] = {[1] = {[6] = {45655}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45655}},
[46117] = 45658,
[46118] = 45634,
[46119] = {[1] = {[6] = {45643}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45643}},
[46120] = 45640,
[46121] = {[1] = {[6] = {45655}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45655}},
[46122] = 45658,
[46123] = 45634,
[46124] = {[1] = {[6] = {45643}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45643}},
[46125] = 45640,
[46126] = {[1] = {[6] = {45655}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45655}},
[46127] = 45658,
[46129] = 45640,
[46130] = 45634,
[46131] = {[1] = {[6] = {45646}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},[6] = {45646}},
[46132] = {[1] = {[6] = {45643}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45643}},
[46133] = {[1] = {[6] = {45655}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45655}},
[46134] = 45658,
[46135] = {[1] = {[6] = {45641}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45641}},
[46136] = 45656,
[46137] = 45632,
[46139] = {[1] = {[6] = {45653}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45653}},
[46140] = 45638,
[46141] = 45633,
[46142] = {[1] = {[6] = {45642}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45642}},
[46143] = 45639,
[46144] = {[1] = {[6] = {45654}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45654}},
[46145] = 45657,
[46146] = 45633,
[46148] = {[1] = {[6] = {45642}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45642}},
[46149] = 45657,
[46150] = {[1] = {[6] = {45654}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45654}},
[46151] = 45639,
[46152] = 45656,
[46153] = {[1] = {[6] = {45653}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45653}},
[46154] = 45632,
[46155] = {[1] = {[6] = {45641}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45641}},
[46156] = 45638,
[46157] = 45658,
[46158] = {[1] = {[6] = {45643}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45643}},
[46159] = 45634,
[46160] = {[1] = {[6] = {45655}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45655}},
[46161] = 45640,
[46162] = 45633,
[46163] = {[1] = {[6] = {45641}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45641}},
[46164] = {[1] = {[6] = {45642}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45642}},
[46165] = 45656,
[46166] = 45639,
[46167] = 45657,
[46168] = 45632,
[46169] = {[1] = {[6] = {45654}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45654}},
[46170] = {[1] = {[6] = {45653}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45653}},
[46172] = 45638,
[46173] = 45632,
[46174] = {[1] = {[6] = {45641}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45641}},
[46175] = 45638,
[46176] = {[1] = {[6] = {45653}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45653}},
[46177] = 45656,
[46178] = 45632,
[46179] = {[1] = {[6] = {45641}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45641}},
[46180] = 45638,
[46181] = {[1] = {[6] = {45653}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45653}},
[46182] = 45656,
[46183] = {[1] = {[6] = {45643}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45643}},
[46184] = 45640,
[46185] = {[1] = {[6] = {45655}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45655}},
[46186] = 45634,
[46187] = 45658,
[46188] = {[1] = {[6] = {45641}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45641}},
[46189] = {[1] = {[6] = {45643}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45643}},
[46190] = 45656,
[46191] = 45640,
[46192] = {[1] = {[6] = {45655}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45655}},
[46193] = 45632,
[46194] = 45634,
[46195] = {[1] = {[6] = {45653}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45653}},
[46196] = 45658,
[46197] = 45638,
[46198] = 45633,
[46199] = {[1] = {[6] = {45642}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45642}},
[46200] = {[1] = {[6] = {45642}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45642}},
[46201] = 45639,
[46202] = {[1] = {[6] = {45654}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45654}},
[46203] = 45657,
[46204] = 45657,
[46205] = 45633,
[46206] = 45633,
[46207] = {[1] = {[6] = {45642}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45642}},
[46208] = {[1] = {[6] = {45654}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45654}},
[46209] = 45639,
[46210] = {[1] = {[6] = {45654}},[2] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},[6] = {45654}},
[46211] = 45657,
[46212] = 45639,
[46312] = {[1] = 20,[2] = 14,[3] = 1,[5] = 3},
[46313] = 45649,
[46320] = 46052,
[46321] = 46052,
[46322] = 46052,
[46323] = 46052,
[46339] = {[1] = 20,[2] = 15,[3] = 1,[5] = 3},
[46340] = {[1] = 20,[2] = 15,[3] = 1,[5] = 3},
[46341] = {[1] = 20,[2] = 15,[3] = 1,[5] = 3},
[46342] = {[1] = 20,[2] = 15,[3] = 1,[5] = 3},
[46343] = {[1] = 20,[2] = 15,[3] = 1,[5] = 3},
[46344] = {[1] = 20,[2] = 15,[3] = 1,[5] = 3},
[46345] = {[1] = 20,[2] = 15,[3] = 1,[5] = 3},
[46346] = {{[1] = 20,[2] = 13,[3] = 1,[5] = 3},{[1] = 20,[2] = 15,[3] = 1,[5] = 3}},
[46347] = {[1] = 20,[2] = 15,[3] = 1,[5] = 3},
[46348] = {20,16,1},
[46350] = {[1] = 20,[2] = 15,[3] = 1,[5] = 3},
[46351] = {[1] = 20,[2] = 15,[3] = 1,[5] = 3},
[46372] = {[3] = 18,[4] = 65245},
[46373] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[46374] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[46376] = {[3] = 7,[4] = 53901},
[46377] = {[3] = 7,[4] = 53903},
[46378] = {[3] = 7,[4] = 54213},
[46379] = {[3] = 7,[4] = 53902},
[46691] = {[3] = 9,[4] = 65454},
[46958] = {[1] = 21,[2] = 1,[3] = 1,[5] = 4},
[46959] = {[1] = 21,[2] = 1,[3] = 1,[5] = 4},
[46960] = {[1] = 21,[2] = 1,[3] = 1,[5] = 4},
[46961] = {[1] = 21,[2] = 1,[3] = 1,[5] = 4},
[46962] = {[1] = 21,[2] = 1,[3] = 1,[5] = 4},
[46963] = {[1] = 21,[2] = 1,[3] = 1,[5] = 4},
[46964] = {[1] = 21,[2] = 1,[3] = 1,[5] = 6},
[46965] = {[1] = 21,[2] = 1,[3] = 1,[5] = 6},
[46966] = {[1] = 21,[2] = 1,[3] = 1,[5] = 6},
[46967] = {[1] = 21,[2] = 1,[3] = 1,[5] = 6},
[46968] = {[1] = 21,[2] = 1,[3] = 1,[5] = 6},
[46969] = {[1] = 21,[2] = 1,[3] = 1,[5] = 6},
[46970] = {[1] = 21,[2] = 1,[3] = 1,[5] = 4},
[46971] = {[1] = 21,[2] = 1,[3] = 1,[5] = 6},
[46972] = {[1] = 21,[2] = 1,[3] = 1,[5] = 4},
[46973] = {[1] = 21,[2] = 1,[3] = 1,[5] = 6},
[46974] = {[1] = 21,[2] = 1,[3] = 1,[5] = 4},
[46975] = {[1] = 21,[2] = 1,[3] = 1,[5] = 6},
[46976] = {[1] = 21,[2] = 1,[3] = 1,[5] = 4},
[46977] = {[1] = 21,[2] = 1,[3] = 1,[5] = 6},
[46979] = {[1] = 21,[2] = 1,[3] = 1,[5] = 4},
[46980] = {[1] = 21,[2] = 1,[3] = 1,[5] = 6},
[46985] = {[1] = 21,[2] = 1,[3] = 1,[5] = 4},
[46986] = {[1] = 21,[2] = 1,[3] = 1,[5] = 6},
[46988] = {[1] = 21,[2] = 1,[3] = 1,[5] = 4},
[46989] = {[1] = 21,[2] = 1,[3] = 1,[5] = 6},
[46990] = {[1] = 21,[2] = 1,[3] = 1,[5] = 4},
[46991] = {[1] = 21,[2] = 1,[3] = 1,[5] = 6},
[46992] = {[1] = 21,[2] = 1,[3] = 1,[5] = 4},
[46993] = {[1] = 21,[2] = 1,[3] = 1,[5] = 6},
[46994] = {[1] = 21,[2] = 2,[3] = 1,[5] = 4},
[46995] = {[1] = 21,[2] = 2,[3] = 1,[5] = 6},
[46996] = {[1] = 21,[2] = 2,[3] = 1,[5] = 4},
[46997] = {[1] = 21,[2] = 2,[3] = 1,[5] = 4},
[46999] = {[1] = 21,[2] = 2,[3] = 1,[5] = 4},
[47000] = {[1] = 21,[2] = 2,[3] = 1,[5] = 4},
[47001] = {[1] = 21,[2] = 2,[3] = 1,[5] = 6},
[47002] = {[1] = 21,[2] = 2,[3] = 1,[5] = 6},
[47003] = {[1] = 21,[2] = 2,[3] = 1,[5] = 6},
[47004] = {[1] = 21,[2] = 2,[3] = 1,[5] = 6},
[47041] = {[1] = 21,[2] = 2,[3] = 1,[5] = 4},
[47042] = {[1] = 21,[2] = 2,[3] = 1,[5] = 4},
[47043] = {[1] = 21,[2] = 2,[3] = 1,[5] = 4},
[47051] = {[1] = 21,[2] = 2,[3] = 1,[5] = 4},
[47052] = {[1] = 21,[2] = 2,[3] = 1,[5] = 4},
[47053] = {[1] = 21,[2] = 2,[3] = 1,[5] = 4},
[47054] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47055] = {[1] = 21,[2] = 2,[3] = 1,[5] = 4},
[47056] = {[1] = 21,[2] = 2,[3] = 1,[5] = 4},
[47057] = {[1] = 21,[2] = 2,[3] = 1,[5] = 4},
[47059] = {[1] = 21,[2] = 2,[3] = 1,[5] = 6},
[47060] = {[1] = 21,[2] = 2,[3] = 1,[5] = 6},
[47061] = {[1] = 21,[2] = 2,[3] = 1,[5] = 6},
[47062] = {[1] = 21,[2] = 2,[3] = 1,[5] = 6},
[47063] = {[1] = 21,[2] = 2,[3] = 1,[5] = 6},
[47064] = {[1] = 21,[2] = 2,[3] = 1,[5] = 6},
[47066] = {[1] = 21,[2] = 2,[3] = 1,[5] = 6},
[47067] = {[1] = 21,[2] = 2,[3] = 1,[5] = 6},
[47068] = {[1] = 21,[2] = 2,[3] = 1,[5] = 6},
[47069] = {[1] = 21,[2] = 3,[3] = 1,[5] = 4},
[47070] = {[1] = 21,[2] = 3,[3] = 1,[5] = 4},
[47071] = {[1] = 21,[2] = 3,[3] = 1,[5] = 4},
[47072] = {[1] = 21,[2] = 3,[3] = 1,[5] = 4},
[47073] = {[1] = 21,[2] = 3,[3] = 1,[5] = 4},
[47074] = {[1] = 21,[2] = 3,[3] = 1,[5] = 6},
[47075] = {[1] = 21,[2] = 3,[3] = 1,[5] = 6},
[47076] = {[1] = 21,[2] = 3,[3] = 1,[5] = 6},
[47077] = {[1] = 21,[2] = 3,[3] = 1,[5] = 6},
[47078] = {[1] = 21,[2] = 3,[3] = 1,[5] = 6},
[47079] = {[1] = 21,[2] = 3,[3] = 1,[5] = 4},
[47080] = {[1] = 21,[2] = 3,[3] = 1,[5] = 4},
[47081] = {[1] = 21,[2] = 3,[3] = 1,[5] = 4},
[47082] = {[1] = 21,[2] = 3,[3] = 1,[5] = 4},
[47083] = {[1] = 21,[2] = 3,[3] = 1,[5] = 4},
[47084] = {[1] = 21,[2] = 3,[3] = 1,[5] = 6},
[47085] = {[1] = 21,[2] = 3,[3] = 1,[5] = 6},
[47086] = {[1] = 21,[2] = 3,[3] = 1,[5] = 6},
[47087] = {[1] = 21,[2] = 3,[3] = 1,[5] = 6},
[47088] = {[1] = 21,[2] = 3,[3] = 1,[5] = 6},
[47089] = {[1] = 21,[2] = 3,[3] = 1,[5] = 4},
[47090] = {[1] = 21,[2] = 3,[3] = 1,[5] = 4},
[47092] = {[1] = 21,[2] = 3,[3] = 1,[5] = 4},
[47093] = {[1] = 21,[2] = 3,[3] = 1,[5] = 4},
[47094] = {[1] = 21,[2] = 3,[3] = 1,[5] = 4},
[47095] = {[1] = 21,[2] = 3,[3] = 1,[5] = 6},
[47096] = {[1] = 21,[2] = 3,[3] = 1,[5] = 6},
[47097] = {[1] = 21,[2] = 3,[3] = 1,[5] = 6},
[47098] = {[1] = 21,[2] = 3,[3] = 1,[5] = 6},
[47099] = {[1] = 21,[2] = 3,[3] = 1,[5] = 6},
[47104] = {[1] = 21,[2] = 4,[3] = 1,[5] = 4},
[47105] = {[1] = 21,[2] = 4,[3] = 1,[5] = 4},
[47106] = {[1] = 21,[2] = 4,[3] = 1,[5] = 4},
[47107] = {[1] = 21,[2] = 4,[3] = 1,[5] = 4},
[47108] = {[1] = 21,[2] = 4,[3] = 1,[5] = 4},
[47109] = {[1] = 21,[2] = 4,[3] = 1,[5] = 6},
[47110] = {[1] = 21,[2] = 4,[3] = 1,[5] = 6},
[47111] = {[1] = 21,[2] = 4,[3] = 1,[5] = 6},
[47112] = {[1] = 21,[2] = 4,[3] = 1,[5] = 6},
[47113] = {[1] = 21,[2] = 4,[3] = 1,[5] = 6},
[47114] = {[1] = 21,[2] = 4,[3] = 1,[5] = 4},
[47115] = {[1] = 21,[2] = 4,[3] = 1,[5] = 4},
[47116] = {[1] = 21,[2] = 4,[3] = 1,[5] = 4},
[47121] = {[1] = 21,[2] = 4,[3] = 1,[5] = 4},
[47126] = {[1] = 21,[2] = 4,[3] = 1,[5] = 4},
[47129] = {[1] = 21,[2] = 4,[3] = 1,[5] = 6},
[47130] = {[1] = 21,[2] = 4,[3] = 1,[5] = 6},
[47131] = {[1] = 21,[2] = 4,[3] = 1,[5] = 6},
[47132] = {[1] = 21,[2] = 4,[3] = 1,[5] = 6},
[47133] = {[1] = 21,[2] = 4,[3] = 1,[5] = 6},
[47138] = {[1] = 21,[2] = 4,[3] = 1,[5] = 4},
[47139] = {[1] = 21,[2] = 4,[3] = 1,[5] = 4},
[47140] = {[1] = 21,[2] = 4,[3] = 1,[5] = 4},
[47141] = {[1] = 21,[2] = 4,[3] = 1,[5] = 4},
[47142] = {[1] = 21,[2] = 4,[3] = 1,[5] = 4},
[47143] = {[1] = 21,[2] = 4,[3] = 1,[5] = 6},
[47144] = {[1] = 21,[2] = 4,[3] = 1,[5] = 6},
[47145] = {[1] = 21,[2] = 4,[3] = 1,[5] = 6},
[47146] = {[1] = 21,[2] = 4,[3] = 1,[5] = 6},
[47147] = {[1] = 21,[2] = 4,[3] = 1,[5] = 6},
[47148] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47149] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47150] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47151] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47152] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47153] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47154] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47155] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47156] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47157] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47170] = {13,1,1},
[47171] = {13,1,1},
[47172] = {13,1,1},
[47173] = {13,1,1},
[47174] = {13,1,1},
[47175] = {13,1,1},
[47176] = {{13,2,1},{13,3,1}},
[47177] = {{13,2,1},{13,3,1}},
[47178] = {{13,2,1},{13,3,1}},
[47181] = {{13,2,1},{13,3,1}},
[47182] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47183] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47184] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47185] = {{13,2,1},{13,3,1}},
[47186] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47187] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47188] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47189] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47190] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47191] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47192] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47193] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47194] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47195] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47197] = {13,2,1},
[47199] = {13,2,1},
[47200] = {13,2,1},
[47201] = {13,2,1},
[47202] = {13,2,1},
[47203] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47204] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47205] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47206] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47207] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47208] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47209] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47210] = {13,2,1},
[47211] = {13,3,1},
[47212] = {13,3,1},
[47213] = {{13,2,1},{13,3,1}},
[47214] = {13,3,1},
[47215] = {13,4,1},
[47216] = {13,4,1},
[47217] = {13,3,1},
[47218] = {13,3,1},
[47219] = {13,3,1},
[47220] = {13,4,1},
[47221] = {13,4,1},
[47222] = {13,4,1},
[47223] = {[1] = 21,[2] = 2,[3] = 1,[5] = 4},
[47224] = {[1] = 21,[2] = 2,[3] = 1,[5] = 6},
[47225] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47226] = {13,4,1},
[47227] = {13,4,1},
[47228] = {13,4,1},
[47229] = {13,4,1},
[47230] = {13,4,1},
[47231] = {13,4,1},
[47232] = {13,4,1},
[47233] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47234] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47235] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47236] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47237] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47238] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47239] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47240] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47242] = {{[1] = 21,[2] = 1,[3] = 1,[5] = {4,6}},{[1] = 21,[2] = 2,[3] = 1,[5] = {4,6}},{[1] = 21,[2] = 3,[3] = 1,[5] = {4,6}},{[1] = 21,[2] = 4,[3] = 1,[5] = {4,6}},{[1] = 21,[2] = 5,[3] = 1,[5] = {4,6}},{[1] = 21,[2] = 6,[3] = 1,[5] = {5}}},
[47243] = {[1] = 13,[2] = 1,[3] = 1,[5] = 2},
[47244] = {[1] = 13,[2] = 1,[3] = 1,[5] = 2},
[47245] = {[1] = 13,[2] = 3,[3] = 1,[5] = 2},
[47248] = {[1] = 13,[2] = 1,[3] = 1,[5] = 2},
[47249] = {[1] = 13,[2] = 1,[3] = 1,[5] = 2},
[47250] = {[1] = 13,[2] = 1,[3] = 1,[5] = 2},
[47251] = {[1] = 21,[2] = 1,[3] = 1,[5] = 4},
[47252] = {[1] = 21,[2] = 1,[3] = 1,[5] = 4},
[47253] = {[1] = 21,[2] = 1,[3] = 1,[5] = 4},
[47254] = {[1] = 21,[2] = 1,[3] = 1,[5] = 4},
[47255] = {[1] = 21,[2] = 1,[3] = 1,[5] = 4},
[47256] = {[1] = 21,[2] = 1,[3] = 1,[5] = 4},
[47257] = {[1] = 21,[2] = 1,[3] = 1,[5] = 4},
[47258] = {[1] = 21,[2] = 1,[3] = 1,[5] = 4},
[47259] = {[1] = 21,[2] = 1,[3] = 1,[5] = 4},
[47260] = {[1] = 21,[2] = 1,[3] = 1,[5] = 4},
[47261] = {[1] = 21,[2] = 1,[3] = 1,[5] = 4},
[47262] = {[1] = 21,[2] = 1,[3] = 1,[5] = 4},
[47263] = {[1] = 21,[2] = 1,[3] = 1,[5] = 4},
[47264] = {[1] = 21,[2] = 1,[3] = 1,[5] = 4},
[47265] = {[1] = 21,[2] = 1,[3] = 1,[5] = 4},
[47266] = {[1] = 21,[2] = 2,[3] = 1,[5] = 4},
[47267] = {[1] = 21,[2] = 2,[3] = 1,[5] = 4},
[47268] = {[1] = 21,[2] = 2,[3] = 1,[5] = 4},
[47269] = {[1] = 21,[2] = 2,[3] = 1,[5] = 4},
[47270] = {[1] = 21,[2] = 2,[3] = 1,[5] = 4},
[47271] = {[1] = 21,[2] = 2,[3] = 1,[5] = 4},
[47272] = {[1] = 21,[2] = 2,[3] = 1,[5] = 4},
[47273] = {[1] = 21,[2] = 2,[3] = 1,[5] = 4},
[47274] = {[1] = 21,[2] = 2,[3] = 1,[5] = 4},
[47275] = {[1] = 21,[2] = 2,[3] = 1,[5] = 4},
[47276] = {[1] = 21,[2] = 2,[3] = 1,[5] = 4},
[47277] = {[1] = 21,[2] = 2,[3] = 1,[5] = 4},
[47278] = {[1] = 21,[2] = 2,[3] = 1,[5] = 4},
[47279] = {[1] = 21,[2] = 2,[3] = 1,[5] = 4},
[47280] = {[1] = 21,[2] = 2,[3] = 1,[5] = 4},
[47281] = {[1] = 21,[2] = 3,[3] = 1,[5] = 4},
[47282] = {[1] = 21,[2] = 3,[3] = 1,[5] = 4},
[47283] = {[1] = 21,[2] = 3,[3] = 1,[5] = 4},
[47284] = {[1] = 21,[2] = 3,[3] = 1,[5] = 4},
[47285] = {[1] = 21,[2] = 3,[3] = 1,[5] = 4},
[47286] = {[1] = 21,[2] = 3,[3] = 1,[5] = 4},
[47287] = {[1] = 21,[2] = 3,[3] = 1,[5] = 4},
[47288] = {[1] = 21,[2] = 3,[3] = 1,[5] = 4},
[47289] = {[1] = 21,[2] = 3,[3] = 1,[5] = 4},
[47290] = {[1] = 21,[2] = 3,[3] = 1,[5] = 4},
[47291] = {[1] = 21,[2] = 3,[3] = 1,[5] = 4},
[47292] = {[1] = 21,[2] = 3,[3] = 1,[5] = 4},
[47293] = {[1] = 21,[2] = 3,[3] = 1,[5] = 4},
[47294] = {[1] = 21,[2] = 3,[3] = 1,[5] = 4},
[47295] = {[1] = 21,[2] = 3,[3] = 1,[5] = 4},
[47296] = {[1] = 21,[2] = 4,[3] = 1,[5] = 4},
[47297] = {[1] = 21,[2] = 4,[3] = 1,[5] = 4},
[47298] = {[1] = 21,[2] = 4,[3] = 1,[5] = 4},
[47299] = {[1] = 21,[2] = 4,[3] = 1,[5] = 4},
[47300] = {[1] = 21,[2] = 4,[3] = 1,[5] = 4},
[47301] = {[1] = 21,[2] = 4,[3] = 1,[5] = 4},
[47302] = {[1] = 21,[2] = 4,[3] = 1,[5] = 4},
[47303] = {[1] = 21,[2] = 4,[3] = 1,[5] = 4},
[47304] = {[1] = 21,[2] = 4,[3] = 1,[5] = 4},
[47305] = {[1] = 21,[2] = 4,[3] = 1,[5] = 4},
[47306] = {[1] = 21,[2] = 4,[3] = 1,[5] = 4},
[47307] = {[1] = 21,[2] = 4,[3] = 1,[5] = 4},
[47308] = {[1] = 21,[2] = 4,[3] = 1,[5] = 4},
[47309] = {[1] = 21,[2] = 4,[3] = 1,[5] = 4},
[47310] = {[1] = 21,[2] = 4,[3] = 1,[5] = 4},
[47311] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47312] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47313] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47314] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47315] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47316] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47317] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47318] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47319] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47320] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47321] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47322] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47323] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47324] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47325] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47326] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47327] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47328] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47329] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47330] = {[1] = 21,[2] = 5,[3] = 1,[5] = 4},
[47412] = {[1] = 21,[2] = 1,[3] = 1,[5] = 6},
[47413] = {[1] = 21,[2] = 1,[3] = 1,[5] = 6},
[47414] = {[1] = 21,[2] = 1,[3] = 1,[5] = 6},
[47415] = {[1] = 21,[2] = 1,[3] = 1,[5] = 6},
[47416] = {[1] = 21,[2] = 1,[3] = 1,[5] = 6},
[47417] = {[1] = 21,[2] = 1,[3] = 1,[5] = 6},
[47418] = {[1] = 21,[2] = 1,[3] = 1,[5] = 6},
[47419] = {[1] = 21,[2] = 1,[3] = 1,[5] = 6},
[47420] = {[1] = 21,[2] = 1,[3] = 1,[5] = 6},
[47421] = {[1] = 21,[2] = 1,[3] = 1,[5] = 6},
[47422] = {[1] = 21,[2] = 1,[3] = 1,[5] = 6},
[47423] = {[1] = 21,[2] = 1,[3] = 1,[5] = 6},
[47424] = {[1] = 21,[2] = 1,[3] = 1,[5] = 6},
[47425] = {[1] = 21,[2] = 1,[3] = 1,[5] = 6},
[47426] = {[1] = 21,[2] = 1,[3] = 1,[5] = 6},
[47427] = {[1] = 21,[2] = 2,[3] = 1,[5] = 6},
[47428] = {[1] = 21,[2] = 2,[3] = 1,[5] = 6},
[47429] = {[1] = 21,[2] = 2,[3] = 1,[5] = 6},
[47430] = {[1] = 21,[2] = 2,[3] = 1,[5] = 6},
[47431] = {[1] = 21,[2] = 2,[3] = 1,[5] = 6},
[47432] = {[1] = 21,[2] = 2,[3] = 1,[5] = 6},
[47433] = {[1] = 21,[2] = 2,[3] = 1,[5] = 6},
[47434] = {[1] = 21,[2] = 2,[3] = 1,[5] = 6},
[47435] = {[1] = 21,[2] = 2,[3] = 1,[5] = 6},
[47436] = {[1] = 21,[2] = 2,[3] = 1,[5] = 6},
[47437] = {[1] = 21,[2] = 2,[3] = 1,[5] = 6},
[47438] = {[1] = 21,[2] = 2,[3] = 1,[5] = 6},
[47439] = {[1] = 21,[2] = 2,[3] = 1,[5] = 6},
[47440] = {[1] = 21,[2] = 2,[3] = 1,[5] = 6},
[47441] = {[1] = 21,[2] = 2,[3] = 1,[5] = 6},
[47442] = {[1] = 21,[2] = 3,[3] = 1,[5] = 6},
[47443] = {[1] = 21,[2] = 3,[3] = 1,[5] = 6},
[47444] = {[1] = 21,[2] = 3,[3] = 1,[5] = 6},
[47445] = {[1] = 21,[2] = 3,[3] = 1,[5] = 6},
[47446] = {[1] = 21,[2] = 3,[3] = 1,[5] = 6},
[47447] = {[1] = 21,[2] = 3,[3] = 1,[5] = 6},
[47448] = {[1] = 21,[2] = 3,[3] = 1,[5] = 6},
[47449] = {[1] = 21,[2] = 3,[3] = 1,[5] = 6},
[47450] = {[1] = 21,[2] = 3,[3] = 1,[5] = 6},
[47451] = {[1] = 21,[2] = 3,[3] = 1,[5] = 6},
[47452] = {[1] = 21,[2] = 3,[3] = 1,[5] = 6},
[47453] = {[1] = 21,[2] = 3,[3] = 1,[5] = 6},
[47454] = {[1] = 21,[2] = 3,[3] = 1,[5] = 6},
[47455] = {[1] = 21,[2] = 3,[3] = 1,[5] = 6},
[47456] = {[1] = 21,[2] = 3,[3] = 1,[5] = 6},
[47457] = {[1] = 21,[2] = 4,[3] = 1,[5] = 6},
[47458] = {[1] = 21,[2] = 4,[3] = 1,[5] = 6},
[47459] = {[1] = 21,[2] = 4,[3] = 1,[5] = 6},
[47460] = {[1] = 21,[2] = 4,[3] = 1,[5] = 6},
[47461] = {[1] = 21,[2] = 4,[3] = 1,[5] = 6},
[47462] = {[1] = 21,[2] = 4,[3] = 1,[5] = 6},
[47463] = {[1] = 21,[2] = 4,[3] = 1,[5] = 6},
[47464] = {[1] = 21,[2] = 4,[3] = 1,[5] = 6},
[47465] = {[1] = 21,[2] = 4,[3] = 1,[5] = 6},
[47466] = {[1] = 21,[2] = 4,[3] = 1,[5] = 6},
[47467] = {[1] = 21,[2] = 4,[3] = 1,[5] = 6},
[47468] = {[1] = 21,[2] = 4,[3] = 1,[5] = 6},
[47469] = {[1] = 21,[2] = 4,[3] = 1,[5] = 6},
[47470] = {[1] = 21,[2] = 4,[3] = 1,[5] = 6},
[47471] = {[1] = 21,[2] = 4,[3] = 1,[5] = 6},
[47472] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47473] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47474] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47475] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47476] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47477] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47478] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47479] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47480] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47481] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47482] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47483] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47484] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47485] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47486] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47487] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47489] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47490] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47491] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47492] = {[1] = 21,[2] = 5,[3] = 1,[5] = 6},
[47493] = {[1] = 13,[2] = 1,[3] = 1,[5] = 2},
[47494] = {{[1] = 13,[2] = 2,[3] = 1,[5] = 2},{[1] = 13,[2] = 3,[3] = 1,[5] = 2}},
[47495] = {{[1] = 13,[2] = 2,[3] = 1,[5] = 2},{[1] = 13,[2] = 3,[3] = 1,[5] = 2}},
[47496] = {{[1] = 13,[2] = 2,[3] = 1,[5] = 2},{[1] = 13,[2] = 3,[3] = 1,[5] = 2}},
[47497] = {{[1] = 13,[2] = 2,[3] = 1,[5] = 2},{[1] = 13,[2] = 3,[3] = 1,[5] = 2}},
[47498] = {{[1] = 13,[2] = 2,[3] = 1,[5] = 2},{[1] = 13,[2] = 3,[3] = 1,[5] = 2}},
[47499] = {[3] = 7,[4] = 67025},
[47500] = {{[1] = 13,[2] = 2,[3] = 1,[5] = 2},{[1] = 13,[2] = 3,[3] = 1,[5] = 2}},
[47501] = {[1] = 13,[2] = 2,[3] = 1,[5] = 2},
[47502] = {[1] = 13,[2] = 2,[3] = 1,[5] = 2},
[47503] = {[1] = 13,[2] = 2,[3] = 1,[5] = 2},
[47504] = {[1] = 13,[2] = 2,[3] = 1,[5] = 2},
[47506] = {[1] = 21,[2] = 6,[3] = 1,[5] = 6},
[47508] = {[1] = 13,[2] = 2,[3] = 1,[5] = 2},
[47509] = {[1] = 13,[2] = 2,[3] = 1,[5] = 2},
[47510] = {[1] = 13,[2] = 3,[3] = 1,[5] = 2},
[47511] = {[1] = 13,[2] = 3,[3] = 1,[5] = 2},
[47512] = {[1] = 13,[2] = 3,[3] = 1,[5] = 2},
[47513] = {[1] = 21,[2] = 6,[3] = 1,[5] = 6},
[47514] = {[1] = 13,[2] = 3,[3] = 1,[5] = 2},
[47515] = {[1] = 21,[2] = 6,[3] = 1,[5] = 6},
[47516] = {[1] = 21,[2] = 6,[3] = 1,[5] = 6},
[47517] = {[1] = 21,[2] = 6,[3] = 1,[5] = 6},
[47518] = {[1] = 21,[2] = 6,[3] = 1,[5] = 6},
[47519] = {[1] = 21,[2] = 6,[3] = 1,[5] = 6},
[47520] = {[1] = 21,[2] = 6,[3] = 1,[5] = 6},
[47521] = {[1] = 21,[2] = 6,[3] = 1,[5] = 6},
[47522] = {[1] = 13,[2] = 3,[3] = 1,[5] = 2},
[47523] = {[1] = 21,[2] = 6,[3] = 1,[5] = 6},
[47524] = {[1] = 21,[2] = 6,[3] = 1,[5] = 6},
[47525] = {[1] = 21,[2] = 6,[3] = 1,[5] = 6},
[47526] = {[1] = 21,[2] = 6,[3] = 1,[5] = 6},
[47527] = {[1] = 13,[2] = 4,[3] = 1,[5] = 2},
[47528] = {[1] = 21,[2] = 6,[3] = 1,[5] = 6},
[47529] = {[1] = 13,[2] = 4,[3] = 1,[5] = 2},
[47545] = {[1] = 21,[2] = 6,[3] = 1,[5] = 6},
[47546] = {[1] = 21,[2] = 6,[3] = 1,[5] = 6},
[47547] = {[1] = 21,[2] = 6,[3] = 1,[5] = 6},
[47548] = {[1] = 21,[2] = 6,[3] = 1,[5] = 6},
[47549] = {[1] = 21,[2] = 6,[3] = 1,[5] = 6},
[47550] = {[1] = 21,[2] = 6,[3] = 1,[5] = 6},
[47551] = {[1] = 21,[2] = 6,[3] = 1,[5] = 6},
[47552] = {[1] = 21,[2] = 6,[3] = 1,[5] = 6},
[47553] = {[1] = 21,[2] = 6,[3] = 1,[5] = 6},
[47554] = {[1] = 21,[2] = 6,[3] = 1,[5] = 6},
[47556] = {[1] = 21,[2] = 6,[3] = 1,[5] = {5}},
[47557] = {[1] = 21,[2] = 6,[3] = 1,[5] = {6}},
[47558] = {[1] = 21,[2] = 6,[3] = 1,[5] = {6}},
[47559] = {[1] = 21,[2] = 6,[3] = 1,[5] = {6}},
[47560] = {[1] = 13,[2] = 4,[3] = 1,[5] = 2},
[47561] = {[1] = 13,[2] = 4,[3] = 1,[5] = 2},
[47562] = {[1] = 13,[2] = 4,[3] = 1,[5] = 2},
[47563] = {[1] = 13,[2] = 4,[3] = 1,[5] = 2},
[47564] = {[1] = 13,[2] = 4,[3] = 1,[5] = 2},
[47565] = {[1] = 13,[2] = 4,[3] = 1,[5] = 2},
[47566] = {[1] = 13,[2] = 4,[3] = 1,[5] = 2},
[47567] = {[1] = 13,[2] = 4,[3] = 1,[5] = 2},
[47568] = {[1] = 13,[2] = 4,[3] = 1,[5] = 2},
[47569] = {[1] = 13,[2] = 4,[3] = 1,[5] = 2},
[47570] = {[3] = 5,[4] = 67092},
[47571] = {[3] = 5,[4] = 67131},
[47572] = {[3] = 5,[4] = 67094},
[47573] = {[3] = 5,[4] = 67133},
[47574] = {[3] = 5,[4] = 67096},
[47575] = {[3] = 5,[4] = 67135},
[47576] = {[3] = 6,[4] = 67083},
[47577] = {[3] = 6,[4] = 67143},
[47578] = {[1] = 21,[2] = 1,[3] = 1,[5] = 3},
[47579] = {[3] = 6,[4] = 67081},
[47580] = {[3] = 6,[4] = 67137},
[47581] = {[3] = 6,[4] = 67087},
[47582] = {[3] = 6,[4] = 67139},
[47583] = {[3] = 6,[4] = 67085},
[47584] = {[3] = 6,[4] = 67141},
[47585] = {[3] = 11,[4] = 67079},
[47586] = {[3] = 11,[4] = 67145},
[47587] = {[3] = 11,[4] = 67065},
[47588] = {[3] = 11,[4] = 67147},
[47589] = {[3] = 5,[4] = 67093},
[47590] = {[3] = 5,[4] = 67132},
[47591] = {[3] = 5,[4] = 67091},
[47592] = {[3] = 5,[4] = 67130},
[47593] = {[3] = 5,[4] = 67095},
[47594] = {[3] = 5,[4] = 67134},
[47595] = {[3] = 6,[4] = 67082},
[47596] = {[3] = 6,[4] = 67138},
[47597] = {[3] = 6,[4] = 67080},
[47598] = {[3] = 6,[4] = 67136},
[47599] = {[3] = 6,[4] = 67086},
[47600] = {[3] = 6,[4] = 67142},
[47601] = {[3] = 6,[4] = 67140},
[47602] = {[3] = 6,[4] = 67084},
[47603] = {[3] = 11,[4] = 67066},
[47604] = {[3] = 11,[4] = 67146},
[47605] = {[3] = 11,[4] = 67064},
[47606] = {[3] = 11,[4] = 67144},
[47607] = {[1] = 21,[2] = 1,[3] = 1,[5] = 3},
[47608] = {[1] = 21,[2] = 1,[3] = 1,[5] = 3},
[47609] = {[1] = 21,[2] = 1,[3] = 1,[5] = 3},
[47610] = {[1] = 21,[2] = 1,[3] = 1,[5] = 3},
[47611] = {[1] = 21,[2] = 1,[3] = 1,[5] = 3},
[47612] = {[1] = 21,[2] = 1,[3] = 1,[5] = 3},
[47613] = {[1] = 21,[2] = 1,[3] = 1,[5] = 3},
[47614] = {[1] = 21,[2] = 1,[3] = 1,[5] = 3},
[47615] = {[1] = 21,[2] = 1,[3] = 1,[5] = 3},
[47616] = {[1] = 21,[2] = 1,[3] = 1,[5] = 3},
[47617] = {[1] = 21,[2] = 1,[3] = 1,[5] = 3},
[47618] = {[1] = 21,[2] = 2,[3] = 1,[5] = 3},
[47619] = {[1] = 21,[2] = 2,[3] = 1,[5] = 3},
[47620] = {[1] = 21,[2] = 2,[3] = 1,[5] = 3},
[47621] = {[1] = 21,[2] = 2,[3] = 1,[5] = 3},
[47622] = {21,7,1},
[47623] = {21,7,1},
[47624] = {21,7,1},
[47625] = {21,7,1},
[47626] = {21,7,1},
[47627] = {21,7,1},
[47628] = {21,7,1},
[47629] = {21,7,1},
[47630] = {21,7,1},
[47631] = {21,7,1},
[47632] = {21,7,1},
[47633] = {21,7,1},
[47634] = {21,7,1},
[47635] = {21,7,1},
[47636] = {21,7,1},
[47637] = {21,7,1},
[47638] = {21,7,1},
[47639] = {21,7,1},
[47640] = {21,7,1},
[47641] = {21,7,1},
[47642] = {21,7,1},
[47643] = {21,7,1},
[47644] = {21,7,1},
[47645] = {21,7,1},
[47646] = {21,7,1},
[47647] = {21,7,1},
[47648] = {21,7,1},
[47649] = {21,7,1},
[47650] = {21,7,1},
[47651] = {21,7,1},
[47652] = {21,7,1},
[47653] = {21,7,1},
[47654] = {21,7,1},
[47655] = {21,7,1},
[47656] = {21,7,1},
[47657] = {21,7,1},
[47663] = {[1] = 21,[2] = 2,[3] = 1,[5] = 3},
[47669] = {[1] = 21,[2] = 2,[3] = 1,[5] = 3},
[47676] = {[1] = 21,[2] = 2,[3] = 1,[5] = 3},
[47679] = {[1] = 21,[2] = 2,[3] = 1,[5] = 3},
[47680] = {[1] = 21,[2] = 2,[3] = 1,[5] = 3},
[47683] = {[1] = 21,[2] = 2,[3] = 1,[5] = 3},
[47700] = {[1] = 21,[2] = 4,[3] = 1,[5] = 3},
[47703] = {[1] = 21,[2] = 2,[3] = 1,[5] = 3},
[47711] = {[1] = 21,[2] = 2,[3] = 1,[5] = 3},
[47717] = {[1] = 21,[2] = 3,[3] = 1,[5] = 3},
[47718] = {[1] = 21,[2] = 3,[3] = 1,[5] = 3},
[47719] = {[1] = 21,[2] = 3,[3] = 1,[5] = 3},
[47720] = {[1] = 21,[2] = 3,[3] = 1,[5] = 3},
[47721] = {[1] = 21,[2] = 3,[3] = 1,[5] = 3},
[47724] = {[1] = 21,[2] = 3,[3] = 1,[5] = 3},
[47725] = {[1] = 21,[2] = 3,[3] = 1,[5] = 3},
[47726] = {[1] = 21,[2] = 3,[3] = 1,[5] = 3},
[47727] = {[1] = 21,[2] = 3,[3] = 1,[5] = 3},
[47728] = {[1] = 21,[2] = 3,[3] = 1,[5] = 3},
[47736] = {[1] = 21,[2] = 4,[3] = 1,[5] = 3},
[47737] = {[1] = 21,[2] = 4,[3] = 1,[5] = 3},
[47738] = {[1] = 21,[2] = 4,[3] = 1,[5] = 3},
[47739] = {[1] = 21,[2] = 4,[3] = 1,[5] = 3},
[47740] = {[1] = 21,[2] = 4,[3] = 1,[5] = 3},
[47741] = {[1] = 21,[2] = 5,[3] = 1,[5] = 3},
[47742] = {[1] = 21,[2] = 4,[3] = 1,[5] = 3},
[47743] = {[1] = 21,[2] = 4,[3] = 1,[5] = 3},
[47744] = {[1] = 21,[2] = 4,[3] = 1,[5] = 3},
[47745] = {[1] = 21,[2] = 4,[3] = 1,[5] = 3},
[47746] = {[1] = 21,[2] = 4,[3] = 1,[5] = 3},
[47747] = {[1] = 21,[2] = 4,[3] = 1,[5] = 3},
[47770] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[47772] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[47773] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[47775] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[47800] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[47802] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[47803] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[47805] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[47808] = {[1] = 21,[2] = 5,[3] = 1,[5] = 3},
[47809] = {[1] = 21,[2] = 5,[3] = 1,[5] = 3},
[47810] = {[1] = 21,[2] = 5,[3] = 1,[5] = 3},
[47811] = {[1] = 21,[2] = 5,[3] = 1,[5] = 3},
[47812] = {[1] = 21,[2] = 5,[3] = 1,[5] = 3},
[47813] = {[1] = 21,[2] = 5,[3] = 1,[5] = 3},
[47814] = {[1] = 21,[2] = 5,[3] = 1,[5] = 3},
[47815] = {[1] = 21,[2] = 5,[3] = 1,[5] = 3},
[47816] = {[1] = 21,[2] = 5,[3] = 1,[5] = 3},
[47828] = {[3] = 12,[4] = 67326},
[47829] = {[1] = 21,[2] = 5,[3] = 1,[5] = 3},
[47830] = {[1] = 21,[2] = 5,[3] = 1,[5] = 3},
[47832] = {[1] = 21,[2] = 5,[3] = 1,[5] = 3},
[47834] = {[1] = 21,[2] = 5,[3] = 1,[5] = 3},
[47835] = {[1] = 21,[2] = 5,[3] = 1,[5] = 3},
[47836] = {[1] = 21,[2] = 5,[3] = 1,[5] = 3},
[47837] = {[1] = 21,[2] = 5,[3] = 1,[5] = 3},
[47838] = {[1] = 21,[2] = 5,[3] = 1,[5] = 3},
[47849] = {[1] = 21,[2] = 1,[3] = 1,[5] = 3},
[47850] = {[1] = 21,[2] = 1,[3] = 1,[5] = 3},
[47851] = {[1] = 21,[2] = 1,[3] = 1,[5] = 3},
[47852] = {[1] = 21,[2] = 1,[3] = 1,[5] = 3},
[47853] = {[1] = 21,[2] = 1,[3] = 1,[5] = 3},
[47854] = {[1] = 21,[2] = 1,[3] = 1,[5] = 3},
[47855] = {[1] = 21,[2] = 1,[3] = 1,[5] = 3},
[47856] = {[1] = 21,[2] = 1,[3] = 1,[5] = 3},
[47857] = {[1] = 21,[2] = 1,[3] = 1,[5] = 3},
[47858] = {[1] = 21,[2] = 1,[3] = 1,[5] = 3},
[47859] = {[1] = 21,[2] = 1,[3] = 1,[5] = 3},
[47860] = {[1] = 21,[2] = 1,[3] = 1,[5] = 3},
[47861] = {[1] = 21,[2] = 2,[3] = 1,[5] = 3},
[47862] = {[1] = 21,[2] = 2,[3] = 1,[5] = 3},
[47863] = {[1] = 21,[2] = 2,[3] = 1,[5] = 3},
[47864] = {[1] = 21,[2] = 2,[3] = 1,[5] = 3},
[47865] = {[1] = 21,[2] = 2,[3] = 1,[5] = 3},
[47866] = {[1] = 21,[2] = 2,[3] = 1,[5] = 3},
[47867] = {[1] = 21,[2] = 2,[3] = 1,[5] = 3},
[47868] = {[1] = 21,[2] = 2,[3] = 1,[5] = 3},
[47869] = {[1] = 21,[2] = 2,[3] = 1,[5] = 3},
[47870] = {[1] = 21,[2] = 2,[3] = 1,[5] = 3},
[47871] = {[1] = 21,[2] = 2,[3] = 1,[5] = 3},
[47872] = {[1] = 21,[2] = 2,[3] = 1,[5] = 3},
[47873] = {[1] = 21,[2] = 3,[3] = 1,[5] = 3},
[47874] = {[1] = 21,[2] = 3,[3] = 1,[5] = 3},
[47875] = {[1] = 21,[2] = 3,[3] = 1,[5] = 3},
[47876] = {[1] = 21,[2] = 3,[3] = 1,[5] = 3},
[47877] = {[1] = 21,[2] = 3,[3] = 1,[5] = 3},
[47878] = {[1] = 21,[2] = 3,[3] = 1,[5] = 3},
[47879] = {[1] = 21,[2] = 3,[3] = 1,[5] = 3},
[47880] = {[1] = 21,[2] = 3,[3] = 1,[5] = 3},
[47881] = {[1] = 21,[2] = 3,[3] = 1,[5] = 3},
[47882] = {[1] = 21,[2] = 3,[3] = 1,[5] = 3},
[47883] = {[1] = 21,[2] = 4,[3] = 1,[5] = 3},
[47884] = {[1] = 21,[2] = 4,[3] = 1,[5] = 3},
[47885] = {[1] = 21,[2] = 4,[3] = 1,[5] = 3},
[47886] = {[1] = 21,[2] = 4,[3] = 1,[5] = 3},
[47887] = {[1] = 21,[2] = 4,[3] = 1,[5] = 3},
[47888] = {[1] = 21,[2] = 4,[3] = 1,[5] = 3},
[47889] = {[1] = 21,[2] = 4,[3] = 1,[5] = 3},
[47890] = {[1] = 21,[2] = 4,[3] = 1,[5] = 3},
[47891] = {[1] = 21,[2] = 4,[3] = 1,[5] = 3},
[47892] = {[1] = 21,[2] = 4,[3] = 1,[5] = 3},
[47893] = {[1] = 21,[2] = 4,[3] = 1,[5] = 3},
[47894] = {[1] = 21,[2] = 5,[3] = 1,[5] = 3},
[47895] = {[1] = 21,[2] = 5,[3] = 1,[5] = 3},
[47896] = {[1] = 21,[2] = 5,[3] = 1,[5] = 3},
[47897] = {[1] = 21,[2] = 5,[3] = 1,[5] = 3},
[47898] = {[1] = 21,[2] = 5,[3] = 1,[5] = 3},
[47899] = {[1] = 21,[2] = 5,[3] = 1,[5] = 3},
[47900] = {[1] = 21,[2] = 5,[3] = 1,[5] = 3},
[47901] = {[1] = 21,[2] = 5,[3] = 1,[5] = 3},
[47902] = {[1] = 21,[2] = 5,[3] = 1,[5] = 3},
[47903] = {[1] = 21,[2] = 5,[3] = 1,[5] = 3},
[47904] = {[1] = 21,[2] = 5,[3] = 1,[5] = 3},
[47905] = {[1] = 21,[2] = 5,[3] = 1,[5] = 3},
[47906] = {[1] = 21,[2] = 5,[3] = 1,[5] = 3},
[47907] = {[1] = 21,[2] = 5,[3] = 1,[5] = 3},
[47908] = {[1] = 21,[2] = 5,[3] = 1,[5] = 3},
[47909] = {[1] = 21,[2] = 5,[3] = 1,[5] = 3},
[47910] = {[1] = 21,[2] = 5,[3] = 1,[5] = 3},
[47911] = {[1] = 21,[2] = 5,[3] = 1,[5] = 3},
[47913] = {[1] = 21,[2] = 4,[3] = 1,[5] = 3},
[47915] = {[1] = 21,[2] = 1,[3] = 1,[5] = 5},
[47916] = {[1] = 21,[2] = 1,[3] = 1,[5] = 5},
[47917] = {[1] = 21,[2] = 1,[3] = 1,[5] = 5},
[47918] = {[1] = 21,[2] = 1,[3] = 1,[5] = 5},
[47919] = {[1] = 21,[2] = 1,[3] = 1,[5] = 5},
[47920] = {[1] = 21,[2] = 1,[3] = 1,[5] = 5},
[47921] = {[1] = 21,[2] = 1,[3] = 1,[5] = 5},
[47922] = {[1] = 21,[2] = 1,[3] = 1,[5] = 5},
[47923] = {[1] = 21,[2] = 1,[3] = 1,[5] = 5},
[47924] = {[1] = 21,[2] = 1,[3] = 1,[5] = 5},
[47925] = {[1] = 21,[2] = 1,[3] = 1,[5] = 5},
[47926] = {[1] = 21,[2] = 1,[3] = 1,[5] = 5},
[47927] = {[1] = 21,[2] = 2,[3] = 1,[5] = 5},
[47928] = {[1] = 21,[2] = 2,[3] = 1,[5] = 5},
[47929] = {[1] = 21,[2] = 2,[3] = 1,[5] = 5},
[47930] = {[1] = 21,[2] = 2,[3] = 1,[5] = 5},
[47931] = {[1] = 21,[2] = 2,[3] = 1,[5] = 5},
[47932] = {[1] = 21,[2] = 2,[3] = 1,[5] = 5},
[47933] = {[1] = 21,[2] = 2,[3] = 1,[5] = 5},
[47934] = {[1] = 21,[2] = 2,[3] = 1,[5] = 5},
[47935] = {[1] = 21,[2] = 2,[3] = 1,[5] = 5},
[47937] = {[1] = 21,[2] = 2,[3] = 1,[5] = 5},
[47938] = {[1] = 21,[2] = 2,[3] = 1,[5] = 5},
[47939] = {[1] = 21,[2] = 2,[3] = 1,[5] = 5},
[47940] = {[1] = 21,[2] = 3,[3] = 1,[5] = 5},
[47941] = {[1] = 21,[2] = 3,[3] = 1,[5] = 5},
[47942] = {[1] = 21,[2] = 3,[3] = 1,[5] = 5},
[47943] = {[1] = 21,[2] = 3,[3] = 1,[5] = 5},
[47944] = {[1] = 21,[2] = 3,[3] = 1,[5] = 5},
[47945] = {[1] = 21,[2] = 3,[3] = 1,[5] = 5},
[47946] = {[1] = 21,[2] = 3,[3] = 1,[5] = 5},
[47947] = {[1] = 21,[2] = 3,[3] = 1,[5] = 5},
[47948] = {[1] = 21,[2] = 3,[3] = 1,[5] = 5},
[47949] = {[1] = 21,[2] = 3,[3] = 1,[5] = 5},
[47950] = {[1] = 21,[2] = 4,[3] = 1,[5] = 5},
[47951] = {[1] = 21,[2] = 4,[3] = 1,[5] = 5},
[47952] = {[1] = 21,[2] = 4,[3] = 1,[5] = 5},
[47953] = {[1] = 21,[2] = 4,[3] = 1,[5] = 5},
[47954] = {[1] = 21,[2] = 4,[3] = 1,[5] = 5},
[47955] = {[1] = 21,[2] = 4,[3] = 1,[5] = 5},
[47956] = {[1] = 21,[2] = 4,[3] = 1,[5] = 5},
[47957] = {[1] = 21,[2] = 4,[3] = 1,[5] = 5},
[47958] = {[1] = 21,[2] = 4,[3] = 1,[5] = 5},
[47959] = {[1] = 21,[2] = 4,[3] = 1,[5] = 5},
[47960] = {[1] = 21,[2] = 4,[3] = 1,[5] = 5},
[47961] = {[1] = 21,[2] = 4,[3] = 1,[5] = 5},
[47962] = {[1] = 21,[2] = 5,[3] = 1,[5] = 5},
[47963] = {[1] = 21,[2] = 5,[3] = 1,[5] = 5},
[47964] = {[1] = 21,[2] = 5,[3] = 1,[5] = 5},
[47965] = {[1] = 21,[2] = 5,[3] = 1,[5] = 5},
[47966] = {[1] = 21,[2] = 5,[3] = 1,[5] = 5},
[47967] = {[1] = 21,[2] = 5,[3] = 1,[5] = 5},
[47968] = {[1] = 21,[2] = 5,[3] = 1,[5] = 5},
[47969] = {[1] = 21,[2] = 5,[3] = 1,[5] = 5},
[47970] = {[1] = 21,[2] = 5,[3] = 1,[5] = 5},
[47971] = {[1] = 21,[2] = 5,[3] = 1,[5] = 5},
[47972] = {[1] = 21,[2] = 5,[3] = 1,[5] = 5},
[47973] = {[1] = 21,[2] = 5,[3] = 1,[5] = 5},
[47974] = {[1] = 21,[2] = 5,[3] = 1,[5] = 5},
[47975] = {[1] = 21,[2] = 5,[3] = 1,[5] = 5},
[47976] = {[1] = 21,[2] = 5,[3] = 1,[5] = 5},
[47977] = {[1] = 21,[2] = 5,[3] = 1,[5] = 5},
[47978] = {[1] = 21,[2] = 5,[3] = 1,[5] = 5},
[47979] = {[1] = 21,[2] = 5,[3] = 1,[5] = 5},
[47988] = {[1] = 21,[2] = 1,[3] = 1,[5] = 5},
[47989] = {[1] = 21,[2] = 1,[3] = 1,[5] = 5},
[47990] = {[1] = 21,[2] = 1,[3] = 1,[5] = 5},
[47991] = {[1] = 21,[2] = 1,[3] = 1,[5] = 5},
[47992] = {[1] = 21,[2] = 1,[3] = 1,[5] = 5},
[47993] = {[1] = 21,[2] = 1,[3] = 1,[5] = 5},
[47994] = {[1] = 21,[2] = 1,[3] = 1,[5] = 5},
[47995] = {[1] = 21,[2] = 1,[3] = 1,[5] = 5},
[47996] = {[1] = 21,[2] = 1,[3] = 1,[5] = 5},
[47997] = {[1] = 21,[2] = 1,[3] = 1,[5] = 5},
[47998] = {[1] = 21,[2] = 1,[3] = 1,[5] = 5},
[47999] = {[1] = 21,[2] = 1,[3] = 1,[5] = 5},
[48000] = {[1] = 21,[2] = 2,[3] = 1,[5] = 5},
[48001] = {[1] = 21,[2] = 2,[3] = 1,[5] = 5},
[48002] = {[1] = 21,[2] = 2,[3] = 1,[5] = 5},
[48003] = {[1] = 21,[2] = 2,[3] = 1,[5] = 5},
[48004] = {[1] = 21,[2] = 2,[3] = 1,[5] = 5},
[48005] = {[1] = 21,[2] = 2,[3] = 1,[5] = 5},
[48006] = {[1] = 21,[2] = 2,[3] = 1,[5] = 5},
[48007] = {[1] = 21,[2] = 2,[3] = 1,[5] = 5},
[48008] = {[1] = 21,[2] = 2,[3] = 1,[5] = 5},
[48009] = {[1] = 21,[2] = 2,[3] = 1,[5] = 5},
[48010] = {[1] = 21,[2] = 2,[3] = 1,[5] = 5},
[48011] = {[1] = 21,[2] = 2,[3] = 1,[5] = 5},
[48012] = {[1] = 21,[2] = 3,[3] = 1,[5] = 5},
[48013] = {[1] = 21,[2] = 3,[3] = 1,[5] = 5},
[48014] = {[1] = 21,[2] = 3,[3] = 1,[5] = 5},
[48015] = {[1] = 21,[2] = 3,[3] = 1,[5] = 5},
[48016] = {[1] = 21,[2] = 3,[3] = 1,[5] = 5},
[48017] = {[1] = 21,[2] = 3,[3] = 1,[5] = 5},
[48018] = {[1] = 21,[2] = 3,[3] = 1,[5] = 5},
[48019] = {[1] = 21,[2] = 3,[3] = 1,[5] = 5},
[48020] = {[1] = 21,[2] = 3,[3] = 1,[5] = 5},
[48021] = {[1] = 21,[2] = 3,[3] = 1,[5] = 5},
[48022] = {[1] = 21,[2] = 4,[3] = 1,[5] = 5},
[48023] = {[1] = 21,[2] = 4,[3] = 1,[5] = 5},
[48024] = {[1] = 21,[2] = 4,[3] = 1,[5] = 5},
[48025] = {[1] = 21,[2] = 4,[3] = 1,[5] = 5},
[48026] = {[1] = 21,[2] = 4,[3] = 1,[5] = 5},
[48027] = {[1] = 21,[2] = 4,[3] = 1,[5] = 5},
[48028] = {[1] = 21,[2] = 4,[3] = 1,[5] = 5},
[48030] = {[1] = 21,[2] = 4,[3] = 1,[5] = 5},
[48032] = {[1] = 21,[2] = 4,[3] = 1,[5] = 5},
[48034] = {[1] = 21,[2] = 4,[3] = 1,[5] = 5},
[48036] = {[1] = 21,[2] = 4,[3] = 1,[5] = 5},
[48038] = {[1] = 21,[2] = 4,[3] = 1,[5] = 5},
[48039] = {[1] = 21,[2] = 5,[3] = 1,[5] = 5},
[48040] = {[1] = 21,[2] = 5,[3] = 1,[5] = 5},
[48041] = {[1] = 21,[2] = 5,[3] = 1,[5] = 5},
[48042] = {[1] = 21,[2] = 5,[3] = 1,[5] = 5},
[48043] = {[1] = 21,[2] = 5,[3] = 1,[5] = 5},
[48044] = {[1] = 21,[2] = 5,[3] = 1,[5] = 5},
[48045] = {[1] = 21,[2] = 5,[3] = 1,[5] = 5},
[48046] = {[1] = 21,[2] = 5,[3] = 1,[5] = 5},
[48047] = {[1] = 21,[2] = 5,[3] = 1,[5] = 5},
[48048] = {[1] = 21,[2] = 5,[3] = 1,[5] = 5},
[48049] = {[1] = 21,[2] = 5,[3] = 1,[5] = 5},
[48050] = {[1] = 21,[2] = 5,[3] = 1,[5] = 5},
[48051] = {[1] = 21,[2] = 5,[3] = 1,[5] = 5},
[48052] = {[1] = 21,[2] = 5,[3] = 1,[5] = 5},
[48053] = {[1] = 21,[2] = 5,[3] = 1,[5] = 5},
[48054] = {[1] = 21,[2] = 5,[3] = 1,[5] = 5},
[48055] = {[1] = 21,[2] = 5,[3] = 1,[5] = 5},
[48056] = {[1] = 21,[2] = 5,[3] = 1,[5] = 5},
[48064] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[48066] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[48067] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[48069] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[48094] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[48096] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[48097] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[48099] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[48150] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[48152] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[48153] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[48155] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[48180] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[48182] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[48183] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[48185] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[48190] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[48192] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[48193] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[48195] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[48239] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[48241] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[48244] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[48246] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[48271] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[48273] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[48276] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[48278] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[48296] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[48298] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[48301] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[48303] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[48332] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[48334] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[48337] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[48339] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[48362] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[48364] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[48367] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[48369] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[48387] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[48389] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[48392] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[48394] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[48457] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[48459] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[48462] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[48464] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[48497] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[48499] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[48502] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[48504] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[48554] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[48556] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[48559] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[48561] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[48591] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[48593] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[48596] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[48598] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[48623] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[48625] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[48628] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[48630] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[48653] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[48655] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[48658] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[48660] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[48666] = {[1] = 21,[2] = 6,[3] = 1,[5] = 5},
[48667] = {[1] = 21,[2] = 6,[3] = 1,[5] = 5},
[48668] = {[1] = 21,[2] = 6,[3] = 1,[5] = 5},
[48669] = {[1] = 21,[2] = 6,[3] = 1,[5] = 5},
[48670] = {[1] = 21,[2] = 6,[3] = 1,[5] = 5},
[48671] = {[1] = 21,[2] = 6,[3] = 1,[5] = 5},
[48672] = {[1] = 21,[2] = 6,[3] = 1,[5] = 5},
[48673] = {[1] = 21,[2] = 6,[3] = 1,[5] = 5},
[48674] = {[1] = 21,[2] = 6,[3] = 1,[5] = 5},
[48675] = {[1] = 21,[2] = 6,[3] = 1,[5] = 5},
[48693] = {[1] = 21,[2] = 6,[3] = 1,[5] = 5},
[48695] = {[1] = 21,[2] = 6,[3] = 1,[5] = 5},
[48697] = {[1] = 21,[2] = 6,[3] = 1,[5] = 5},
[48699] = {[1] = 21,[2] = 6,[3] = 1,[5] = 5},
[48701] = {[1] = 21,[2] = 6,[3] = 1,[5] = 5},
[48703] = {[1] = 21,[2] = 6,[3] = 1,[5] = 5},
[48705] = {[1] = 21,[2] = 6,[3] = 1,[5] = 5},
[48708] = {[1] = 21,[2] = 6,[3] = 1,[5] = 5},
[48709] = {[1] = 21,[2] = 6,[3] = 1,[5] = 5},
[48710] = {[1] = 21,[2] = 6,[3] = 1,[5] = 5},
[48711] = {[1] = 21,[2] = 6,[3] = 1,[5] = 5},
[48712] = {[1] = 21,[2] = 6,[3] = 1,[5] = 5},
[48713] = {[1] = 21,[2] = 6,[3] = 1,[5] = 5},
[48714] = {[1] = 21,[2] = 6,[3] = 1,[5] = 5},
[48720] = {[3] = 18,[4] = 67600},
[48933] = {[3] = 12,[4] = 67920},
[49040] = {[3] = 12,[4] = 68067},
[49044] = {[1] = 21,[2] = 6,[3] = 1,[5] = {5,6}},
[49046] = {[1] = 21,[2] = 6,[3] = 1,[5] = {5,6}},
[49084] = {[3] = 18,[4] = 68166},
[49110] = {[3] = 17,[4] = 68253},
[49179] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[49181] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[49183] = {{[1] = 25,[2] = 3,[3] = 1,[5] = 4},{[1] = 25,[2] = 4,[3] = 1,[5] = 3}},
[49231] = {[1] = 21,[2] = 4,[3] = 1,[5] = 3},
[49232] = {[1] = 21,[2] = 4,[3] = 1,[5] = 3},
[49233] = {[1] = 21,[2] = 4,[3] = 1,[5] = 5},
[49234] = {[1] = 21,[2] = 4,[3] = 1,[5] = 5},
[49235] = {[1] = 21,[2] = 2,[3] = 1,[5] = 3},
[49236] = {[1] = 21,[2] = 2,[3] = 1,[5] = 3},
[49237] = {[1] = 21,[2] = 2,[3] = 1,[5] = 5},
[49238] = {[1] = 21,[2] = 2,[3] = 1,[5] = 5},
[49294] = {[1] = 22,[2] = 1,[3] = 1,[5] = {3,4}},
[49295] = {[1] = 22,[2] = 1,[3] = 1,[5] = {3,4}},
[49296] = {[1] = 22,[2] = 1,[3] = 1,[5] = 3},
[49297] = {[1] = 22,[2] = 1,[3] = 1,[5] = 3},
[49298] = {[1] = 22,[2] = 1,[3] = 1,[5] = 3},
[49299] = {[1] = 22,[2] = 1,[3] = 1,[5] = 3},
[49301] = {[1] = 22,[2] = 1,[3] = 1,[5] = 3},
[49302] = {[1] = 22,[2] = 1,[3] = 1,[5] = 3},
[49303] = {[1] = 22,[2] = 1,[3] = 1,[5] = 3},
[49304] = {[1] = 22,[2] = 1,[3] = 1,[5] = 3},
[49305] = {[1] = 22,[2] = 1,[3] = 1,[5] = 3},
[49306] = {[1] = 22,[2] = 1,[3] = 1,[5] = 3},
[49307] = {[1] = 22,[2] = 1,[3] = 1,[5] = 3},
[49308] = {[1] = 22,[2] = 1,[3] = 1,[5] = 3},
[49309] = {[1] = 22,[2] = 1,[3] = 1,[5] = 3},
[49310] = {[1] = 22,[2] = 1,[3] = 1,[5] = 3},
[49315] = 900000,
[49316] = 900000,
[49317] = 900000,
[49318] = 900000,
[49319] = 900000,
[49320] = 900000,
[49321] = 900000,
[49322] = 900000,
[49323] = 900000,
[49324] = 900000,
[49325] = 900000,
[49326] = 900000,
[49327] = 900000,
[49328] = 900000,
[49329] = 900000,
[49330] = 900000,
[49331] = 900000,
[49332] = 900000,
[49333] = 900000,
[49437] = {[1] = 22,[2] = 1,[3] = 1,[5] = 3},
[49463] = {[1] = 22,[2] = 1,[3] = 1,[5] = 3},
[49464] = {[1] = 22,[2] = 1,[3] = 1,[5] = 4},
[49465] = {[1] = 22,[2] = 1,[3] = 1,[5] = 4},
[49466] = {[1] = 22,[2] = 1,[3] = 1,[5] = 4},
[49467] = {[1] = 22,[2] = 1,[3] = 1,[5] = 4},
[49468] = {[1] = 22,[2] = 1,[3] = 1,[5] = 4},
[49469] = {[1] = 22,[2] = 1,[3] = 1,[5] = 4},
[49470] = {[1] = 22,[2] = 1,[3] = 1,[5] = 4},
[49471] = {[1] = 22,[2] = 1,[3] = 1,[5] = 4},
[49472] = {[1] = 22,[2] = 1,[3] = 1,[5] = 4},
[49473] = {[1] = 22,[2] = 1,[3] = 1,[5] = 4},
[49474] = {[1] = 22,[2] = 1,[3] = 1,[5] = 4},
[49475] = {[1] = 22,[2] = 1,[3] = 1,[5] = 4},
[49476] = {[1] = 22,[2] = 1,[3] = 1,[5] = 4},
[49477] = {[1] = 22,[2] = 1,[3] = 1,[5] = 4},
[49478] = {[1] = 22,[2] = 1,[3] = 1,[5] = 4},
[49479] = {[1] = 22,[2] = 1,[3] = 1,[5] = 4},
[49480] = {[1] = 22,[2] = 1,[3] = 1,[5] = 4},
[49481] = {[1] = 22,[2] = 1,[3] = 1,[5] = 4},
[49482] = {[1] = 22,[2] = 1,[3] = 1,[5] = 4},
[49483] = {[1] = 22,[2] = 1,[3] = 1,[5] = 4},
[49484] = {[1] = 22,[2] = 1,[3] = 1,[5] = 4},
[49485] = 49644,
[49486] = 49644,
[49487] = 49644,
[49488] = {[1] = 22,[2] = 1,[3] = 1,[5] = 4},
[49489] = {[1] = 22,[2] = 1,[3] = 1,[5] = 4},
[49490] = {[1] = 22,[2] = 1,[3] = 1,[5] = 4},
[49491] = {[1] = 22,[2] = 1,[3] = 1,[5] = 4},
[49492] = {[1] = 22,[2] = 1,[3] = 1,[5] = 4},
[49493] = {[1] = 22,[2] = 1,[3] = 1,[5] = 4},
[49494] = {[1] = 22,[2] = 1,[3] = 1,[5] = 4},
[49495] = {[1] = 22,[2] = 1,[3] = 1,[5] = 4},
[49496] = {[1] = 22,[2] = 1,[3] = 1,[5] = 4},
[49497] = {[1] = 22,[2] = 1,[3] = 1,[5] = 4},
[49498] = {[1] = 22,[2] = 1,[3] = 1,[5] = 4},
[49499] = {[1] = 22,[2] = 1,[3] = 1,[5] = 4},
[49500] = {[1] = 22,[2] = 1,[3] = 1,[5] = 4},
[49501] = {[1] = 22,[2] = 1,[3] = 1,[5] = 4},
[49632] = {[3] = 18,[4] = 69385},
[49633] = {[3] = 6,[4] = 69386},
[49634] = {[3] = 6,[4] = 69388},
[49636] = {[1] = 22,[2] = 1,[3] = 1,[5] = {3,4}},
[49644] = {[1] = 22,[2] = 1,[3] = 1,[5] = {3,4}},
[49682] = {[1] = 13,[2] = 4,[3] = 1,[5] = 2},
[49783] = {14,1,1},
[49784] = {14,1,1},
[49785] = {14,1,1},
[49786] = {14,1,1},
[49787] = {14,1,1},
[49788] = {14,1,1},
[49789] = {14,2,1},
[49790] = {14,2,1},
[49791] = {14,2,1},
[49792] = {14,2,1},
[49793] = {14,2,1},
[49794] = {14,2,1},
[49795] = {14,2,1},
[49796] = {14,2,1},
[49797] = {14,2,1},
[49798] = {14,2,1},
[49799] = {14,2,1},
[49800] = {14,2,1},
[49801] = {15,1,1},
[49802] = {15,1,1},
[49803] = {15,1,1},
[49804] = {15,1,1},
[49805] = {15,1,1},
[49806] = {15,1,1},
[49807] = {15,2,1},
[49808] = {15,2,1},
[49809] = {15,2,1},
[49810] = {15,2,1},
[49811] = {15,2,1},
[49812] = {15,2,1},
[49813] = {15,3,1},
[49816] = {15,3,1},
[49817] = {15,3,1},
[49818] = {15,3,1},
[49819] = {15,3,1},
[49820] = {15,3,1},
[49821] = {15,3,1},
[49822] = {15,3,1},
[49823] = {15,3,1},
[49824] = {15,3,1},
[49825] = {15,3,1},
[49826] = {15,3,1},
[49827] = {16,1,1},
[49828] = {16,1,1},
[49829] = {16,1,1},
[49830] = {16,1,1},
[49831] = {16,1,1},
[49832] = {16,1,1},
[49833] = {16,2,1},
[49834] = {16,2,1},
[49835] = {16,2,1},
[49836] = {16,2,1},
[49837] = {16,2,1},
[49838] = {16,2,1},
[49839] = {16,3,1},
[49840] = {16,3,1},
[49841] = {16,3,1},
[49842] = {16,3,1},
[49843] = {16,3,1},
[49844] = {16,3,1},
[49845] = {16,3,1},
[49846] = {16,3,1},
[49847] = {16,3,1},
[49848] = {16,3,1},
[49849] = {16,3,1},
[49851] = {16,3,1},
[49852] = {{14,3,1},{15,4,1},{16,4,1}},
[49853] = {{14,3,1},{15,4,1},{16,4,1}},
[49854] = {{14,3,1},{15,4,1},{16,4,1}},
[49855] = {{14,3,1},{15,4,1},{16,4,1}},
[49890] = {[3] = 11,[4] = 70551},
[49891] = {[3] = 11,[4] = 70550},
[49892] = {[3] = 11,[4] = 70552},
[49893] = {[3] = 11,[4] = 70553},
[49894] = {[3] = 6,[4] = 70555},
[49895] = {[3] = 6,[4] = 70557},
[49896] = {[3] = 6,[4] = 70559},
[49897] = {[3] = 6,[4] = 70561},
[49898] = {[3] = 6,[4] = 70554},
[49899] = {[3] = 6,[4] = 70556},
[49900] = {[3] = 6,[4] = 70558},
[49901] = {[3] = 6,[4] = 70560},
[49902] = {[3] = 5,[4] = 70562},
[49903] = {[3] = 5,[4] = 70565},
[49904] = {[3] = 5,[4] = 70567},
[49905] = {[3] = 5,[4] = 70563},
[49906] = {[3] = 5,[4] = 70566},
[49907] = {[3] = 5,[4] = 70568},
[49908] = {[1] = 23,[3] = 1,[5] = {5,4,6}},
[49919] = {[1] = 23,[2] = 8,[3] = 1,[5] = 4},
[49949] = {[1] = 23,[2] = 1,[3] = 1,[5] = 4},
[49950] = {[1] = 23,[2] = 1,[3] = 1,[5] = 4},
[49951] = {[1] = 23,[2] = 1,[3] = 1,[5] = 4},
[49952] = {[1] = 23,[2] = 1,[3] = 1,[5] = 4},
[49960] = {[1] = 23,[2] = 1,[3] = 1,[5] = 4},
[49964] = {[1] = 23,[2] = 1,[3] = 1,[5] = 4},
[49967] = {[1] = 23,[2] = 1,[3] = 1,[5] = 4},
[49968] = {[1] = 23,[2] = 1,[3] = 1,[5] = 4},
[49975] = {[1] = 23,[2] = 1,[3] = 1,[5] = 4},
[49976] = {[1] = 23,[2] = 1,[3] = 1,[5] = 4},
[49977] = {[1] = 23,[2] = 1,[3] = 1,[5] = 4},
[49978] = {[1] = 23,[2] = 1,[3] = 1,[5] = 4},
[49979] = {[1] = 23,[2] = 1,[3] = 1,[5] = 4},
[49980] = {[1] = 23,[2] = 1,[3] = 1,[5] = 4},
[49981] = {[1] = 23,[2] = 12,[3] = 1,[5] = 4},
[49982] = {[1] = 23,[2] = 2,[3] = 1,[5] = 4},
[49983] = {[1] = 23,[2] = 2,[3] = 1,[5] = 4},
[49985] = {[1] = 23,[2] = 2,[3] = 1,[5] = 4},
[49986] = {[1] = 23,[2] = 2,[3] = 1,[5] = 4},
[49987] = {[1] = 23,[2] = 2,[3] = 1,[5] = 4},
[49988] = {[1] = 23,[2] = 2,[3] = 1,[5] = 4},
[49989] = {[1] = 23,[2] = 2,[3] = 1,[5] = 4},
[49990] = {[1] = 23,[2] = 2,[3] = 1,[5] = 4},
[49991] = {[1] = 23,[2] = 2,[3] = 1,[5] = 4},
[49992] = {[1] = 23,[2] = 2,[3] = 1,[5] = 4},
[49993] = {[1] = 23,[2] = 2,[3] = 1,[5] = 4},
[49994] = {[1] = 23,[2] = 2,[3] = 1,[5] = 4},
[49995] = {[1] = 23,[2] = 2,[3] = 1,[5] = 4},
[49996] = {[1] = 23,[2] = 2,[3] = 1,[5] = 4},
[49997] = {[1] = 23,[2] = 12,[3] = 1,[5] = 4},
[49998] = {[1] = 23,[2] = 3,[3] = 1,[5] = 4},
[49999] = {[1] = 23,[2] = 3,[3] = 1,[5] = 4},
[50000] = {[1] = 23,[2] = 3,[3] = 1,[5] = 4},
[50001] = {[1] = 23,[2] = 3,[3] = 1,[5] = 4},
[50002] = {[1] = 23,[2] = 3,[3] = 1,[5] = 4},
[50003] = {[1] = 23,[2] = 3,[3] = 1,[5] = 4},
[50005] = {[1] = 23,[2] = 3,[3] = 1,[5] = 4},
[50006] = {[1] = 23,[2] = 3,[3] = 1,[5] = 4},
[50008] = {[1] = 23,[2] = 3,[3] = 1,[5] = 4},
[50009] = {[1] = 23,[2] = 3,[3] = 1,[5] = 4},
[50010] = {[1] = 23,[2] = 3,[3] = 1,[5] = 4},
[50011] = {[1] = 23,[2] = 3,[3] = 1,[5] = 4},
[50012] = {[1] = 23,[2] = 12,[3] = 1,[5] = 4},
[50014] = {[1] = 23,[2] = 4,[3] = 1,[5] = 4},
[50015] = {[1] = 23,[2] = 4,[3] = 1,[5] = 4},
[50016] = {[1] = 23,[2] = 6,[3] = 1,[5] = 4},
[50019] = {[1] = 23,[2] = 6,[3] = 1,[5] = 4},
[50020] = {[1] = 23,[2] = 6,[3] = 1,[5] = 4},
[50021] = {[1] = 23,[2] = 6,[3] = 1,[5] = 4},
[50022] = {[1] = 23,[2] = 6,[3] = 1,[5] = 4},
[50023] = {[1] = 23,[2] = 6,[3] = 1,[5] = 4},
[50024] = {[1] = 23,[2] = 6,[3] = 1,[5] = 4},
[50025] = {[1] = 23,[2] = 6,[3] = 1,[5] = 4},
[50026] = {[1] = 23,[2] = 6,[3] = 1,[5] = 4},
[50027] = {[1] = 23,[2] = 6,[3] = 1,[5] = 4},
[50028] = {[1] = 23,[2] = 6,[3] = 1,[5] = 4},
[50030] = {[1] = 23,[2] = 6,[3] = 1,[5] = 4},
[50032] = {[1] = 23,[2] = 6,[3] = 1,[5] = 4},
[50033] = {[1] = 23,[2] = 6,[3] = 1,[5] = 4},
[50034] = {[1] = 23,[2] = 2,[3] = 1,[5] = 4},
[50035] = {[1] = 23,[2] = 5,[3] = 1,[5] = 4},
[50036] = {[1] = 23,[2] = 5,[3] = 1,[5] = 4},
[50037] = {[1] = 23,[2] = 5,[3] = 1,[5] = 4},
[50038] = {[1] = 23,[2] = 5,[3] = 1,[5] = 4},
[50040] = {[1] = 23,[2] = 5,[3] = 1,[5] = 4},
[50041] = {[1] = 23,[2] = 5,[3] = 1,[5] = 4},
[50042] = {[1] = 23,[2] = 5,[3] = 1,[5] = 4},
[50045] = {[3] = 18,[4] = 71101},
[50046] = 50379,
[50047] = 50379,
[50048] = 50379,
[50049] = 50379,
[50050] = {{[1] = 14,[2] = 3,[3] = 1,[5] = 2},{[1] = 15,[2] = 4,[3] = 1,[5] = 2},{[1] = 16,[2] = 4,[3] = 1,[5] = 2}},
[50051] = {{[1] = 14,[2] = 3,[3] = 1,[5] = 2},{[1] = 15,[2] = 4,[3] = 1,[5] = 2},{[1] = 16,[2] = 4,[3] = 1,[5] = 2}},
[50052] = {{[1] = 14,[2] = 3,[3] = 1,[5] = 2},{[1] = 15,[2] = 4,[3] = 1,[5] = 2},{[1] = 16,[2] = 4,[3] = 1,[5] = 2}},
[50056] = {[1] = 23,[2] = 5,[3] = 1,[5] = 4},
[50059] = {[1] = 23,[2] = 5,[3] = 1,[5] = 4},
[50060] = {[1] = 23,[2] = 5,[3] = 1,[5] = 4},
[50061] = {[1] = 23,[2] = 5,[3] = 1,[5] = 4},
[50062] = {[1] = 23,[2] = 5,[3] = 1,[5] = 4},
[50063] = {[1] = 23,[2] = 5,[3] = 1,[5] = 4},
[50064] = {[1] = 23,[2] = 5,[3] = 1,[5] = 4},
[50065] = {[1] = 23,[2] = 9,[3] = 1,[5] = 4},
[50067] = {[1] = 23,[2] = 7,[3] = 1,[5] = 4},
[50068] = {[1] = 23,[2] = 7,[3] = 1,[5] = 4},
[50069] = {[1] = 23,[2] = 7,[3] = 1,[5] = 4},
[50070] = {[1] = 23,[2] = 12,[3] = 1,[5] = 4},
[50071] = {[1] = 23,[2] = 8,[3] = 1,[5] = 4},
[50072] = {[1] = 23,[2] = 8,[3] = 1,[5] = 4},
[50073] = {[1] = 23,[2] = 8,[3] = 1,[5] = 4},
[50074] = {[1] = 23,[2] = 8,[3] = 1,[5] = 4},
[50075] = {[1] = 23,[2] = 8,[3] = 1,[5] = 4},
[50077] = {[3] = 18,[4] = 71102},
[50079] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50081] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50088] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50090] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50095] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50097] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50107] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50109] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50114] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50116] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50125] = {[3] = 18,[4] = 71015},
[50169] = {[1] = 14,[2] = 1,[3] = 1,[5] = 2},
[50170] = {[1] = 23,[2] = 8,[3] = 1,[5] = 4},
[50171] = {[1] = 23,[2] = 8,[3] = 1,[5] = 4},
[50172] = {[1] = 23,[2] = 8,[3] = 1,[5] = 4},
[50173] = {[1] = 23,[2] = 8,[3] = 1,[5] = 4},
[50174] = {[1] = 23,[2] = 8,[3] = 1,[5] = 4},
[50175] = {[1] = 23,[2] = 8,[3] = 1,[5] = 4},
[50176] = {[1] = 23,[2] = 8,[3] = 1,[5] = 4},
[50177] = {[1] = 23,[2] = 8,[3] = 1,[5] = 4},
[50178] = {[1] = 23,[2] = 9,[3] = 1,[5] = 4},
[50179] = {[1] = 23,[2] = 7,[3] = 1,[5] = 4},
[50180] = {[1] = 23,[2] = 9,[3] = 1,[5] = 4},
[50181] = {[1] = 23,[2] = 9,[3] = 1,[5] = 4},
[50182] = {[1] = 23,[2] = 9,[3] = 1,[5] = 4},
[50183] = {[1] = 23,[2] = 10,[3] = 1,[5] = 4},
[50184] = {[1] = 23,[2] = 8,[3] = 1,[5] = 4},
[50185] = {[1] = 23,[2] = 10,[3] = 1,[5] = 4},
[50186] = {[1] = 23,[2] = 10,[3] = 1,[5] = 4},
[50187] = {[1] = 23,[2] = 10,[3] = 1,[5] = 4},
[50188] = {[1] = 23,[2] = 10,[3] = 1,[5] = 4},
[50190] = {[1] = 23,[2] = 10,[3] = 1,[5] = 4},
[50191] = {[1] = 14,[2] = 1,[3] = 1,[5] = 2},
[50192] = {[1] = 23,[2] = 10,[3] = 1,[5] = 4},
[50193] = {[1] = 14,[2] = 1,[3] = 1,[5] = 2},
[50194] = {[1] = 14,[2] = 1,[3] = 1,[5] = 2},
[50195] = {[1] = 23,[2] = 10,[3] = 1,[5] = 4},
[50196] = {[1] = 14,[2] = 1,[3] = 1,[5] = 2},
[50197] = {[1] = 14,[2] = 1,[3] = 1,[5] = 2},
[50198] = {[1] = 14,[2] = 2,[3] = 1,[5] = 2},
[50199] = {[1] = 23,[2] = 10,[3] = 1,[5] = 4},
[50202] = {[1] = 23,[2] = 10,[3] = 1,[5] = 4},
[50203] = {[1] = 14,[2] = 2,[3] = 1,[5] = 2},
[50205] = {[1] = 23,[2] = 10,[3] = 1,[5] = 4},
[50206] = {[1] = 14,[2] = 2,[3] = 1,[5] = 2},
[50207] = {[1] = 14,[2] = 2,[3] = 1,[5] = 2},
[50208] = {[1] = 14,[2] = 2,[3] = 1,[5] = 2},
[50209] = {[1] = 14,[2] = 2,[3] = 1,[5] = 2},
[50210] = {[1] = 14,[2] = 2,[3] = 1,[5] = 2},
[50211] = {[1] = 14,[2] = 2,[3] = 1,[5] = 2},
[50212] = {[1] = 14,[2] = 2,[3] = 1,[5] = 2},
[50213] = {[1] = 14,[2] = 2,[3] = 1,[5] = 2},
[50214] = {[1] = 14,[2] = 2,[3] = 1,[5] = 2},
[50215] = {[1] = 14,[2] = 2,[3] = 1,[5] = 2},
[50226] = {[1] = 23,[2] = 5,[3] = 1,[5] = {4,6}},
[50227] = {[1] = 15,[2] = 1,[3] = 1,[5] = 2},
[50228] = {[1] = 15,[2] = 1,[3] = 1,[5] = 2},
[50229] = {[1] = 15,[2] = 1,[3] = 1,[5] = 2},
[50230] = {[1] = 15,[2] = 1,[3] = 1,[5] = 2},
[50231] = {[1] = 23,[2] = 6,[3] = 1,[5] = {4,6}},
[50233] = {[1] = 15,[2] = 1,[3] = 1,[5] = 2},
[50234] = {[1] = 15,[2] = 1,[3] = 1,[5] = 2},
[50235] = {[1] = 15,[2] = 2,[3] = 1,[5] = 2},
[50240] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50242] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50259] = {[1] = 15,[2] = 3,[3] = 1,[5] = 2},
[50260] = {[1] = 16,[2] = 2,[3] = 1,[5] = 2},
[50262] = {[1] = 15,[2] = 2,[3] = 1,[5] = 2},
[50263] = {[1] = 15,[2] = 2,[3] = 1,[5] = 2},
[50264] = {[1] = 15,[2] = 2,[3] = 1,[5] = 2},
[50265] = {[1] = 15,[2] = 2,[3] = 1,[5] = 2},
[50266] = {[1] = 15,[2] = 2,[3] = 1,[5] = 2},
[50267] = {[1] = 15,[2] = 3,[3] = 1,[5] = 2},
[50268] = {[1] = 15,[2] = 3,[3] = 1,[5] = 2},
[50269] = {[1] = 15,[2] = 3,[3] = 1,[5] = 2},
[50270] = {[1] = 15,[2] = 3,[3] = 1,[5] = 2},
[50271] = {[1] = 15,[2] = 3,[3] = 1,[5] = 2},
[50272] = {[1] = 15,[2] = 3,[3] = 1,[5] = 2},
[50273] = {[1] = 15,[2] = 3,[3] = 1,[5] = 2},
[50274] = {[1] = 23,[3] = 1,[5] = {4,6}},
[50275] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50277] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50283] = {[1] = 15,[2] = 3,[3] = 1,[5] = 2},
[50284] = {[1] = 15,[2] = 3,[3] = 1,[5] = 2},
[50285] = {[1] = 15,[2] = 3,[3] = 1,[5] = 2},
[50286] = {[1] = 15,[2] = 3,[3] = 1,[5] = 2},
[50290] = {[1] = 16,[2] = 1,[3] = 1,[5] = 2},
[50291] = {[1] = 16,[2] = 1,[3] = 1,[5] = 2},
[50292] = {[1] = 16,[2] = 1,[3] = 1,[5] = 2},
[50293] = {[1] = 16,[2] = 1,[3] = 1,[5] = 2},
[50294] = {[1] = 16,[2] = 1,[3] = 1,[5] = 2},
[50295] = {[1] = 16,[2] = 1,[3] = 1,[5] = 2},
[50296] = {[1] = 16,[2] = 2,[3] = 1,[5] = 2},
[50297] = {[1] = 16,[2] = 2,[3] = 1,[5] = 2},
[50298] = {[1] = 16,[2] = 2,[3] = 1,[5] = 2},
[50299] = {[1] = 16,[2] = 2,[3] = 1,[5] = 2},
[50300] = {[1] = 16,[2] = 2,[3] = 1,[5] = 2},
[50302] = {[1] = 16,[2] = 3,[3] = 1,[5] = 2},
[50303] = {[1] = 16,[2] = 3,[3] = 1,[5] = 2},
[50304] = {[1] = 16,[2] = 3,[3] = 1,[5] = 2},
[50305] = {[1] = 16,[2] = 3,[3] = 1,[5] = 2},
[50306] = {[1] = 16,[2] = 3,[3] = 1,[5] = 2},
[50308] = {[1] = 16,[2] = 3,[3] = 1,[5] = 2},
[50309] = {[1] = 16,[2] = 3,[3] = 1,[5] = 2},
[50310] = {[1] = 16,[2] = 3,[3] = 1,[5] = 2},
[50311] = {[1] = 16,[2] = 3,[3] = 1,[5] = 2},
[50312] = {[1] = 16,[2] = 3,[3] = 1,[5] = 2},
[50313] = {[1] = 16,[2] = 3,[3] = 1,[5] = 2},
[50314] = {[1] = 16,[2] = 3,[3] = 1,[5] = 2},
[50315] = {{[1] = 14,[2] = 3,[3] = 1,[5] = 2},{[1] = 15,[2] = 4,[3] = 1,[5] = 2},{[1] = 16,[2] = 4,[3] = 1,[5] = 2}},
[50316] = {[1] = 14,[2] = 1,[3] = 1,[5] = {2}},
[50317] = {[1] = 14,[2] = 1,[3] = 1,[5] = {2}},
[50318] = {{[1] = 14,[2] = 3,[3] = 1,[5] = 2},{[1] = 15,[2] = 4,[3] = 1,[5] = 2},{[1] = 16,[2] = 4,[3] = 1,[5] = 2}},
[50319] = {{[1] = 14,[2] = 3,[3] = 1,[5] = 2},{[1] = 15,[2] = 4,[3] = 1,[5] = 2},{[1] = 16,[2] = 4,[3] = 1,[5] = 2}},
[50325] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50327] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50333] = {[1] = 23,[2] = 4,[3] = 1,[5] = 4},
[50339] = {[1] = 23,[2] = 1,[3] = 1,[5] = 3},
[50340] = {[1] = 23,[2] = 3,[3] = 1,[5] = 3},
[50341] = {[1] = 23,[2] = 7,[3] = 1,[5] = 3},
[50342] = {[1] = 23,[2] = 2,[3] = 1,[5] = 3},
[50343] = {[1] = 23,[2] = 2,[3] = 1,[5] = 5},
[50344] = {[1] = 23,[2] = 7,[3] = 1,[5] = 5},
[50345] = {[1] = 23,[2] = 3,[3] = 1,[5] = 5},
[50346] = {[1] = 23,[2] = 1,[3] = 1,[5] = 5},
[50348] = {[1] = 23,[2] = 6,[3] = 1,[5] = 6},
[50349] = {[1] = 23,[2] = 3,[3] = 1,[5] = 6},
[50351] = {[1] = 23,[2] = 7,[3] = 1,[5] = 4},
[50352] = {[1] = 23,[2] = 3,[3] = 1,[5] = 4},
[50353] = {[1] = 23,[2] = 6,[3] = 1,[5] = 4},
[50354] = {[1] = 23,[2] = 9,[3] = 1,[5] = 4},
[50359] = {[1] = 23,[2] = 3,[3] = 1,[5] = 4},
[50360] = {[1] = 23,[2] = 11,[3] = 1,[5] = 4},
[50361] = {[1] = 23,[2] = 11,[3] = 1,[5] = 4},
[50362] = {[1] = 23,[2] = 4,[3] = 1,[5] = 4},
[50363] = {[1] = 23,[2] = 4,[3] = 1,[5] = 6},
[50364] = {[1] = 23,[2] = 11,[3] = 1,[5] = 6},
[50365] = {[1] = 23,[2] = 11,[3] = 1,[5] = 6},
[50366] = {[1] = 23,[2] = 3,[3] = 1,[5] = 6},
[50379] = {{[1] = 14,[2] = 3,[3] = 1,[5] = 2},{[1] = 15,[2] = 4,[3] = 1,[5] = 2},{[1] = 16,[2] = 4,[3] = 1,[5] = 2}},
[50380] = {{[1] = 14,[2] = 3,[3] = 1,[5] = 2},{[1] = 15,[2] = 4,[3] = 1,[5] = 2},{[1] = 16,[2] = 4,[3] = 1,[5] = 2}},
[50391] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50393] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50411] = {[1] = 23,[2] = 3,[3] = 1,[5] = 4},
[50412] = {[1] = 23,[2] = 4,[3] = 1,[5] = 4},
[50413] = {[1] = 23,[2] = 5,[3] = 1,[5] = 4},
[50414] = {[1] = 23,[2] = 5,[3] = 1,[5] = 4},
[50415] = {[1] = 23,[2] = 1,[3] = 1,[5] = 4},
[50416] = {[1] = 23,[2] = 10,[3] = 1,[5] = 4},
[50417] = {[1] = 23,[2] = 10,[3] = 1,[5] = 4},
[50418] = {[1] = 23,[2] = 10,[3] = 1,[5] = 4},
[50421] = {[1] = 23,[2] = 11,[3] = 1,[5] = 4},
[50423] = {[1] = 23,[2] = 11,[3] = 1,[5] = 4},
[50424] = {[1] = 23,[2] = 11,[3] = 1,[5] = 4},
[50425] = {[1] = 23,[2] = 12,[3] = 1,[5] = 4},
[50426] = {[1] = 23,[2] = 12,[3] = 1,[5] = 4},
[50427] = {[1] = 23,[2] = 12,[3] = 1,[5] = 4},
[50428] = {[1] = 23,[2] = 12,[3] = 1,[5] = 4},
[50429] = {[1] = 23,[2] = 12,[3] = 1,[5] = 4},
[50444] = {[1] = 23,[2] = 13,[3] = 1,[5] = 4},
[50447] = {[1] = 23,[2] = 13,[3] = 1,[5] = 4},
[50449] = {[1] = 23,[2] = 13,[3] = 1,[5] = 4},
[50450] = {[1] = 23,[2] = 13,[3] = 1,[5] = 4},
[50451] = {[1] = 23,[2] = 13,[3] = 1,[5] = 4},
[50452] = {[1] = 23,[2] = 13,[3] = 1,[5] = 4},
[50453] = {[1] = 23,[2] = 13,[3] = 1,[5] = 4},
[50472] = {[1] = 23,[2] = 10,[3] = 1,[5] = 4},
[50603] = {[1] = 23,[2] = 8,[3] = 1,[5] = 6},
[50604] = {[1] = 23,[2] = 1,[3] = 1,[5] = 6},
[50605] = {[1] = 23,[2] = 1,[3] = 1,[5] = 6},
[50606] = {[1] = 23,[2] = 1,[3] = 1,[5] = 6},
[50607] = {[1] = 23,[2] = 1,[3] = 1,[5] = 6},
[50608] = {[1] = 23,[2] = 1,[3] = 1,[5] = 6},
[50609] = {[1] = 23,[2] = 1,[3] = 1,[5] = 6},
[50610] = {[1] = 23,[2] = 1,[3] = 1,[5] = 6},
[50611] = {[1] = 23,[2] = 1,[3] = 1,[5] = 6},
[50612] = {[1] = 23,[2] = 1,[3] = 1,[5] = 6},
[50613] = {[1] = 23,[2] = 1,[3] = 1,[5] = 6},
[50614] = {[1] = 23,[2] = 1,[3] = 1,[5] = 6},
[50615] = {[1] = 23,[2] = 1,[3] = 1,[5] = 6},
[50616] = {[1] = 23,[2] = 1,[3] = 1,[5] = 6},
[50617] = {[1] = 23,[2] = 1,[3] = 1,[5] = 6},
[50618] = {[1] = 23,[2] = 10,[3] = 1,[5] = 6},
[50619] = {[1] = 23,[2] = 10,[3] = 1,[5] = 6},
[50620] = {[1] = 23,[2] = 10,[3] = 1,[5] = 6},
[50621] = {[1] = 23,[2] = 10,[3] = 1,[5] = 6},
[50622] = {[1] = 23,[2] = 10,[3] = 1,[5] = 6},
[50623] = {[1] = 23,[2] = 10,[3] = 1,[5] = 6},
[50624] = {[1] = 23,[2] = 10,[3] = 1,[5] = 6},
[50625] = {[1] = 23,[2] = 10,[3] = 1,[5] = 6},
[50626] = {[1] = 23,[2] = 10,[3] = 1,[5] = 6},
[50627] = {[1] = 23,[2] = 10,[3] = 1,[5] = 6},
[50628] = {[1] = 23,[2] = 10,[3] = 1,[5] = 6},
[50629] = {[1] = 23,[2] = 10,[3] = 1,[5] = 6},
[50630] = {[1] = 23,[2] = 10,[3] = 1,[5] = 6},
[50631] = {[1] = 23,[2] = 10,[3] = 1,[5] = 6},
[50632] = {[1] = 23,[2] = 10,[3] = 1,[5] = 6},
[50633] = {[1] = 23,[2] = 11,[3] = 1,[5] = 6},
[50635] = {[1] = 23,[2] = 11,[3] = 1,[5] = 6},
[50636] = {[1] = 23,[2] = 11,[3] = 1,[5] = 6},
[50638] = {[1] = 23,[2] = 2,[3] = 1,[5] = 6},
[50639] = {[1] = 23,[2] = 2,[3] = 1,[5] = 6},
[50640] = {[1] = 23,[2] = 2,[3] = 1,[5] = 6},
[50641] = {[1] = 23,[2] = 2,[3] = 1,[5] = 6},
[50642] = {[1] = 23,[2] = 2,[3] = 1,[5] = 6},
[50643] = {[1] = 23,[2] = 2,[3] = 1,[5] = 6},
[50644] = {[1] = 23,[2] = 2,[3] = 1,[5] = 6},
[50645] = {[1] = 23,[2] = 2,[3] = 1,[5] = 6},
[50646] = {[1] = 23,[2] = 2,[3] = 1,[5] = 6},
[50647] = {[1] = 23,[2] = 2,[3] = 1,[5] = 6},
[50648] = {[1] = 23,[2] = 2,[3] = 1,[5] = 6},
[50649] = {[1] = 23,[2] = 2,[3] = 1,[5] = 6},
[50650] = {[1] = 23,[2] = 2,[3] = 1,[5] = 6},
[50651] = {[1] = 23,[2] = 2,[3] = 1,[5] = 6},
[50652] = {[1] = 23,[2] = 2,[3] = 1,[5] = 6},
[50653] = {[1] = 23,[2] = 3,[3] = 1,[5] = 6},
[50654] = {[1] = 23,[2] = 3,[3] = 1,[5] = 6},
[50655] = {[1] = 23,[2] = 3,[3] = 1,[5] = 6},
[50656] = {[1] = 23,[2] = 3,[3] = 1,[5] = 6},
[50657] = {[1] = 23,[2] = 3,[3] = 1,[5] = 6},
[50658] = {[1] = 23,[2] = 3,[3] = 1,[5] = 6},
[50659] = {[1] = 23,[2] = 3,[3] = 1,[5] = 6},
[50660] = {[1] = 23,[2] = 3,[3] = 1,[5] = 6},
[50661] = {[1] = 23,[2] = 3,[3] = 1,[5] = 6},
[50663] = {[1] = 23,[2] = 3,[3] = 1,[5] = 6},
[50664] = {[1] = 23,[2] = 3,[3] = 1,[5] = 6},
[50665] = {[1] = 23,[2] = 3,[3] = 1,[5] = 6},
[50667] = {[1] = 23,[2] = 3,[3] = 1,[5] = 6},
[50668] = {[1] = 23,[2] = 4,[3] = 1,[5] = 6},
[50670] = {[1] = 23,[2] = 4,[3] = 1,[5] = 6},
[50671] = {[1] = 23,[2] = 4,[3] = 1,[5] = 6},
[50672] = {[1] = 23,[2] = 4,[3] = 1,[5] = 6},
[50673] = {[1] = 23,[2] = 6,[3] = 1,[5] = 6},
[50674] = {[1] = 23,[2] = 6,[3] = 1,[5] = 6},
[50675] = {[1] = 23,[2] = 6,[3] = 1,[5] = 6},
[50676] = {[1] = 23,[2] = 6,[3] = 1,[5] = 6},
[50677] = {[1] = 23,[2] = 6,[3] = 1,[5] = 6},
[50678] = {[1] = 23,[2] = 6,[3] = 1,[5] = 6},
[50679] = {[1] = 23,[2] = 6,[3] = 1,[5] = 6},
[50680] = {[1] = 23,[2] = 6,[3] = 1,[5] = 6},
[50681] = {[1] = 23,[2] = 6,[3] = 1,[5] = 6},
[50682] = {[1] = 23,[2] = 6,[3] = 1,[5] = 6},
[50684] = {[1] = 23,[2] = 6,[3] = 1,[5] = 6},
[50685] = {[1] = 23,[2] = 6,[3] = 1,[5] = 6},
[50686] = {[1] = 23,[2] = 6,[3] = 1,[5] = 6},
[50687] = {[1] = 23,[2] = 6,[3] = 1,[5] = 6},
[50688] = {[1] = 23,[2] = 5,[3] = 1,[5] = 6},
[50689] = {[1] = 23,[2] = 5,[3] = 1,[5] = 6},
[50690] = {[1] = 23,[2] = 5,[3] = 1,[5] = 6},
[50691] = {[1] = 23,[2] = 5,[3] = 1,[5] = 6},
[50692] = {[1] = 23,[2] = 5,[3] = 1,[5] = 6},
[50693] = {[1] = 23,[2] = 5,[3] = 1,[5] = 6},
[50694] = {[1] = 23,[2] = 5,[3] = 1,[5] = 6},
[50695] = {[1] = 23,[2] = 5,[3] = 1,[5] = 6},
[50696] = {[1] = 23,[2] = 5,[3] = 1,[5] = 6},
[50697] = {[1] = 23,[2] = 5,[3] = 1,[5] = 6},
[50698] = {[1] = 23,[2] = 5,[3] = 1,[5] = 6},
[50699] = {[1] = 23,[2] = 5,[3] = 1,[5] = 6},
[50700] = {[1] = 23,[2] = 5,[3] = 1,[5] = 6},
[50701] = {[1] = 23,[2] = 5,[3] = 1,[5] = 6},
[50702] = {[1] = 23,[2] = 5,[3] = 1,[5] = 6},
[50703] = {[1] = 23,[2] = 5,[3] = 1,[5] = 6},
[50704] = {[1] = 23,[2] = 7,[3] = 1,[5] = 6},
[50705] = {[1] = 23,[2] = 7,[3] = 1,[5] = 6},
[50706] = {[1] = 23,[2] = 7,[3] = 1,[5] = 6},
[50707] = {[1] = 23,[2] = 7,[3] = 1,[5] = 6},
[50708] = {[1] = 23,[2] = 7,[3] = 1,[5] = 6},
[50709] = {[1] = 23,[2] = 1,[3] = 1,[5] = 6},
[50710] = {[1] = 23,[2] = 8,[3] = 1,[5] = 6},
[50711] = {[1] = 23,[2] = 8,[3] = 1,[5] = 6},
[50712] = {[1] = 23,[2] = 8,[3] = 1,[5] = 6},
[50713] = {[1] = 23,[2] = 8,[3] = 1,[5] = 6},
[50714] = {[1] = 23,[2] = 8,[3] = 1,[5] = 6},
[50715] = {[1] = 23,[2] = 8,[3] = 1,[5] = 6},
[50716] = {[1] = 23,[2] = 8,[3] = 1,[5] = 6},
[50717] = {[1] = 23,[2] = 8,[3] = 1,[5] = 6},
[50718] = {[1] = 23,[2] = 8,[3] = 1,[5] = 6},
[50719] = {[1] = 23,[2] = 8,[3] = 1,[5] = 6},
[50720] = {[1] = 23,[2] = 8,[3] = 1,[5] = 6},
[50721] = {[1] = 23,[2] = 8,[3] = 1,[5] = 6},
[50722] = {[1] = 23,[2] = 8,[3] = 1,[5] = 6},
[50723] = {[1] = 23,[2] = 8,[3] = 1,[5] = 6},
[50724] = {[1] = 23,[2] = 9,[3] = 1,[5] = 6},
[50725] = {[1] = 23,[2] = 9,[3] = 1,[5] = 6},
[50726] = {[1] = 23,[2] = 9,[3] = 1,[5] = 6},
[50727] = {[1] = 23,[2] = 9,[3] = 1,[5] = 6},
[50728] = {[1] = 23,[2] = 9,[3] = 1,[5] = 6},
[50729] = {[1] = 23,[2] = 9,[3] = 1,[5] = 6},
[50730] = {[1] = 23,[2] = 12,[3] = 1,[5] = 6},
[50731] = {[1] = 23,[2] = 12,[3] = 1,[5] = 6},
[50732] = {[1] = 23,[2] = 12,[3] = 1,[5] = 6},
[50733] = {[1] = 23,[2] = 12,[3] = 1,[5] = 6},
[50734] = {[1] = 23,[2] = 12,[3] = 1,[5] = 6},
[50735] = {[1] = 23,[2] = 12,[3] = 1,[5] = 6},
[50736] = {[1] = 23,[2] = 12,[3] = 1,[5] = 6},
[50737] = {[1] = 23,[2] = 12,[3] = 1,[5] = 6},
[50738] = {[1] = 23,[2] = 12,[3] = 1,[5] = 6},
[50759] = {[1] = 23,[2] = 1,[3] = 1,[5] = 3},
[50760] = {[1] = 23,[2] = 1,[3] = 1,[5] = 3},
[50761] = {[1] = 23,[2] = 1,[3] = 1,[5] = 3},
[50762] = {[1] = 23,[2] = 1,[3] = 1,[5] = 3},
[50763] = {[1] = 23,[2] = 1,[3] = 1,[5] = 3},
[50764] = {[1] = 23,[2] = 1,[3] = 1,[5] = 3},
[50766] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50769] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50771] = {[1] = 23,[2] = 1,[3] = 1,[5] = 3},
[50772] = {[1] = 23,[2] = 1,[3] = 1,[5] = 3},
[50773] = {[1] = 23,[2] = 1,[3] = 1,[5] = 3},
[50774] = {[1] = 23,[2] = 1,[3] = 1,[5] = 3},
[50775] = {[1] = 23,[2] = 1,[3] = 1,[5] = 3},
[50776] = {[1] = 23,[2] = 2,[3] = 1,[5] = 3},
[50777] = {[1] = 23,[2] = 2,[3] = 1,[5] = 3},
[50778] = {[1] = 23,[2] = 2,[3] = 1,[5] = 3},
[50779] = {[1] = 23,[2] = 2,[3] = 1,[5] = 3},
[50780] = {[1] = 23,[2] = 2,[3] = 1,[5] = 3},
[50781] = {[1] = 23,[2] = 2,[3] = 1,[5] = 3},
[50782] = {[1] = 23,[2] = 2,[3] = 1,[5] = 3},
[50783] = {[1] = 23,[2] = 2,[3] = 1,[5] = 3},
[50784] = {[1] = 23,[2] = 2,[3] = 1,[5] = 3},
[50785] = {[1] = 23,[2] = 2,[3] = 1,[5] = 3},
[50786] = {[1] = 23,[2] = 2,[3] = 1,[5] = 3},
[50787] = {[1] = 23,[2] = 3,[3] = 1,[5] = 3},
[50788] = {[1] = 23,[2] = 3,[3] = 1,[5] = 3},
[50789] = {[1] = 23,[2] = 3,[3] = 1,[5] = 3},
[50790] = {[1] = 23,[2] = 3,[3] = 1,[5] = 3},
[50791] = {[1] = 23,[2] = 3,[3] = 1,[5] = 3},
[50792] = {[1] = 23,[2] = 3,[3] = 1,[5] = 3},
[50793] = {[1] = 23,[2] = 3,[3] = 1,[5] = 3},
[50794] = {[1] = 23,[2] = 3,[3] = 1,[5] = 3},
[50795] = {[1] = 23,[2] = 3,[3] = 1,[5] = 3},
[50796] = {[1] = 23,[2] = 3,[3] = 1,[5] = 3},
[50797] = {[1] = 23,[2] = 3,[3] = 1,[5] = 3},
[50798] = {[1] = 23,[2] = 4,[3] = 1,[5] = 3},
[50799] = {[1] = 23,[2] = 4,[3] = 1,[5] = 3},
[50800] = {[1] = 23,[2] = 4,[3] = 1,[5] = 3},
[50801] = {[1] = 23,[2] = 4,[3] = 1,[5] = 3},
[50802] = {[1] = 23,[2] = 4,[3] = 1,[5] = 3},
[50803] = {[1] = 23,[2] = 4,[3] = 1,[5] = 3},
[50804] = {[1] = 23,[2] = 4,[3] = 1,[5] = 3},
[50805] = {[1] = 23,[2] = 4,[3] = 1,[5] = 3},
[50806] = {[1] = 23,[2] = 4,[3] = 1,[5] = 3},
[50807] = {[1] = 23,[2] = 4,[3] = 1,[5] = 3},
[50808] = {[1] = 23,[2] = 4,[3] = 1,[5] = 3},
[50809] = {[1] = 23,[2] = 4,[3] = 1,[5] = 3},
[50810] = {[1] = 23,[2] = 5,[3] = 1,[5] = 3},
[50811] = {[1] = 23,[2] = 5,[3] = 1,[5] = 3},
[50812] = {[1] = 23,[2] = 5,[3] = 1,[5] = 3},
[50816] = {[3] = 13,[4] = 71692},
[50818] = {[1] = 23,[2] = 12,[3] = 1,[5] = 6},
[50820] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50822] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50825] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50827] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50831] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50833] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50836] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50838] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50842] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50844] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50847] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50849] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50852] = {[1] = 23,[2] = 5,[3] = 1,[5] = 3},
[50854] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50856] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50858] = {[1] = 23,[2] = 5,[3] = 1,[5] = 3},
[50859] = {[1] = 23,[2] = 5,[3] = 1,[5] = 3},
[50861] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50863] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50866] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50868] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[50966] = {[1] = 23,[2] = 5,[3] = 1,[5] = 3},
[50967] = {[1] = 23,[2] = 5,[3] = 1,[5] = 3},
[50985] = {[1] = 23,[2] = 5,[3] = 1,[5] = 3},
[50986] = {[1] = 23,[2] = 5,[3] = 1,[5] = 3},
[50988] = {[1] = 23,[2] = 5,[3] = 1,[5] = 3},
[50990] = {[1] = 23,[2] = 5,[3] = 1,[5] = 3},
[50998] = {[1] = 23,[2] = 6,[3] = 1,[5] = 3},
[51000] = {[1] = 23,[2] = 6,[3] = 1,[5] = 3},
[51001] = {[1] = 23,[2] = 6,[3] = 1,[5] = 3},
[51002] = {[1] = 23,[2] = 6,[3] = 1,[5] = 3},
[51003] = {[1] = 23,[2] = 6,[3] = 1,[5] = 3},
[51004] = {[1] = 23,[2] = 6,[3] = 1,[5] = 3},
[51005] = {[1] = 23,[2] = 6,[3] = 1,[5] = 3},
[51006] = {[1] = 23,[2] = 6,[3] = 1,[5] = 3},
[51007] = {[1] = 23,[2] = 6,[3] = 1,[5] = 3},
[51008] = {[1] = 23,[2] = 6,[3] = 1,[5] = 3},
[51009] = {[1] = 23,[2] = 6,[3] = 1,[5] = 3},
[51010] = {[1] = 23,[2] = 7,[3] = 1,[5] = 3},
[51011] = {[1] = 23,[2] = 7,[3] = 1,[5] = 3},
[51012] = {[1] = 23,[2] = 7,[3] = 1,[5] = 3},
[51013] = {[1] = 23,[2] = 7,[3] = 1,[5] = 3},
[51014] = {[1] = 23,[2] = 7,[3] = 1,[5] = 3},
[51015] = {[1] = 23,[2] = 7,[3] = 1,[5] = 3},
[51016] = {[1] = 23,[2] = 7,[3] = 1,[5] = 3},
[51017] = {[1] = 23,[2] = 7,[3] = 1,[5] = 3},
[51018] = {[1] = 23,[2] = 7,[3] = 1,[5] = 3},
[51019] = {[1] = 23,[2] = 7,[3] = 1,[5] = 3},
[51020] = {[1] = 23,[2] = 7,[3] = 1,[5] = 3},
[51021] = {[1] = 23,[2] = 8,[3] = 1,[5] = 3},
[51022] = {[1] = 23,[2] = 8,[3] = 1,[5] = 3},
[51023] = {[1] = 23,[2] = 8,[3] = 1,[5] = 3},
[51024] = {[1] = 23,[2] = 8,[3] = 1,[5] = 3},
[51025] = {[1] = 23,[2] = 8,[3] = 1,[5] = 3},
[51126] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51128] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51131] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51132] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51136] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51138] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51142] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51144] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51146] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51148] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51152] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51154] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51157] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51159] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51161] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51163] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51168] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51169] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51171] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51172] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51177] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51179] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51181] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51183] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51186] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51188] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51191] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51193] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51196] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51198] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51201] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51203] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51207] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51209] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51211] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51213] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51216] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51217] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51325] = {[1] = 23,[2] = 8,[3] = 1,[5] = 3},
[51326] = {[1] = 23,[2] = 8,[3] = 1,[5] = 3},
[51327] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51328] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51329] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51330] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51331] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51332] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51333] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51334] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51335] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51336] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51337] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51338] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51339] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51340] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51341] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51342] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51343] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51344] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51345] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51346] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51347] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51348] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51349] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51350] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51351] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51352] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51353] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51354] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51355] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51356] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51357] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51358] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51359] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51360] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51361] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51362] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51363] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51364] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51365] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51366] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51367] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51368] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51369] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51370] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51371] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51372] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51373] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51374] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51375] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51376] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51379] = {[1] = 23,[2] = 8,[3] = 1,[5] = 3},
[51380] = {[1] = 23,[2] = 8,[3] = 1,[5] = 3},
[51381] = {[1] = 23,[2] = 8,[3] = 1,[5] = 3},
[51382] = {[1] = 23,[2] = 8,[3] = 1,[5] = 3},
[51383] = {[1] = 23,[2] = 8,[3] = 1,[5] = 3},
[51384] = {[1] = 23,[2] = 9,[3] = 1,[5] = 3},
[51385] = {[1] = 23,[2] = 9,[3] = 1,[5] = 3},
[51386] = {[1] = 23,[2] = 9,[3] = 1,[5] = 3},
[51387] = {[1] = 23,[2] = 9,[3] = 1,[5] = 3},
[51414] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51416] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51420] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51422] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51426] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51428] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51434] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51436] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51459] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51461] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51464] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51466] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51469] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51471] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51475] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51477] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51483] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51485] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51488] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51490] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51493] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51495] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51498] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51500] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51504] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51506] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51510] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51512] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51537] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51539] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51542] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51544] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[51548] = {[1] = 23,[2] = 9,[3] = 1,[5] = 3},
[51550] = {[1] = 23,[2] = 9,[3] = 1,[5] = 3},
[51551] = {[1] = 23,[2] = 9,[3] = 1,[5] = 3},
[51552] = {[1] = 23,[2] = 9,[3] = 1,[5] = 3},
[51553] = {[1] = 23,[2] = 9,[3] = 1,[5] = 3},
[51554] = {[1] = 23,[2] = 9,[3] = 1,[5] = 3},
[51555] = {[1] = 23,[2] = 9,[3] = 1,[5] = 3},
[51556] = {[1] = 23,[2] = 9,[3] = 1,[5] = 3},
[51561] = {[1] = 23,[2] = 10,[3] = 1,[5] = 3},
[51562] = {[1] = 23,[2] = 10,[3] = 1,[5] = 3},
[51563] = {[1] = 23,[2] = 10,[3] = 1,[5] = 3},
[51564] = {[1] = 23,[2] = 10,[3] = 1,[5] = 3},
[51565] = {[1] = 23,[2] = 10,[3] = 1,[5] = 3},
[51566] = {[1] = 23,[2] = 10,[3] = 1,[5] = 3},
[51582] = {[1] = 23,[2] = 10,[3] = 1,[5] = 3},
[51583] = {[1] = 23,[2] = 10,[3] = 1,[5] = 3},
[51584] = {[1] = 23,[2] = 10,[3] = 1,[5] = 3},
[51585] = {[1] = 23,[2] = 10,[3] = 1,[5] = 3},
[51586] = {[1] = 23,[2] = 10,[3] = 1,[5] = 3},
[51777] = {[1] = 23,[2] = 10,[3] = 1,[5] = 3},
[51779] = {[1] = 23,[2] = 11,[3] = 1,[5] = 3},
[51782] = {[1] = 23,[2] = 11,[3] = 1,[5] = 3},
[51783] = {[1] = 23,[2] = 11,[3] = 1,[5] = 3},
[51784] = {[1] = 23,[2] = 11,[3] = 1,[5] = 3},
[51785] = {[1] = 23,[2] = 11,[3] = 1,[5] = 3},
[51786] = {[1] = 23,[2] = 11,[3] = 1,[5] = 3},
[51787] = {[1] = 23,[2] = 11,[3] = 1,[5] = 3},
[51788] = {[1] = 23,[2] = 11,[3] = 1,[5] = 3},
[51789] = {[1] = 23,[2] = 11,[3] = 1,[5] = 3},
[51790] = {[1] = 23,[2] = 11,[3] = 1,[5] = 3},
[51791] = {[1] = 23,[2] = 11,[3] = 1,[5] = 3},
[51792] = {[1] = 23,[2] = 11,[3] = 1,[5] = 3},
[51795] = {[1] = 23,[2] = 12,[3] = 1,[5] = 3},
[51796] = {[1] = 23,[2] = 12,[3] = 1,[5] = 3},
[51797] = {[1] = 23,[2] = 12,[3] = 1,[5] = 3},
[51798] = {[1] = 23,[2] = 12,[3] = 1,[5] = 3},
[51799] = {[1] = 23,[2] = 12,[3] = 1,[5] = 3},
[51800] = {[1] = 23,[2] = 12,[3] = 1,[5] = 3},
[51801] = {[1] = 23,[2] = 12,[3] = 1,[5] = 3},
[51802] = {[1] = 23,[2] = 12,[3] = 1,[5] = 3},
[51803] = {[1] = 23,[2] = 12,[3] = 1,[5] = 3},
[51811] = {[1] = 23,[2] = 11,[3] = 1,[5] = 5},
[51812] = {[1] = 23,[2] = 11,[3] = 1,[5] = 5},
[51813] = {[1] = 23,[2] = 11,[3] = 1,[5] = 5},
[51814] = {[1] = 23,[2] = 11,[3] = 1,[5] = 5},
[51815] = {[1] = 23,[2] = 11,[3] = 1,[5] = 5},
[51816] = {[1] = 23,[2] = 11,[3] = 1,[5] = 5},
[51817] = {[1] = 23,[2] = 11,[3] = 1,[5] = 5},
[51818] = {[1] = 23,[2] = 11,[3] = 1,[5] = 5},
[51819] = {[1] = 23,[2] = 11,[3] = 1,[5] = 5},
[51820] = {[1] = 23,[2] = 11,[3] = 1,[5] = 5},
[51821] = {[1] = 23,[2] = 11,[3] = 1,[5] = 5},
[51822] = {[1] = 23,[2] = 11,[3] = 1,[5] = 5},
[51823] = {[1] = 23,[2] = 10,[3] = 1,[5] = 5},
[51824] = {[1] = 23,[2] = 10,[3] = 1,[5] = 5},
[51825] = {[1] = 23,[2] = 10,[3] = 1,[5] = 5},
[51826] = {[1] = 23,[2] = 10,[3] = 1,[5] = 5},
[51827] = {[1] = 23,[2] = 10,[3] = 1,[5] = 5},
[51828] = {[1] = 23,[2] = 10,[3] = 1,[5] = 5},
[51829] = {[1] = 23,[2] = 10,[3] = 1,[5] = 5},
[51830] = {[1] = 23,[2] = 10,[3] = 1,[5] = 5},
[51831] = {[1] = 23,[2] = 10,[3] = 1,[5] = 5},
[51832] = {[1] = 23,[2] = 10,[3] = 1,[5] = 5},
[51833] = {[1] = 23,[2] = 10,[3] = 1,[5] = 5},
[51834] = {[1] = 23,[2] = 10,[3] = 1,[5] = 5},
[51835] = {[1] = 23,[2] = 9,[3] = 1,[5] = 5},
[51836] = {[1] = 23,[2] = 9,[3] = 1,[5] = 5},
[51837] = {[1] = 23,[2] = 9,[3] = 1,[5] = 5},
[51838] = {[1] = 23,[2] = 9,[3] = 1,[5] = 5},
[51839] = {[1] = 23,[2] = 9,[3] = 1,[5] = 5},
[51840] = {[1] = 23,[2] = 9,[3] = 1,[5] = 5},
[51841] = {[1] = 23,[2] = 9,[3] = 1,[5] = 5},
[51842] = {[1] = 23,[2] = 9,[3] = 1,[5] = 5},
[51843] = {[1] = 23,[2] = 9,[3] = 1,[5] = 5},
[51844] = {[1] = 23,[2] = 9,[3] = 1,[5] = 5},
[51845] = {[1] = 23,[2] = 9,[3] = 1,[5] = 5},
[51846] = {[1] = 23,[2] = 9,[3] = 1,[5] = 5},
[51847] = {[1] = 23,[2] = 8,[3] = 1,[5] = 5},
[51848] = {[1] = 23,[2] = 8,[3] = 1,[5] = 5},
[51849] = {[1] = 23,[2] = 8,[3] = 1,[5] = 5},
[51850] = {[1] = 23,[2] = 8,[3] = 1,[5] = 5},
[51851] = {[1] = 23,[2] = 8,[3] = 1,[5] = 5},
[51852] = {[1] = 23,[2] = 8,[3] = 1,[5] = 5},
[51853] = {[1] = 23,[2] = 8,[3] = 1,[5] = 5},
[51854] = {[1] = 23,[2] = 8,[3] = 1,[5] = 5},
[51855] = {[1] = 23,[2] = 8,[3] = 1,[5] = 5},
[51856] = {[1] = 23,[2] = 8,[3] = 1,[5] = 5},
[51857] = {[1] = 23,[2] = 8,[3] = 1,[5] = 5},
[51858] = {[1] = 23,[2] = 8,[3] = 1,[5] = 5},
[51859] = {[1] = 23,[2] = 7,[3] = 1,[5] = 5},
[51860] = {[1] = 23,[2] = 7,[3] = 1,[5] = 5},
[51861] = {[1] = 23,[2] = 7,[3] = 1,[5] = 5},
[51862] = {[1] = 23,[2] = 7,[3] = 1,[5] = 5},
[51863] = {[1] = 23,[2] = 7,[3] = 1,[5] = 5},
[51864] = {[1] = 23,[2] = 7,[3] = 1,[5] = 5},
[51865] = {[1] = 23,[2] = 7,[3] = 1,[5] = 5},
[51866] = {[1] = 23,[2] = 7,[3] = 1,[5] = 5},
[51867] = {[1] = 23,[2] = 7,[3] = 1,[5] = 5},
[51868] = {[1] = 23,[2] = 7,[3] = 1,[5] = 5},
[51869] = {[1] = 23,[2] = 7,[3] = 1,[5] = 5},
[51870] = {[1] = 23,[2] = 6,[3] = 1,[5] = 5},
[51871] = {[1] = 23,[2] = 6,[3] = 1,[5] = 5},
[51872] = {[1] = 23,[2] = 6,[3] = 1,[5] = 5},
[51873] = {[1] = 23,[2] = 6,[3] = 1,[5] = 5},
[51874] = {[1] = 23,[2] = 6,[3] = 1,[5] = 5},
[51875] = {[1] = 23,[2] = 6,[3] = 1,[5] = 5},
[51876] = {[1] = 23,[2] = 6,[3] = 1,[5] = 5},
[51877] = {[1] = 23,[2] = 6,[3] = 1,[5] = 5},
[51878] = {[1] = 23,[2] = 6,[3] = 1,[5] = 5},
[51879] = {[1] = 23,[2] = 6,[3] = 1,[5] = 5},
[51881] = {[1] = 23,[2] = 6,[3] = 1,[5] = 5},
[51882] = {[1] = 23,[2] = 5,[3] = 1,[5] = 5},
[51883] = {[1] = 23,[2] = 5,[3] = 1,[5] = 5},
[51884] = {[1] = 23,[2] = 5,[3] = 1,[5] = 5},
[51885] = {[1] = 23,[2] = 5,[3] = 1,[5] = 5},
[51886] = {[1] = 23,[2] = 5,[3] = 1,[5] = 5},
[51887] = {[1] = 23,[2] = 5,[3] = 1,[5] = 5},
[51888] = {[1] = 23,[2] = 5,[3] = 1,[5] = 5},
[51889] = {[1] = 23,[2] = 5,[3] = 1,[5] = 5},
[51890] = {[1] = 23,[2] = 5,[3] = 1,[5] = 5},
[51891] = {[1] = 23,[2] = 5,[3] = 1,[5] = 5},
[51892] = {[1] = 23,[2] = 5,[3] = 1,[5] = 5},
[51893] = {[1] = 23,[2] = 5,[3] = 1,[5] = 5},
[51894] = {[1] = 23,[2] = 4,[3] = 1,[5] = 5},
[51895] = {[1] = 23,[2] = 4,[3] = 1,[5] = 5},
[51896] = {[1] = 23,[2] = 4,[3] = 1,[5] = 5},
[51897] = {[1] = 23,[2] = 4,[3] = 1,[5] = 5},
[51898] = {[1] = 23,[2] = 4,[3] = 1,[5] = 5},
[51899] = {[1] = 23,[2] = 4,[3] = 1,[5] = 5},
[51900] = {[1] = 23,[2] = 4,[3] = 1,[5] = 5},
[51901] = {[1] = 23,[2] = 4,[3] = 1,[5] = 5},
[51902] = {[1] = 23,[2] = 4,[3] = 1,[5] = 5},
[51903] = {[1] = 23,[2] = 4,[3] = 1,[5] = 5},
[51904] = {[1] = 23,[2] = 4,[3] = 1,[5] = 5},
[51905] = {[1] = 23,[2] = 4,[3] = 1,[5] = 5},
[51906] = {[1] = 23,[2] = 3,[3] = 1,[5] = 5},
[51907] = {[1] = 23,[2] = 3,[3] = 1,[5] = 5},
[51908] = {[1] = 23,[2] = 3,[3] = 1,[5] = 5},
[51909] = {[1] = 23,[2] = 3,[3] = 1,[5] = 5},
[51910] = {[1] = 23,[2] = 3,[3] = 1,[5] = 5},
[51911] = {[1] = 23,[2] = 3,[3] = 1,[5] = 5},
[51912] = {[1] = 23,[2] = 3,[3] = 1,[5] = 5},
[51913] = {[1] = 23,[2] = 3,[3] = 1,[5] = 5},
[51914] = {[1] = 23,[2] = 3,[3] = 1,[5] = 5},
[51915] = {[1] = 23,[2] = 3,[3] = 1,[5] = 5},
[51916] = {[1] = 23,[2] = 3,[3] = 1,[5] = 5},
[51917] = {[1] = 23,[2] = 2,[3] = 1,[5] = 5},
[51918] = {[1] = 23,[2] = 2,[3] = 1,[5] = 5},
[51919] = {[1] = 23,[2] = 2,[3] = 1,[5] = 5},
[51920] = {[1] = 23,[2] = 2,[3] = 1,[5] = 5},
[51921] = {[1] = 23,[2] = 2,[3] = 1,[5] = 5},
[51922] = {[1] = 23,[2] = 2,[3] = 1,[5] = 5},
[51923] = {[1] = 23,[2] = 2,[3] = 1,[5] = 5},
[51924] = {[1] = 23,[2] = 2,[3] = 1,[5] = 5},
[51925] = {[1] = 23,[2] = 2,[3] = 1,[5] = 5},
[51926] = {[1] = 23,[2] = 2,[3] = 1,[5] = 5},
[51927] = {[1] = 23,[2] = 2,[3] = 1,[5] = 5},
[51928] = {[1] = 23,[2] = 1,[3] = 1,[5] = 5},
[51929] = {[1] = 23,[2] = 1,[3] = 1,[5] = 5},
[51930] = {[1] = 23,[2] = 1,[3] = 1,[5] = 5},
[51931] = {[1] = 23,[2] = 1,[3] = 1,[5] = 5},
[51932] = {[1] = 23,[2] = 1,[3] = 1,[5] = 5},
[51933] = {[1] = 23,[2] = 1,[3] = 1,[5] = 5},
[51934] = {[1] = 23,[2] = 1,[3] = 1,[5] = 5},
[51935] = {[1] = 23,[2] = 1,[3] = 1,[5] = 5},
[51936] = {[1] = 23,[2] = 1,[3] = 1,[5] = 5},
[51937] = {[1] = 23,[2] = 1,[3] = 1,[5] = 5},
[51938] = {[1] = 23,[2] = 1,[3] = 1,[5] = 5},
[51939] = {[1] = 23,[2] = 12,[3] = 1,[5] = 5},
[51940] = {[1] = 23,[2] = 12,[3] = 1,[5] = 5},
[51941] = {[1] = 23,[2] = 12,[3] = 1,[5] = 5},
[51942] = {[1] = 23,[2] = 12,[3] = 1,[5] = 5},
[51943] = {[1] = 23,[2] = 12,[3] = 1,[5] = 5},
[51944] = {[1] = 23,[2] = 12,[3] = 1,[5] = 5},
[51945] = {[1] = 23,[2] = 12,[3] = 1,[5] = 5},
[51946] = {[1] = 23,[2] = 12,[3] = 1,[5] = 5},
[51947] = {[1] = 23,[2] = 12,[3] = 1,[5] = 5},
[52020] = {[3] = 12,[4] = 72952},
[52021] = {[3] = 12,[4] = 72953},
[52025] = {{[1] = 23,[2] = 4,[3] = 1,[5] = {5,4,6}},{[1] = 23,[2] = 7,[3] = 1,[5] = {5,4,6}},{[1] = 23,[2] = 9,[3] = 1,[5] = {5,4,6}},{[1] = 23,[2] = 11,[3] = 1,[5] = {5,4,6}},{[1] = 23,[2] = 12,[3] = 1,[5] = {5,4,6}}},
[52026] = {{[1] = 23,[2] = 4,[3] = 1,[5] = {5,4,6}},{[1] = 23,[2] = 7,[3] = 1,[5] = {5,4,6}},{[1] = 23,[2] = 9,[3] = 1,[5] = {5,4,6}},{[1] = 23,[2] = 11,[3] = 1,[5] = {5,4,6}},{[1] = 23,[2] = 12,[3] = 1,[5] = {5,4,6}}},
[52027] = {{[1] = 23,[2] = 4,[3] = 1,[5] = {5,4,6}},{[1] = 23,[2] = 7,[3] = 1,[5] = {5,4,6}},{[1] = 23,[2] = 9,[3] = 1,[5] = {5,4,6}},{[1] = 23,[2] = 11,[3] = 1,[5] = {5,4,6}},{[1] = 23,[2] = 12,[3] = 1,[5] = {5,4,6}}},
[52028] = {{[1] = 23,[2] = 4,[3] = 1,[5] = 6},{[1] = 23,[2] = 7,[3] = 1,[5] = 6},{[1] = 23,[2] = 9,[3] = 1,[5] = 6},{[1] = 23,[2] = 11,[3] = 1,[5] = 6},{[1] = 23,[2] = 12,[3] = 1,[5] = 6}},
[52029] = {{[1] = 23,[2] = 4,[3] = 1,[5] = 6},{[1] = 23,[2] = 7,[3] = 1,[5] = 6},{[1] = 23,[2] = 9,[3] = 1,[5] = 6},{[1] = 23,[2] = 11,[3] = 1,[5] = 6},{[1] = 23,[2] = 12,[3] = 1,[5] = 6}},
[52030] = {{[1] = 23,[2] = 4,[3] = 1,[5] = 6},{[1] = 23,[2] = 7,[3] = 1,[5] = 6},{[1] = 23,[2] = 9,[3] = 1,[5] = 6},{[1] = 23,[2] = 11,[3] = 1,[5] = 6},{[1] = 23,[2] = 12,[3] = 1,[5] = 6}},
[52676] = {[1] = 9,[2] = 4,[3] = 1,[5] = 2},
[53103] = {[1] = 24,[2] = 1,[3] = 1,[5] = 3},
[53110] = {[1] = 24,[2] = 1,[3] = 1,[5] = 3},
[53111] = {[1] = 24,[2] = 1,[3] = 1,[5] = 3},
[53112] = {[1] = 24,[2] = 1,[3] = 1,[5] = 3},
[53113] = {[1] = 24,[2] = 1,[3] = 1,[5] = 3},
[53114] = {[1] = 24,[2] = 1,[3] = 1,[5] = 3},
[53115] = {[1] = 24,[2] = 1,[3] = 1,[5] = 3},
[53116] = {[1] = 24,[2] = 1,[3] = 1,[5] = 3},
[53117] = {[1] = 24,[2] = 1,[3] = 1,[5] = 3},
[53118] = {[1] = 24,[2] = 1,[3] = 1,[5] = 3},
[53119] = {[1] = 24,[2] = 1,[3] = 1,[5] = 3},
[53121] = {[1] = 24,[2] = 1,[3] = 1,[5] = 3},
[53125] = {[1] = 24,[2] = 1,[3] = 1,[5] = 4},
[53126] = {[1] = 24,[2] = 1,[3] = 1,[5] = 4},
[53127] = {[1] = 24,[2] = 1,[3] = 1,[5] = 4},
[53129] = {[1] = 24,[2] = 1,[3] = 1,[5] = 4},
[53132] = {[1] = 24,[2] = 1,[3] = 1,[5] = 4},
[53133] = {[1] = 24,[2] = 1,[3] = 1,[5] = 4},
[53134] = {[1] = 24,[2] = 1,[3] = 1,[5] = 4},
[53486] = {[1] = 24,[2] = 1,[3] = 1,[5] = 4},
[53487] = {[1] = 24,[2] = 1,[3] = 1,[5] = 4},
[53488] = {[1] = 24,[2] = 1,[3] = 1,[5] = 4},
[53489] = {[1] = 24,[2] = 1,[3] = 1,[5] = 4},
[53490] = {[1] = 24,[2] = 1,[3] = 1,[5] = 4},
[54556] = {[1] = 24,[2] = 1,[3] = 1,[5] = 5},
[54557] = {[1] = 24,[2] = 1,[3] = 1,[5] = 5},
[54558] = {[1] = 24,[2] = 1,[3] = 1,[5] = 5},
[54559] = {[1] = 24,[2] = 1,[3] = 1,[5] = 5},
[54560] = {[1] = 24,[2] = 1,[3] = 1,[5] = 5},
[54561] = {[1] = 24,[2] = 1,[3] = 1,[5] = 5},
[54562] = {[1] = 24,[2] = 1,[3] = 1,[5] = 5},
[54563] = {[1] = 24,[2] = 1,[3] = 1,[5] = 5},
[54564] = {[1] = 24,[2] = 1,[3] = 1,[5] = 5},
[54565] = {[1] = 24,[2] = 1,[3] = 1,[5] = 5},
[54566] = {[1] = 24,[2] = 1,[3] = 1,[5] = 5},
[54567] = {[1] = 24,[2] = 1,[3] = 1,[5] = 5},
[54569] = {[1] = 24,[2] = 1,[3] = 1,[5] = 4},
[54571] = {[1] = 24,[2] = 1,[3] = 1,[5] = 4},
[54572] = {[1] = 24,[2] = 1,[3] = 1,[5] = 4},
[54573] = {[1] = 24,[2] = 1,[3] = 1,[5] = 4},
[54576] = {[1] = 24,[2] = 1,[3] = 1,[5] = 6},
[54577] = {[1] = 24,[2] = 1,[3] = 1,[5] = 6},
[54578] = {[1] = 24,[2] = 1,[3] = 1,[5] = 6},
[54579] = {[1] = 24,[2] = 1,[3] = 1,[5] = 6},
[54580] = {[1] = 24,[2] = 1,[3] = 1,[5] = 6},
[54581] = {[1] = 24,[2] = 1,[3] = 1,[5] = 6},
[54582] = {[1] = 24,[2] = 1,[3] = 1,[5] = 6},
[54583] = {[1] = 24,[2] = 1,[3] = 1,[5] = 6},
[54584] = {[1] = 24,[2] = 1,[3] = 1,[5] = 6},
[54585] = {[1] = 24,[2] = 1,[3] = 1,[5] = 6},
[54586] = {[1] = 24,[2] = 1,[3] = 1,[5] = 6},
[54587] = {[1] = 24,[2] = 1,[3] = 1,[5] = 6},
[54588] = {[1] = 24,[2] = 1,[3] = 1,[5] = 6},
[54589] = {[1] = 24,[2] = 1,[3] = 1,[5] = 6},
[54590] = {[1] = 24,[2] = 1,[3] = 1,[5] = 6},
[54591] = {[1] = 24,[2] = 1,[3] = 1,[5] = 6},
[54797] = {[3] = 11,[4] = 75597},
[142097] = {[1] = 23,[2] = 11,[3] = 1,[5] = 3},
[900000] = {[1] = 22,[2] = 1,[3] = 1,[5] = 3},
[900001] = {[1] = 22,[2] = 1,[3] = 1,[5] = 4},
[900002] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[900003] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[900004] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[900005] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[900006] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[900007] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[900008] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[900009] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[900010] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[900011] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[900012] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[900013] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[900014] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[900015] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[900016] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[900017] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[900018] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[900019] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[900020] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[900021] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[900022] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[900023] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[900024] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[900025] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[900026] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[900027] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[900028] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[900029] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[900030] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[900031] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[900032] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[900033] = {[1] = 25,[2] = 1,[3] = 1,[5] = 4},
[900034] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[900035] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[900036] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[900037] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[900038] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[900039] = {[1] = 25,[2] = 1,[3] = 1,[5] = 3},
[900040] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},
[900041] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},
[900042] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},
[900043] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},
[900044] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},
[900045] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},
[900046] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},
[900047] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},
[900048] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},
[900049] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},
[900050] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},
[900051] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},
[900052] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},
[900053] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},
[900054] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},
[900055] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},
[900056] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},
[900057] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},
[900058] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},
[900059] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},
[900060] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},
[900061] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},
[900062] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},
[900063] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},
[900064] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},
[900065] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},
[900066] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},
[900067] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},
[900068] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},
[900069] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},
[900070] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},
[900071] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},
[900072] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},
[900073] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},
[900074] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},
[900075] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},
[900076] = {[1] = 25,[2] = 2,[3] = 1,[5] = 3},
[900077] = {[1] = 25,[2] = 2,[3] = 1,[5] = 4},
[900078] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[900079] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[900080] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[900081] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[900082] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[900083] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[900084] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[900085] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[900086] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[900087] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[900088] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[900089] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[900090] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[900091] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[900092] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[900093] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[900094] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[900095] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[900096] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[900097] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[900098] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[900099] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[900100] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[900101] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[900102] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[900103] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[900104] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[900105] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[900106] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[900107] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[900108] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[900109] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[900110] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[900111] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[900112] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[900113] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[900114] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[900115] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[900116] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[900117] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[900118] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[900119] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[900120] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[900121] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[900122] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[900123] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[900124] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[900125] = {[1] = 25,[2] = 3,[3] = 1,[5] = 4},
[900126] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[900127] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[900128] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[900129] = {[1] = 25,[2] = 3,[3] = 1,[5] = 3},
[900130] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[900131] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[900132] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[900133] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[900134] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[900135] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[900136] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[900137] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[900138] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[900139] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[900140] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[900141] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[900142] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[900143] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[900144] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[900145] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[900146] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[900147] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[900148] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[900149] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[900150] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[900151] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[900152] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[900153] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[900154] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[900155] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[900156] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[900157] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[900158] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[900159] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[900160] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[900161] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[900162] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[900163] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[900164] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[900165] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[900166] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[900167] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[900168] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[900169] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[900170] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[900171] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[900172] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[900173] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[900174] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[900175] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[900176] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[900177] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[900178] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[900179] = {[1] = 25,[2] = 4,[3] = 1,[5] = 4},
[900180] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3},
[900181] = {[1] = 25,[2] = 4,[3] = 1,[5] = 3}
}
}
--##END-DATA##
AtlasLoot.Addons:GetAddon("Sources"):SetData(SOURCE_DATA)
